Debian Bug report logs - #486934
[l10n:ro] Romanian translation of the aptitude package

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Eddy Petrișor <eddy.petrisor@gmail.com>

Date: Thu, 19 Jun 2008 01:27:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version 0.4.11.5-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486934; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Eddy Petrișor <eddy.petrisor@gmail.com>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eddy Petrișor <eddy.petrisor@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [l10n:ro] Romanian translation of the aptitude package
Date: Fri, 13 Jun 2008 23:25:05 +0300
[Message part 1 (text/plain, inline)]
Package: aptitude
Tags: patch, l10n
Severity: wishlist

Hello,

Attached there is the updated Romanian translation of the tip version of aptiude (got via 
debcheckout). Please include this transaltion in the next release of the aptitude package.

Thanks

-- 
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein
[ro.po (text/x-gettext-translation, inline)]
# translation of ro.po to Romanian
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Sorin Batariuc <sorin@bonbon.net>, 2004, 2005, 2006.
# Eddy Petrișor <eddy.petrisor@gmail.com>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: ro\n"
"Report-Msgid-Bugs-To: aptitude@packages.debian.org\n"
"POT-Creation-Date: 2008-06-07 16:48-0700\n"
"PO-Revision-Date: 2008-06-13 23:17+0300\n"
"Last-Translator: Eddy Petrișor <eddy.petrisor@gmail.com>\n"
"Language-Team: Romanian <debian-l10n-romanian@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms:  nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < 20)) ? 1 : 2;\n"

#: src/apt_config_treeitems.cc:99
msgid ""
"%BOption:%b  %s\n"
"%BDefault:%b %s\n"
"%BValue:%b   %s\n"
msgstr ""
"%BOpțiune:%b  %s\n"
"%BImplicit:%b %s\n"
"%BValoare:%b  %s\n"

#: src/apt_config_treeitems.cc:103 src/apt_config_treeitems.cc:104
msgid "True"
msgstr "Adevărat"

#: src/apt_config_treeitems.cc:103 src/apt_config_treeitems.cc:104
msgid "False"
msgstr "Fals"

#: src/apt_config_treeitems.cc:209 src/apt_config_treeitems.cc:393
msgid "%BOption:%b  "
msgstr "%BOpțiune:%b  "

#: src/apt_config_treeitems.cc:211 src/apt_config_treeitems.cc:395
msgid "%BDefault:%b "
msgstr "%BImplicit:%b "

#: src/apt_config_treeitems.cc:213 src/apt_config_treeitems.cc:397
msgid "%BValue:%b   "
msgstr "%BValoare:%b  "

#: src/apt_config_treeitems.cc:279
#, c-format
msgid "Editing \"%ls\""
msgstr "Se editează „%ls”"

#: src/apt_config_treeitems.cc:401
msgid "%BChoice:%b  "
msgstr "%BAlegere:%b  "

#: src/apt_options.cc:160
msgid "Display some available commands at the top of the screen"
msgstr "Se afișează unele comenzi disponibile în partea de sus a ecranului"

#: src/apt_options.cc:161
msgid ""
"If this option is enabled, a brief summary of some of the most important "
"aptitude commands will appear beneath the menu bar."
msgstr ""
"Dacă se activează această opțiune, sub bara de meniu va apărea un sumar al "
"celor mai importante comenzi ale lui aptitude."

#: src/apt_options.cc:165
msgid "Hide the menu bar when it is not being used"
msgstr "Ascunde bara de meniu atunci când nu este folosită"

#: src/apt_options.cc:166
msgid ""
"If this option is enabled, the menu bar will only appear when it has been "
"activated by pressing the menu key."
msgstr ""
"Dacă se activează această opțiune, bara de meniu va apărea doar când este "
"activată prin apăsarea tastei corespunzătoare meniului."

#: src/apt_options.cc:170
msgid "Use a minibuffer-style prompt when possible"
msgstr "Folosește un prompt gen minibuffer când este posibil"

#: src/apt_options.cc:171
msgid ""
"If this option is enabled, prompts will be displayed in a single line at the "
"bottom of the screen.  If not, prompts will be displayed as pop-up dialog "
"boxes."
msgstr ""
"Dacă se activează această opțiune, promptul va fi afișat pe o singură linie, "
"la baza ecranului. Dacă nu, atunci vor fi afișate în ferestre de dialog "
"separate."

#: src/apt_options.cc:176
msgid "Show partial search results (incremental search)"
msgstr "Arată rezultate parțiale ale căutării (căutare incrementală)"

#: src/apt_options.cc:177
msgid ""
"If this option is enabled, aptitude will perform searches within the package "
"list as you type them.  This is convenient, but may slow the program down, "
"particularly on older computers."
msgstr ""
"Dacă se activează această opțiune, aptitude va efectua căutările în lista de "
"pachete în timp ce scrieți. Aceasta metodă este confortabilă, dar ar putea "
"încetini programul, mai ales pe calculatoarele mai vechi."

#: src/apt_options.cc:183
msgid "Closing the last view exits the program"
msgstr "Închiderea ultimei vizualizări închide programul"

#: src/apt_options.cc:184
msgid ""
"If this option is enabled, aptitude will stop running when all views "
"(package lists, package details, etc) have been closed.  Otherwise, aptitude "
"will continue running until you select 'Quit' from the Actions menu."
msgstr ""
"Dacă se activează această opțiune, aptitude se va închide atunci când se vor "
"închide toate vizualizările (liste de pachete, detalii ale pachetelor, etc)."
"Altfel, aptitude nu se va termina decât atunci când selectați „Ieșire” din "
"meniul „Acțiuni”."

#: src/apt_options.cc:190
msgid "Prompt for confirmation at exit"
msgstr "Cere confirmarea la ieșire"

#: src/apt_options.cc:191
msgid ""
"If this option is enabled, aptitude will not terminate until you confirm "
"that you really want to quit."
msgstr ""
"Dacă se activează această opțiune, aptitude nu va ieși până când nu "
"confirmați acest lucru."

#: src/apt_options.cc:195
msgid "Pause after downloading files"
msgstr "Pauză după descărcarea fișierelor"

#: src/apt_options.cc:196
msgid ""
"This option controls whether aptitude will wait for confirmation after a "
"download before it goes ahead and installs packages."
msgstr ""
"Această opțiune controlează dacă aptitude va aștepta o confirmare după o "
"descărcare, înainte de a continua cu instalarea pachetelor."

#: src/apt_options.cc:199
msgid "Never"
msgstr "Niciodată"

#: src/apt_options.cc:200
msgid ""
"Never wait for the user after downloading packages: always begin the "
"installation immediately."
msgstr ""
"Nu se așteaptă niciodată interacțiunea cu utilizatorul după descărcarea "
"pachetelor: întotdeauna se începe instalarea imediat."

#: src/apt_options.cc:201
msgid "When an error occurs"
msgstr "Când apare o eroare"

#: src/apt_options.cc:202
msgid ""
"Wait for confirmation if an error occurred during the download.  If there "
"were no errors, begin installing packages immediately."
msgstr ""
"Se așteaptă confirmare dacă a apărut o eroare în timpul descărcării. Dacă nu "
"au apărut erori, se începe imediat instalarea pachetelor."

#: src/apt_options.cc:203
msgid "Always"
msgstr "Întodeauna"

#: src/apt_options.cc:204
msgid ""
"Always wait for the user to confirm the download before proceeding with the "
"installation."
msgstr ""
"Se așteaptă întotdeauna confirmarea după descărcare, înainte de a continua "
"cu instalarea."

#: src/apt_options.cc:206
msgid "Use a 'status-line' download indicator for all downloads"
msgstr ""
"Folosește un indicator de descărcare 'linie de stare' pentru toate "
"descărcările"

#: src/apt_options.cc:207
msgid ""
"If this option is enabled, aptitude will display the status of ongoing "
"downloads at the bottom of the screen, rather than opening a new view."
msgstr ""
"Dacă se activează această opțiune, aptitude va afișa starea descărcărilor "
"curente la baza ecranului, în loc să folosească o nouă vizualizare."

#: src/apt_options.cc:211
msgid "Display the information area by default"
msgstr "Afișează în mod implicit zona de informare"

#: src/apt_options.cc:212
msgid ""
"If this option is enabled, the information area (the pane at the bottom of "
"the screen) in the package list will be visible when the program starts; "
"otherwise, it will be initially hidden."
msgstr ""
"Dacă se activează această opțiune, zona de informare (vederea de "
"la baza ecranului) va fi vizibilă în lista de pachete, atunci când este "
"pornit programul; altfel, va fi inițial ascuns."

#: src/apt_options.cc:217
msgid "Display tabs for the available views"
msgstr "Afișează taburi pentru vizualizările disponibile"

#: src/apt_options.cc:218
msgid ""
"If this option is enabled, tabs will appear at the top of the screen listing "
"the currently opened views."
msgstr "Dacă se activează această opțiune, se vor afișa taburi în partea de sus a ecranului, afișând vizualizările deschise."

#: src/apt_options.cc:221
msgid "Display tabs for the information area"
msgstr "Afișează taburi pentru zona de informare"

#: src/apt_options.cc:222
msgid ""
"If this option is enabled, tabs will appear at the top of the information "
"area (the pane at the bottom of the screen) listing the different displays "
"of information that can be viewed there."
msgstr "Dacă se activează această opțiune, vor apărea taburi în partea de sus a zonei de informare (vederea de la baza ecranului) în care vor fi vizibile diferitele vizualizări de informații care pot afișate acolo."

#: src/apt_options.cc:227
msgid "Advance to the next item after changing the state of a package"
msgstr "Avansează la următorul articol după schimbarea stării pachetului"

#: src/apt_options.cc:228
msgid ""
"If this option is enabled, then performing an action on a package (for "
"instance, installing or removing it) will move the selection to the next "
"package in the list."
msgstr ""
"Dacă se activează această opțiune, atunci, după efectuarea unei acțiuni "
"pentru un pachet (de exemplu, marcarea lui pentru instalare sau ștergere), "
"cursorul se va muta la următorul pachet din listă."

#: src/apt_options.cc:233
msgid "Automatically show why packages are broken"
msgstr "Arată automat de ce pachetele sunt deteriorate"

#: src/apt_options.cc:234
msgid ""
"If this option is enabled, then highlighting a package that has broken "
"dependencies will automatically display the dependencies that are "
"unfulfilled in the lower pane of the display."
msgstr ""
"Dacă se activează această opțiune, atunci, la evidențierea unui pachet cu "
"dependențe deteriorate, se vor afișa automat, în vederea inferioară a "
"afișajului, dependențele care nu sunt satisfăcute."

#: src/apt_options.cc:240
msgid "The default grouping method for package views"
msgstr "Metoda de grupare implicită pentru vizualizarea pachetelor"

#: src/apt_options.cc:241
msgid ""
"This option controls how aptitude organizes the package list.  See the "
"aptitude user's manual for information on how to specify a grouping method."
msgstr ""
"Această opțiune controlează felul în care aptitude organizează lista de "
"pachete. A se vedea manualul utilizatorului pentru mai multe informații "
"referitoare la metodele de grupare."

#: src/apt_options.cc:245
msgid "The default display-limit for package views"
msgstr "Limita de afișare implicită pentru vizualizările pachetelor"

#: src/apt_options.cc:246
msgid ""
"By default, the limit of each package view will be set to the value "
"specified by this option.  See the aptitude user's manual for detailed "
"information about searches."
msgstr ""
"Implicit, limita vizualizării oricărui pachet va fi configurată la valoarea "
"impusă de această opțiune. A se vedea manualul utilizatorului de aptitude "
"pentru mai multe informații despre căutari."

#: src/apt_options.cc:251
msgid "The display format for package views"
msgstr "Formatul de afișare pentru vizualizările pachetelor"

#: src/apt_options.cc:252
msgid ""
"This option controls how aptitude formats lines of the package list.  See "
"the aptitude user's manual for information on how to specify a display "
"format."
msgstr ""
"Această opțiune controlează felul în care aptitude formatează liniile listei "
"de pachete. A se vedea manualul utilizatorului de aptitude pentru informații "
"legate de felul în care se precizează un format de afișare.\t"

#: src/apt_options.cc:258
msgid "The display format for the status line"
msgstr "Formatul de afișare pentru linia de stare"

#: src/apt_options.cc:259
msgid ""
"This option controls how aptitude formats the status line (the line between "
"the package list and the lower pane).  See the aptitude user's manual for "
"information on how to specify a display format."
msgstr ""
"Această opțiune controlează modul în care aptitude formatează linia de stare "
"(linia dintre lista de pachete și panoul inferior). A se vedea manualul "
"utilizatorului de aptitude pentru informații legate de felul în care se "
"precizează un format de afișare."

#: src/apt_options.cc:266
msgid "The display format for the header line"
msgstr "Formatul de afișare pentru linia de antet"

#: src/apt_options.cc:267
msgid ""
"This option controls how aptitude formats the header line (the line above "
"the package list).  See the aptitude user's manual for information on how to "
"specify a display format."
msgstr ""
"Această opțiune controlează modul în care aptitude formatează linia de antet "
"(linia aflată deasupra listei de pachete). A se vedea manualul "
"utilizatorului de aptitude pentru informații legate de felul în care se "
"precizează un format de afișare."

#: src/apt_options.cc:277
msgid "Automatically upgrade installed packages"
msgstr "Înnoiește automat pachetele instalate"

#: src/apt_options.cc:278
msgid ""
"If this option is enabled, then on startup, aptitude will select all "
"upgradable packages for upgrade."
msgstr ""
"Dacă se activează această opțiune, atunci, la pornire, aptitude va selecta "
"pentru înnoire toate pachetele care pot fi înnoite."

#: src/apt_options.cc:282
msgid "Remove obsolete package files after downloading new package lists"
msgstr ""
"Șterge fișierele cu pachetele învechite după descărcarea listelor cu noile "
"pachete"

#: src/apt_options.cc:283
msgid ""
"If this option is enabled, then after every install run, aptitude will "
"delete from the package cache any package files that can no longer be "
"downloaded from any archive in sources.list."
msgstr ""
"Dacă se activează această opțiune, atunci, după rularea fiecărei comenzi "
"„install”, aptitude va șterge din zona de stocare temporară a pachetelor "
"orice fișiere-pachet care nu mai pot fi descărcate din nici una din arhivele "
"precizate în sources.list."

#: src/apt_options.cc:288
msgid "URL to use to download changelogs"
msgstr "URL de folosit la descărcarea jurnalelor de modificări"

#: src/apt_options.cc:289
msgid ""
"This option controls the template that's used to download changelogs from "
"the Debian Web site.  You should only need to change this if the changelogs "
"move to a different URL."
msgstr ""
"Această opțiune controlează șablonul utilizat atunci când se descarcă "
"jurnalele de modificări de pe saitul Debian. Va trebui să schimbați aceasta "
"doar dacă jurnalele se mută la o altă adresă."

#: src/apt_options.cc:295
msgid "Display a preview of what will be done before doing it"
msgstr "Afișează o previzualizare a ceea ce va fi făcut inainte de a fi executat"

#: src/apt_options.cc:296
msgid ""
"If this option is enabled, then when you ask aptitude to perform an install "
"run, it will first display a summary of the actions it is going to perform."
msgstr ""
"Dacă se activează această opțiune, atunci când îi cereți lui aptitude să "
"facă o instalare, aptitude va afișa mai întâi un sumar al acțiunilor ce "
"urmează să fie făcute."

#: src/apt_options.cc:302
msgid "Forget which packages are \"new\" whenever the package lists are updated"
msgstr ""
"Uită care pachete sunt \"noi\" de câte ori listele cu pachete sunt "
"actualizate"

#: src/apt_options.cc:303
msgid ""
"If this option is enabled, then aptitude will clear the list of new packages "
"after you update the package lists (e.g., by pressing 'u')."
msgstr ""
"Dacă se activează această opțiune, atunci, după actualizarea listei de "
"pachete (ex. prin apăsarea tastei „u”), aptitude va șterge lista de pachete "
"noi."

#: src/apt_options.cc:308
msgid "Forget which packages are \"new\" whenever packages are installed or removed"
msgstr ""
"Uită care pachete sunt \"noi\" de câte ori pachetele sunt instalate sau "
"șterse"

#: src/apt_options.cc:309
msgid ""
"If this option is enabled, then aptitude will clear the list of new packages "
"after you perform an install run or install or remove packages from the "
"command-line."
msgstr ""
"Dacă se activează această opțiune, atunci, după o instalare sau ștergere "
"dată din linia de comandă, aptitude va șterge lista de pachete noi."

#: src/apt_options.cc:315
msgid "Do not display a warning when the first change is made in read-only mode"
msgstr "Nu afișează avertisment când prima schimbare este făcută în modul doar-citire"

#: src/apt_options.cc:316
msgid ""
"If this option is %Bnot%b enabled, aptitude will display a warning when you "
"modify the state of a package if you do not have permissions to apply the "
"change to the system."
msgstr ""
"Dacă %Bnu%b se activează această opțiune, atunci aptitude va afișa un "
"avertisment dacă nu aveți drepturi suficiente pentru a aplica schimbările "
"asupra sistemului."

#: src/apt_options.cc:322
msgid "Warn when attempting to perform a privileged action as a non-root user"
msgstr ""
"Avertizează când se încearcă folosirea unei acțiuni privilegiate de către un "
"utilizator non-root"

#: src/apt_options.cc:323
msgid ""
"If this option is enabled, aptitude will warn you when you attempt to "
"perform an action which you do not have permission to do: for instance, "
"installing packages as a non-root user.  You will be given the option to log "
"in as root and perform the action with root privileges."
msgstr ""
"Dacă se activează această opțiune, atunci aptitude vă va avertiza atunci "
"când încercați să faceți o acțiune pentru care nu aveți privilegii "
"suficiente, de exemplu: instalarea unui pachet ca un utilizator obișnuit. Vi "
"se va oferi posibilitatea de a vă autentificați ca „root” și să efectuați "
"acțiunea cu drepturi de root."

#: src/apt_options.cc:332
msgid "File to log actions into"
msgstr "Fișierul în care se vor înregistra acțiunile"

#: src/apt_options.cc:333
msgid ""
"When you install or remove packages, a summary of what aptitude does will be "
"written to this file.  If the first character of the file name is a pipe "
"character ('%B|%b'), the remainder of the name will be interpreted as a "
"shell command that is to receive the log on standard input."
msgstr ""
"În acest fișier se vor scrie toate acțiunile făcute de aptitude la "
"instalarea sau ștergerea de pachete. Dacă primul caracter al numelui "
"fișierului este caracterul „pipe” („%B|%b”), atunci restul numelui va fi "
"interpretat ca fiind o comandă ce va primi jurnalul la intrarea standard."

#: src/apt_options.cc:345
msgid "Automatically resolve dependencies of a package when it is selected"
msgstr "Rezolvă automat dependențele unui pachet atunci când este selectat"

#: src/apt_options.cc:346
msgid ""
"If this option is enabled, aptitude will use a simple heuristic to "
"immediately resolve the dependencies of each package you flag for "
"installation.  This is much faster than the built-in dependency resolver, "
"but may produce suboptimal results or fail entirely in some scenarios."
msgstr ""
"Dacă se activează această opțiune, atunci aptitude va folosi o metodă simplă "
"pentru rezolvarea dependențelor fiecărui pachet marcat pentru instalare. "
"Acastă metodă este mult mai rapidă decât rezolvatorul intern, dar poate "
"produce rezultate suboptime sau chiar să eșueze total, dependent de situație."

#: src/apt_options.cc:354
msgid "Automatically fix broken packages before installing or removing"
msgstr "Repară automat pachetele deteriorate înainte de instalare sau ștergere"

#: src/apt_options.cc:355
msgid ""
"If this option is enabled, and you perform an install run while some "
"packages are broken, aptitude will automatically apply the current "
"suggestion of the problem resolver.  Otherwise, aptitude will prompt you for "
"a solution to the broken dependencies."
msgstr ""
"Dacă se activează această opțiune și efectuați o instalare în timp ce unele "
"pachete sunt corupte, atunci aptitude va aplica automat sugestiile curente "
"în algoritmul de rezolvare a problemelor. Altfel, aptitude va aștepta să "
"alegeți o soluție pentru dependențele corupte."

#: src/apt_options.cc:362
msgid "Install recommended packages automatically"
msgstr "Instalează automat pachetele recomandate"

#: src/apt_options.cc:363
msgid ""
"If this option is enabled and \"automatically resolve dependencies\" is also "
"enabled, aptitude will attempt to install the recommendations of newly "
"installed packages in addition to their outright dependencies.  Suggestions "
"will not be automatically installed.\n"
"If this option is enabled and \"Remove unused packages automatically\" is "
"enabled, packages that are recommended by an installed package will not be "
"automatically removed."
msgstr ""
"Dacă se activează această opțiune și opțiunea „rezolvă automat "
"dependențele”  este și ea activată, aptitude va încerca să instaleze și "
"recomandările pachetelor nou instalate, pe lângă dependențele lor stricte. "
"Pachetele sugerate nu se vor instala automat.\n"
"Dacă se activează această opțiune și opțiunea „Șterge automat pachetele "
"nefolosite” este activată, pachetele care sunt recomandate cel puțin de un "
"pachet instalat nu vor fi șterse automat."

#: src/apt_options.cc:375
msgid "Remove unused packages automatically"
msgstr "Șterge automat pachetele nefolosite"

#: src/apt_options.cc:376
msgid ""
"If this option is enabled, packages that are automatically installed and "
"that no manually installed package depends on will be removed from the "
"system.  Cancelling the removal will flag the package as manually "
"installed.\n"
"If this option is enabled and \"Install recommended packages automatically\" "
"is enabled, automatically installed packages will not be removed if any "
"installed package recommends them."
msgstr ""
"Dacă se activează această opțiune, pachetele instalate automat și cele de "
"care nu depinde nici un pachet instalat manual vor fi șterse automat. "
"Anularea ștergerii va duce la marcarea pachetului ca fiind instalat manual.\n"
"Dacă se activează această opțiune și opțiunea „Instalează automat pachetele "
"recomandate” este activată, pachetele instalate automat, care sunt "
"recomandate cel puțin de un pachet instalat, nu vor fi șterse automat."

#: src/apt_options.cc:387
msgid "Packages that should never be automatically removed"
msgstr "Pachete care n-ar trebui niciodată șterse automat"

#: src/apt_options.cc:388
msgid ""
"Packages matching this search pattern will always be treated as if an "
"installed package depends on them: they will never be targeted for removal "
"as unused packages."
msgstr ""
"Pachetele care se potrivesc cu acest model de căutare vor fi mereu tratate "
"ca și cum un pachet instalat depinde de ele: nu vor fi niciodată ținta "
"ștergerilor pe motiv că sunt nefolosite."

#: src/apt_options.cc:393
msgid "Allow dependency resolutions that break holds or forbids"
msgstr "Permite rezolvări de dependențe care ignoră păstrările sau interdicțiile"

#: src/apt_options.cc:394
msgid ""
"If this option is enabled, then whenever aptitude solves a dependency "
"problem, it will consider modifying held packages, or installing forbidden "
"package versions.  With this option disabled, these solutions will be "
"rejected by default.\n"
"NOTE: At present, this restriction only applies to situations in which "
"aptitude's dependency resolver (the red bar at the bottom of the screen) is "
"activated.  aptitude will still break holds when automatically installing "
"the dependencies of a package that has just been selected for installation "
"or upgrade, due to apt bug #470035."
msgstr ""
"Dacă se activează această opțiune, atunci aptitude, oricând rezolvă o problemă de dependențe, va lua în considerare modificarea pachetelor păstrate sau instalarea de versiuni interzise ale pachetelor. Dacă se dezactivează această opțiune, aceste soluții vor fi implicit refuzate.\n"
"NOTĂ: În prezent, această restricție se aplică situațiilor în care rezolvatorul lui aptitude (bara roșie de la baza ecranului) este activat. Totuși, datorită problemei nr.470035 a lui apt, aptitude va ignora păstrarea atunci când instalează automat dependențele unui pachet care tocmai a fost selectat să fie instalat sau înnoit."

#: src/apt_options.cc:520
msgid "UI options"
msgstr "Opțiuni pentru interfață"

#: src/apt_options.cc:522
msgid "Dependency handling"
msgstr "Manevrarea dependențelor"

#: src/apt_options.cc:524 src/pkg_grouppolicy.cc:1018
msgid "Miscellaneous"
msgstr "Diverse"

#: src/broken_indicator.cc:126
#, c-format
msgid "%ls: Examine"
msgstr "%ls: Examinează"

#: src/broken_indicator.cc:135
#, c-format
msgid "%ls: Apply"
msgstr "%ls: Activează"

#: src/broken_indicator.cc:140
#, c-format
msgid "%ls: Next"
msgstr "%ls: Următorul"

#: src/broken_indicator.cc:146
#, c-format
msgid "%ls: Previous"
msgstr "%ls: Precedentul"

#: src/broken_indicator.cc:241
msgid "Dependency resolution disabled."
msgstr "Rezolvarea dependențelor este dezactivată."

#: src/broken_indicator.cc:252
msgid "Unable to resolve dependencies."
msgstr "Nu se pot rezolva dependențele."

#: src/broken_indicator.cc:263
msgid "Fatal error in resolver"
msgstr "Eroare fatală în rezolvator"

#: src/broken_indicator.cc:275
#, c-format
msgid "[%d(%d)/...] Resolving dependencies"
msgstr "[%d(%d)/...] Se rezolvă dependențele"

#: src/broken_indicator.cc:311 src/solution_dialog.cc:140
#: src/solution_screen.cc:542
msgid "Internal error: unexpected null solution."
msgstr "Eroare internă: soluție nulă neașteptată"

#: src/broken_indicator.cc:366
msgid "Suggest keeping all packages at their current version."
msgstr "Sugerează ținerea tuturor pachetelor la versiunile lor curente."

#: src/broken_indicator.cc:374
#, c-format
msgid "%d install"
msgid_plural "%d installs"
msgstr[0] "%d instalare"
msgstr[1] "%d instalări"
msgstr[2] "%d de instalări"

#: src/broken_indicator.cc:384
#, c-format
msgid "%d removal"
msgid_plural "%d removals"
msgstr[0] "%d ștergere"
msgstr[1] "%d ștergeri"
msgstr[2] "%d de ștergeri"

#: src/broken_indicator.cc:394
#, c-format
msgid "%d keep"
msgid_plural "%d keeps"
msgstr[0] "%d păstrare"
msgstr[1] "%d păstrări"
msgstr[2] "%d de păstrări"

#: src/broken_indicator.cc:404
#, c-format
msgid "%d upgrade"
msgid_plural "%d upgrades"
msgstr[0] "%d înnoire"
msgstr[1] "%d înnoiri"
msgstr[2] "%d de înnoiri"

#: src/broken_indicator.cc:414
#, c-format
msgid "%d downgrade"
msgid_plural "%d downgrades"
msgstr[0] "%d retrogradare"
msgstr[1] "%d retrogradări"
msgstr[2] "%d de retrogradări"

#. ForTranslators: %F is replaced with a comma separated list such as
#. "n1 installs, n2 removals", ...
#.
#: src/broken_indicator.cc:425
#, c-format
msgid "Suggest %F"
msgstr "Sugerează %F"

#: src/cmdline/cmdline_action.cc:48
#, c-format
msgid "Unable to find the source package for \"%s\".\n"
msgstr "Nu s-a putut găsi pachetul sursă pentru „%s”.\n"

#: src/cmdline/cmdline_action.cc:203
#, c-format
msgid "Unable to satisfy the build-depends: %s."
msgstr "Nu se pot satisface dependențele la compilare: %s."

#: src/cmdline/cmdline_action.cc:239
#, c-format
msgid ""
"Note: \"%s\", providing the virtual package\n"
"      \"%s\", is already installed.\n"
msgstr ""
"Notă: „%s”, furnizează pachetul virtual\n"
"      „%s”, este deja instalat.\n"

#: src/cmdline/cmdline_action.cc:246
#, c-format
msgid ""
"Note: \"%s\", providing the virtual package\n"
"      \"%s\", is already going to be installed.\n"
msgstr ""
"Notă: „%s”, furnizează pachetul virtual\n"
"      „%s”, este deja pe cale să fie instalat.\n"

#: src/cmdline/cmdline_action.cc:268
#, c-format
msgid ""
"\"%s\" exists in the package database, but it is not a\n"
"real package and no package provides it.\n"
msgstr ""
"„%s” există în baza de date a pachetelor, dar nu este\n"
"un pachet adevărat și nici un pachet nu-l furnizează.\n"

#: src/cmdline/cmdline_action.cc:276
#, c-format
msgid "\"%s\" is a virtual package provided by:\n"
msgstr "„%s” este un pachet virtual furnizat de:\n"

#: src/cmdline/cmdline_action.cc:279
#, c-format
msgid "You must choose one to install.\n"
msgstr "Trebuie să alegeți unul pentru instalare.\n"

#: src/cmdline/cmdline_action.cc:287
#, c-format
msgid ""
"Note: selecting \"%s\" instead of the\n"
"      virtual package \"%s\"\n"
msgstr ""
"Notă: se alege „%s” în locul\n"
"      pachetului virtual „%s”\n"

#: src/cmdline/cmdline_action.cc:306
#, c-format
msgid "%s is already installed at the requested version (%s)\n"
msgstr "%s este deja instalat cu versiunea cerută (%s)\n"

#: src/cmdline/cmdline_action.cc:312
#, c-format
msgid "%s is not currently installed, so it will not be reinstalled.\n"
msgstr "%s nu este instalat în momentul de față, astfel încât nu va fi reinstalat.\n"

#: src/cmdline/cmdline_action.cc:319 src/cmdline/cmdline_action.cc:325
#, c-format
msgid "Package %s is not installed, so it will not be removed\n"
msgstr "Pachetul %s nu este instalat, astfel încât nu va fi șters\n"

#: src/cmdline/cmdline_action.cc:343
#, c-format
msgid "Package %s is not installed, cannot forbid an upgrade\n"
msgstr "Pachetul %s nu este instalat, nu se poate interzice o înnoire\n"

#: src/cmdline/cmdline_action.cc:345
#, c-format
msgid "Package %s is not upgradable, cannot forbid an upgrade\n"
msgstr "Pachetul %s nu poate fi înnoit, nu se poate interzice o înnoire\n"

#: src/cmdline/cmdline_action.cc:439
#, c-format
msgid "Note: selecting the task \"%s: %s\" for installation\n"
msgstr "Notă: alegerea sarcinii \"%s: %s\" pentru instalare\n"

#: src/cmdline/cmdline_action.cc:473
#, c-format
msgid ""
"You can only specify a package version with an 'install' command or a "
"'forbid-version' command.\n"
msgstr ""
"Puteți specifica o versiune de pachet doar cu comanda 'install' sau cu "
"'forbid-version'.\n"

#: src/cmdline/cmdline_action.cc:482
#, c-format
msgid "You can only specify a package archive with an 'install' command.\n"
msgstr "Puteți specifica o arhivă de pachet doar cu comanda 'install'.\n"

#: src/cmdline/cmdline_action.cc:519
#, c-format
msgid ""
"Couldn't find package \"%s\", and more than 40\n"
"packages contain \"%s\" in their name.\n"
msgstr ""
"Nu s-a putut găsi pachetul „%s”, și mai mult de 40 de\n"
"pachete conțin „%s” în nume.\n"

#: src/cmdline/cmdline_action.cc:522
#, c-format
msgid ""
"Couldn't find package \"%s\".  However, the following\n"
"packages contain \"%s\" in their name:\n"
msgstr ""
"Nu s-a putut găsi pachetul „%s”. Totuși, următoarele\n"
"pachete conțin „%s” în numele lor:\n"

#: src/cmdline/cmdline_action.cc:544
#, c-format
msgid "Couldn't find any package whose name or description matched \"%s\"\n"
msgstr ""
"Nu s-a putut găsi nici un pachet al cărui nume sau descriere să se\n"
"potrivească cu „%s”\n"

#: src/cmdline/cmdline_action.cc:546
#, c-format
msgid ""
"Couldn't find any package matching \"%s\", and more than 40\n"
"packages contain \"%s\" in their description.\n"
msgstr ""
"Nu s-a putut găsi nici un pachet care să se potrivească cu „%s”,\n"
"și mai mult de 40 de pachete conțin „%s” în descrierea lor.\n"

#: src/cmdline/cmdline_action.cc:549
#, c-format
msgid ""
"Couldn't find any package matching \"%s\".  However, the following\n"
"packages contain \"%s\" in their description:\n"
msgstr ""
"Nu s-a putut găsi nici un pachet care să se potrivească cu „%s”.\n"
"Totuși, următoarele pachete conțin „%s” în descrierea lor:\n"

#: src/cmdline/cmdline_action.cc:687
#, c-format
msgid "Bad action character '%c'\n"
msgstr "Caracter de acțiune necorespunzător „%c”\n"

#: src/cmdline/cmdline_changelog.cc:96
msgid "Can't execute sensible-pager, is this a working Debian system?"
msgstr "Nu se poate executa sensible-pager, acesta este un sistem Debian funcțional?"

#: src/cmdline/cmdline_changelog.cc:154
#, c-format
msgid "%s is not an official Debian package, cannot display its changelog."
msgstr ""
"%s nu este un pachet Debian oficial, nu se poate afișa jurnalul său de "
"modificări."

#: src/cmdline/cmdline_changelog.cc:237
#, c-format
msgid "Couldn't find a changelog for %s"
msgstr "Nu s-a putut găsi un jurnal de modificări pentru %s"

#: src/cmdline/cmdline_clean.cc:29
#, c-format
msgid "E: The clean command takes no arguments\n"
msgstr "E: Comanda „clean” nu are argumente\n"

#: src/cmdline/cmdline_clean.cc:58
#, c-format
msgid "Del %s* %spartial/*\n"
msgstr "Ștergere %s* %spartial/*\n"

#: src/cmdline/cmdline_clean.cc:86
#, c-format
msgid "Del %s %s [%sB]\n"
msgstr "Ștergere %s %s [%sB]\n"

#: src/cmdline/cmdline_clean.cc:111
#, c-format
msgid "E: The autoclean command takes no arguments\n"
msgstr "E: Comanda „autoclean” nu are argumente\n"

#: src/cmdline/cmdline_clean.cc:148
#, c-format
msgid "Would free %sB of disk space\n"
msgstr "Încă %sB eliberați pe disc\n"

#: src/cmdline/cmdline_clean.cc:151
#, c-format
msgid "Freed %sB of disk space\n"
msgstr "Eliberați %sB din spațiul de pe disc\n"

#: src/cmdline/cmdline_do_action.cc:83
#, c-format
msgid "Invalid operation %s"
msgstr "Operațiune necorespunzătoare %s"

#: src/cmdline/cmdline_do_action.cc:159
msgid "Unexpected pattern argument following \"keep-all\""
msgstr "Cale argument neașteptat după „keep-all”"

#: src/cmdline/cmdline_do_action.cc:266
#, c-format
msgid "Unable to safely resolve dependencies, try running with --full-resolver.\n"
msgstr "Nu se pot rezolva dependențele, încercați să rulați cu --full-resolver.\n"

#: src/cmdline/cmdline_do_action.cc:304 src/cmdline/cmdline_simulate.cc:35
#: src/cmdline/cmdline_upgrade.cc:163 src/main.cc:711
#, c-format
msgid "Abort.\n"
msgstr "Abandonează.\n"

#: src/cmdline/cmdline_download.cc:31
#, c-format
msgid "download: you must specify at least one package to download\n"
msgstr "descărcare: trebuie specificat cel puțin un pachet pentru descărcare\n"

#: src/cmdline/cmdline_download.cc:43
#: src/generic/apt/download_install_manager.cc:83
msgid "Couldn't read source list"
msgstr "Nu s-a putut citi lista de surse"

#: src/cmdline/cmdline_download.cc:72
#, c-format
msgid "Can't find a package named \"%s\""
msgstr "Nu s-a găsit pachetul numit „%s”"

#: src/cmdline/cmdline_download.cc:111
#, c-format
msgid ""
"No downloadable files for %s version %s; perhaps it is a local or obsolete "
"package?"
msgstr ""
"Nu sunt fișiere descărcabile pentru %s versiunea %s; poate este un pachet "
"local sau învechit?"

#: src/cmdline/cmdline_extract_cache_subset.cc:43
#, c-format
msgid ""
"extract-cache-entries: at least one argument is required (the directory\n"
"to which to write files).\n"
msgstr ""
"extract-cache-entries: este necesar cel puțin un argument (directorul în\n"
" care să se scrie fișierele).\n"

#: src/cmdline/cmdline_extract_cache_subset.cc:77
#: src/cmdline/cmdline_user_tag.cc:116
#, c-format
msgid "No such package \"%s\".\n"
msgstr "Nu există pachetul „%s”.\n"

#: src/cmdline/cmdline_extract_cache_subset.cc:115
#, c-format
msgid "No packages were selected by the given search pattern; nothing to do.\n"
msgstr "Cu șablonul de căutare dat nu s-a selectat nici un pachet; nu-i nimic de făcut.\n"

#: src/cmdline/cmdline_forget_new.cc:25
#, c-format
msgid "E: The forget-new command takes no arguments\n"
msgstr "E: Comanda „forget-new” nu are argumente\n"

#: src/cmdline/cmdline_forget_new.cc:52
#, c-format
msgid "Would forget what packages are new\n"
msgstr "Ați vrea să uit ce pachetele sunt noi\n"

#: src/cmdline/cmdline_moo.cc:16
#, c-format
msgid "There are no Easter Eggs in this program.\n"
msgstr "Nu există ouă de Paște în acest program.\n"

#: src/cmdline/cmdline_moo.cc:19
#, c-format
msgid "There really are no Easter Eggs in this program.\n"
msgstr "Dar chiar nu există ouă de Paște în acest program.\n"

#: src/cmdline/cmdline_moo.cc:22
#, c-format
msgid "Didn't I already tell you that there are no Easter Eggs in this program?\n"
msgstr "Nu v-am spus deja că nu există ouă de Paște în acest program?\n"

#: src/cmdline/cmdline_moo.cc:25
#, c-format
msgid "Stop it!\n"
msgstr "Opriți-vă!\n"

#: src/cmdline/cmdline_moo.cc:28
#, c-format
msgid "Okay, okay, if I give you an Easter Egg, will you go away?\n"
msgstr "Bine, bine, daca vă dau un ou de Paște, vă cărați de aici?\n"

#: src/cmdline/cmdline_moo.cc:31
#, c-format
msgid "All right, you win.\n"
msgstr "În regulă, ați câștigat.\n"

#: src/cmdline/cmdline_moo.cc:42
#, c-format
msgid "What is it?  It's an elephant being eaten by a snake, of course.\n"
msgstr "Ce este? Este un elefant mâncat de un șarpe, bineînțeles.\n"

#: src/cmdline/cmdline_prompt.cc:42
msgid "Unexpected end-of-file on standard input"
msgstr "Sfârșit de fișier neașteptat la intrarea standard"

#: src/cmdline/cmdline_prompt.cc:61
msgid "Couldn't read list of sources"
msgstr "Nu s-a putut citi lista de surse"

#. ForTranslators: %s is replaced with a comma-delimited list
#. of package names.
#: src/cmdline/cmdline_prompt.cc:213
#, c-format
msgid "(for %s)"
msgid_plural "(for %s)"
msgstr[0] "(pentru %s)"
msgstr[1] "(pentru %s)"
msgstr[2] "(pentru %s)"

#: src/cmdline/cmdline_prompt.cc:288 src/cmdline/cmdline_show.cc:435
#: src/cmdline/cmdline_why.cc:192 src/generic/apt/matchers.cc:2434
msgid "Provides"
msgstr "Furnizează"

#: src/cmdline/cmdline_prompt.cc:421
msgid "Config files"
msgstr "Fișiere config"

#: src/cmdline/cmdline_prompt.cc:525 src/cmdline/cmdline_show_broken.cc:73
#, c-format
msgid "but %s is to be installed."
msgstr "dar %s e pe cale să fie instalat."

#: src/cmdline/cmdline_prompt.cc:528 src/cmdline/cmdline_show_broken.cc:76
#, c-format
msgid "but %s is installed and it is kept back."
msgstr "dar %s este instalat și este păstrat."

#: src/cmdline/cmdline_prompt.cc:531 src/cmdline/cmdline_show_broken.cc:79
#, c-format
msgid "but %s is installed."
msgstr "dar %s este instalat."

#: src/cmdline/cmdline_prompt.cc:535 src/cmdline/cmdline_show_broken.cc:83
#, c-format
msgid "but it is not installable"
msgstr "dar nu este instalabil"

#: src/cmdline/cmdline_prompt.cc:539 src/cmdline/cmdline_show_broken.cc:87
#, c-format
msgid " which is a virtual package."
msgstr " care este un pachet virtual."

#: src/cmdline/cmdline_prompt.cc:542 src/cmdline/cmdline_show_broken.cc:90
#, c-format
msgid " or"
msgstr "sau"

#: src/cmdline/cmdline_prompt.cc:556
msgid "The following packages are BROKEN:"
msgstr "Următoarele pachete sunt DETERIORATE:"

#: src/cmdline/cmdline_prompt.cc:557
msgid "The following packages are unused and will be REMOVED:"
msgstr "Următoarele pachete sunt nefolosite și vor fi ȘTERSE:"

#: src/cmdline/cmdline_prompt.cc:558
msgid "The following packages have been automatically kept back:"
msgstr "Următoarele pachete au fost automat păstrate:"

#: src/cmdline/cmdline_prompt.cc:559
msgid "The following NEW packages will be automatically installed:"
msgstr "Următoarele pachete NOI vor fi automat instalate:"

#: src/cmdline/cmdline_prompt.cc:560
msgid "The following packages will be automatically REMOVED:"
msgstr "Următoarele pachete vor fi automat ȘTERSE:"

#: src/cmdline/cmdline_prompt.cc:561
msgid "The following packages will be DOWNGRADED:"
msgstr "Următoarele pachete vor fi RETROGRADATE:"

#: src/cmdline/cmdline_prompt.cc:562
msgid "The following packages have been kept back:"
msgstr "Următoarele pachete au fost păstrate:"

#: src/cmdline/cmdline_prompt.cc:563
msgid "The following packages will be REINSTALLED:"
msgstr "Următoarele pachete vor fi REINSTALATE:"

#: src/cmdline/cmdline_prompt.cc:564
msgid "The following NEW packages will be installed:"
msgstr "Următoarele pachete NOI vor fi instalate:"

#: src/cmdline/cmdline_prompt.cc:565
msgid "The following packages will be REMOVED:"
msgstr "Următoarele pachete vor fi ȘTERSE:"

#: src/cmdline/cmdline_prompt.cc:566
msgid "The following packages will be upgraded:"
msgstr "Următoarele pachete vor fi înnoite:"

#: src/cmdline/cmdline_prompt.cc:567
msgid "The following partially installed packages will be configured:"
msgstr "Următoarele pachete instalate parțial vor fi configurate:"

#: src/cmdline/cmdline_prompt.cc:622
#, c-format
msgid "The following ESSENTIAL packages will be REMOVED!\n"
msgstr "Următoarele pachete ESENȚIALE vor fi ȘTERSE!\n"

#: src/cmdline/cmdline_prompt.cc:631
#, c-format
msgid "The following ESSENTIAL packages will be BROKEN by this action:\n"
msgstr "Următoarele pachete ESENȚIALE se vor DETERIORA de către această acțiune:\n"

#: src/cmdline/cmdline_prompt.cc:641
#, c-format
msgid ""
"WARNING: Performing this action will probably cause your system to break!\n"
"         Do NOT continue unless you know EXACTLY what you are doing!\n"
msgstr ""
"AVERTISMENT: Executarea acestei acțiuni probabil va determina defectarea "
"sistemului!\n"
"           NU continuați decât dacă știți EXACT ce aveți de gând să faceți!\n"

#: src/cmdline/cmdline_prompt.cc:643
msgid "I am aware that this is a very bad idea"
msgstr "Sunt conștient că asta este o idee proastă"

#: src/cmdline/cmdline_prompt.cc:646
#, c-format
msgid "To continue, type the phrase \"%s\":\n"
msgstr "Pentru a continua, tastați fraza „%s”:\n"

#: src/cmdline/cmdline_prompt.cc:688
#, c-format
msgid ""
"WARNING: untrusted versions of the following packages will be installed!\n"
"\n"
"Untrusted packages could compromise your system's security.\n"
"You should only proceed with the installation if you are certain that\n"
"this is what you want to do.\n"
"\n"
msgstr ""
"AVERTISMENT: vor fi instalate versiuni necertificate ale următoarelor "
"pachete! \n"
"\n"
"Pachetele necertificate ar putea compromite securitatea sistemului dvs.\n"
"Ar trebui să mergeți mai departe cu instalarea doar dacă sunteți sigur\n"
"că vreți să faceți astfel.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:700
#, c-format
msgid ""
"*** WARNING ***   Ignoring these trust violations because\n"
"                  %s::CmdLine::Ignore-Trust-Violations is 'true'!\n"
msgstr ""
"*** AVERTISMENT ***   Se ignoră aceste încălcări ale relațiilor de încredere "
"deoarece\n"
"                  %s::CmdLine::Ignore-Trust-Violations este "
"'true' (adevărat)!\n"

#: src/cmdline/cmdline_prompt.cc:709
msgid ""
"*** WARNING ***   Ignoring these trust violations because\n"
"                  Apt::Get::AllowUnauthenticated is 'true'!\n"
msgstr ""
"*** ATENȚIE ***   Se ignoră aceste încălcări ale relațiilor de încredere\n"
"                  deoarece Apt::Get::AllowUnauthenticated este activ !\n"

#: src/cmdline/cmdline_prompt.cc:715
msgid "Yes"
msgstr "Da"

#: src/cmdline/cmdline_prompt.cc:715
msgid "No"
msgstr "Nu"

#: src/cmdline/cmdline_prompt.cc:719
#, c-format
msgid "Do you want to ignore this warning and proceed anyway?\n"
msgstr "Vreți să ignorați acest avertisment și să continuați oricum?\n"

#: src/cmdline/cmdline_prompt.cc:720
#, c-format
msgid "To continue, enter \"%s\"; to abort, enter \"%s\": "
msgstr "Pentru a continua, introduceți „%s”; pentru a renunța, introduceți „%s”: "

#: src/cmdline/cmdline_prompt.cc:734
#, c-format
msgid "Unrecognized input.  Enter either \"%s\" or \"%s\".\n"
msgstr "Intrare nerecunoscută.  Introduceți fie „%s” fie „%s”.\n"

#: src/cmdline/cmdline_prompt.cc:849
#, c-format
msgid "The following packages are RECOMMENDED but will NOT be installed:\n"
msgstr "Următoarele pachete sunt RECOMANDATE dar NU vor fi instalate:\n"

#: src/cmdline/cmdline_prompt.cc:855
#, c-format
msgid "The following packages are SUGGESTED but will NOT be installed:\n"
msgstr "Următoarele pachete sunt SUGERATE dar NU vor fi instalate:\n"

#: src/cmdline/cmdline_prompt.cc:860
#, c-format
msgid "No packages will be installed, upgraded, or removed.\n"
msgstr "Nici un pachet nu va fi instalat, înnoit sau șters.\n"

#: src/cmdline/cmdline_prompt.cc:862
#, c-format
msgid "%lu packages upgraded, %lu newly installed, "
msgstr "%lu pachete înnoite, %lu nou instalate, "

#: src/cmdline/cmdline_prompt.cc:866
#, c-format
msgid "%lu reinstalled, "
msgstr "%lu reinstalate, "

#: src/cmdline/cmdline_prompt.cc:868
#, c-format
msgid "%lu downgraded, "
msgstr "%lu retrogradate, "

#: src/cmdline/cmdline_prompt.cc:870
#, c-format
msgid "%lu to remove and %lu not upgraded.\n"
msgstr "%lu de șters și %lu neînnoite.\n"

#: src/cmdline/cmdline_prompt.cc:877
#, c-format
msgid "Need to get %sB/%sB of archives. "
msgstr "Este nevoie de %sB/%sB de arhive. "

#: src/cmdline/cmdline_prompt.cc:880
#, c-format
msgid "Need to get %sB of archives. "
msgstr "Este nevoie de %sB de arhive. "

#: src/cmdline/cmdline_prompt.cc:887
#, c-format
msgid "After unpacking %sB will be used.\n"
msgstr "După despachetare %sB vor fi folosiți.\n"

#: src/cmdline/cmdline_prompt.cc:890
#, c-format
msgid "After unpacking %sB will be freed.\n"
msgstr "După despachetare %sB vor fi eliberați.\n"

#: src/cmdline/cmdline_prompt.cc:911
#, c-format
msgid "No packages to show -- enter the package names on the line after 'i'.\n"
msgstr ""
"Nici un pachet de arătat -- introduceți numele pachetului pe o linie după "
"'i'.\n"

#: src/cmdline/cmdline_prompt.cc:917
msgid "Press Return to continue."
msgstr "Apăsați Enter pentru a continua."

#: src/cmdline/cmdline_prompt.cc:928
#, c-format
msgid "No packages found -- enter the package names on the line after 'c'.\n"
msgstr "Nici un pachet găsit -- introduceți numele pachetului pe o linie după 'c'.\n"

#: src/cmdline/cmdline_prompt.cc:932
msgid "Press Return to continue"
msgstr "Apăsați Enter pentru a continua"

#: src/cmdline/cmdline_prompt.cc:942
#, c-format
msgid ""
"No packages found -- enter zero or more roots of the search followed by the "
"package to justify.\n"
msgstr ""
"Nu s-a găsit nici un pachet -- introduceți zero sau mai multe rădăcini "
"pentru căutare, urmate de pachetul de justificat.\n"

# XXX: is 'y' translatable?
#: src/cmdline/cmdline_prompt.cc:965
#, c-format
msgid "y: %F"
msgstr "y: %F"

#: src/cmdline/cmdline_prompt.cc:967
msgid "continue with the installation"
msgstr "continuă cu instalarea"

#: src/cmdline/cmdline_prompt.cc:969
#, c-format
msgid "n: %F"
msgstr "n: %F"

#: src/cmdline/cmdline_prompt.cc:971
msgid "abort and quit"
msgstr "renunță și ieși"

#: src/cmdline/cmdline_prompt.cc:973
#, c-format
msgid "i: %F"
msgstr "i: %F"

#: src/cmdline/cmdline_prompt.cc:975
msgid ""
"show information about one or more packages; the package names should follow "
"the 'i'"
msgstr ""
"arată informații despre unul sau mai multe pachete; după „i” ar trebui să "
"urmeze numele pachetelor"

#: src/cmdline/cmdline_prompt.cc:977
#, c-format
msgid "c: %F"
msgstr "c: %F"

#: src/cmdline/cmdline_prompt.cc:979
msgid ""
"show the Debian changelogs of one or more packages; the package names should "
"follow the 'c'"
msgstr ""
"arată jurnalul de modificări Debian ale unuia sau mai multor pachete; după "
"„c” ar trebui să urmeze numele pachetelor"

#: src/cmdline/cmdline_prompt.cc:981
#, c-format
msgid "d: %F"
msgstr "d: %F"

#: src/cmdline/cmdline_prompt.cc:983
msgid "toggle the display of dependency information"
msgstr "comută afișajul informațiilor de dependențe"

#: src/cmdline/cmdline_prompt.cc:985
#, c-format
msgid "s: %F"
msgstr "s: %F"

#: src/cmdline/cmdline_prompt.cc:987
msgid "toggle the display of changes in package sizes"
msgstr "comută afișajul modificărilor de dimensiune ale pachetelor"

#: src/cmdline/cmdline_prompt.cc:989
#, c-format
msgid "v: %F"
msgstr "v: %F"

#: src/cmdline/cmdline_prompt.cc:991
msgid "toggle the display of version numbers"
msgstr "comută afișajul numerelor de versiune"

#: src/cmdline/cmdline_prompt.cc:993
#, c-format
msgid "w: %F"
msgstr "w: %F"

#: src/cmdline/cmdline_prompt.cc:995
msgid ""
"try to find a reason for installing a single package, or explain why "
"installing one package should lead to installing another package."
msgstr ""
"încearcă găsirea unui motiv pentru instalarea unui pachet sau explică de ce "
"instalarea unui pachet duce la instalarea unui alt pachet."

#: src/cmdline/cmdline_prompt.cc:998
#, c-format
msgid "r: %F"
msgstr "r: %F"

#: src/cmdline/cmdline_prompt.cc:1000
msgid "run the automatic dependency resolver to fix the broken dependencies."
msgstr ""
"rulează rezolvatorul automat de dependențe pentru a repara dependențele "
"corupte."

#: src/cmdline/cmdline_prompt.cc:1002
#, c-format
msgid "e: %F"
msgstr "e: %F"

#: src/cmdline/cmdline_prompt.cc:1004
msgid "enter the full visual interface"
msgstr "intră în interfața complet vizuală"

#: src/cmdline/cmdline_prompt.cc:1007
msgid ""
"You may also specify modification to the actions which will be taken.  To do "
"so, type an action character followed by one or more package names (or "
"patterns).  The action will be applied to all the packages that you list.  "
"The following actions are available:"
msgstr ""
"Puteți de asemenea specifica modificarea acțiunilor care vor fi făcute.  "
"Pentru asta, tastați un caracter de acțiune urmat de unul sau mai multe nume "
"de pachete (sau căi).  Acțiunea va fi aplicată tuturor pachetelor pe care le-"
"ați listat.  Sunt disponibile următoarele acțiuni:"

#: src/cmdline/cmdline_prompt.cc:1014 src/cmdline/cmdline_resolver.cc:205
msgid "'+' to install packages"
msgstr "'+' pentru a instala pachete"

#: src/cmdline/cmdline_prompt.cc:1017 src/cmdline/cmdline_resolver.cc:207
msgid "'+M' to install packages and immediately flag them as automatically installed"
msgstr ""
"'+M' pentru a instala pachetele și a le marca imediat ca fiind instalate "
"automat"

#: src/cmdline/cmdline_prompt.cc:1019 src/cmdline/cmdline_resolver.cc:209
msgid "'-' to remove packages"
msgstr "'-' pentru a șterge pachete"

#: src/cmdline/cmdline_prompt.cc:1021 src/cmdline/cmdline_resolver.cc:211
msgid "'_' to purge packages"
msgstr "'-' pentru a curăța pachete"

#: src/cmdline/cmdline_prompt.cc:1023 src/cmdline/cmdline_resolver.cc:213
msgid "'=' to place packages on hold"
msgstr "'=' pentru a păstra pachete"

#: src/cmdline/cmdline_prompt.cc:1025 src/cmdline/cmdline_resolver.cc:215
msgid "':' to keep packages in their current state without placing them on hold"
msgstr ""
"':' pentru a ține pachetele în starea lor curentă fără a le marca pentru "
"păstrare"

#: src/cmdline/cmdline_prompt.cc:1027 src/cmdline/cmdline_resolver.cc:217
msgid "'&M' to mark packages as automatically installed"
msgstr "'&M' pentru a marca pachetele ca fiind automat instalate"

#: src/cmdline/cmdline_prompt.cc:1029 src/cmdline/cmdline_resolver.cc:219
msgid "'&m' to mark packages as manually installed"
msgstr "'&m'pentru a marca pachetele ca fiind instalate manual"

#: src/cmdline/cmdline_prompt.cc:1031
msgid "'&BD' to install the build-dependencies of a package."
msgstr "'&BD' pentru instalarea dependențelor de compilare ale unui pachet."

#: src/cmdline/cmdline_prompt.cc:1035
msgid "Commands:"
msgstr "Comenzi:"

#: src/cmdline/cmdline_prompt.cc:1144
msgid ""
"aptitude failed to find a solution to these dependencies.  You can solve "
"them yourself by hand or type 'n' to quit."
msgstr ""
"aptitude nu a reușit să găsească o soluție pentru aceste dependențe. Puteți "
"să le rezolvați dumneavoastră manual sau puteți scrie „n” pentru ieșire."

#: src/cmdline/cmdline_prompt.cc:1162
msgid "Do you want to continue? [Y/n/?] "
msgstr "Vreți să continuați? [Y/n/?] "

#: src/cmdline/cmdline_prompt.cc:1163
msgid "Resolve these dependencies by hand? [N/+/-/_/:/?] "
msgstr "Se rezolvă manual aceste dependențe? [N/+/-/_/:/?] "

#: src/cmdline/cmdline_prompt.cc:1181
msgid "Invalid response.  Please enter a valid command or '?' for help.\n"
msgstr ""
"Răspunsul nu este valid. Introduceți o comandă validă sau „?” pentru "
"ajutor.\n"

#: src/cmdline/cmdline_prompt.cc:1187
msgid ""
"Enter a package management command (such as '+ package' to install a "
"package), 'R' to attempt automatic dependency resolution or 'N' to abort."
msgstr ""
"Introduceți o comandă de management al pachetului (precum „+ pachet”, pentru "
"a instala un pachet), „R” pentru a încerca rezolvarea automată a "
"dependențelor, sau „N” pentru a abandona."

#: src/cmdline/cmdline_prompt.cc:1218
#, c-format
msgid ""
"\n"
"Dependency information will be shown.\n"
"\n"
msgstr ""
"\n"
"Se vor afișa informațiile despre dependențe.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1220
#, c-format
msgid ""
"\n"
"Dependency information will not be shown.\n"
"\n"
msgstr ""
"\n"
"Nu se vor afișa informațiile despre dependențe.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1226
#, c-format
msgid ""
"\n"
"Versions will be shown.\n"
"\n"
msgstr ""
"\n"
"Se vor afișa versiunile.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1228
#, c-format
msgid ""
"\n"
"Versions will not be shown.\n"
"\n"
msgstr ""
"\n"
"Nu se vor afișa versiunile.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1233
#, c-format
msgid ""
"\n"
"Size changes will be shown.\n"
"\n"
msgstr ""
"\n"
"Se vor afișa schimbările de dimensiune.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1235
#, c-format
msgid ""
"\n"
"Size changes will not be shown.\n"
"\n"
msgstr ""
"\n"
"Nu se vor afișa schimbările de dimensiune.\n"
"\n"

#: src/cmdline/cmdline_resolver.cc:91 src/cmdline/cmdline_resolver.cc:716
#: src/generic/apt/apt.cc:275
#, c-format
msgid "Unable to open %s for writing"
msgstr "Nu s-a putut deschide %s pentru scriere"

#: src/cmdline/cmdline_resolver.cc:97 src/cmdline/cmdline_resolver.cc:721
#, c-format
msgid "Error writing resolver state to %s"
msgstr "Eroare în timpul scrierii stării rezolvatorului în %s"

#: src/cmdline/cmdline_resolver.cc:99 src/cmdline/cmdline_resolver.cc:723
msgid "Resolver state successfully written!"
msgstr "Scrierea starii rezolvatorului a reușit!"

#: src/cmdline/cmdline_resolver.cc:162
#, c-format
msgid ""
"y: %Fn: %Fq: %F,: %F.: %Fo: %Fe: %Fx: %Fr pkg ver ...: %F%na pkg ver ...: %F%"
"n<ACTION> pkg... : %F%n%F%F%F%F%F%F%F%F"
msgstr ""
"y: %Fn: %Fq: %F,: %F.: %Fo: %Fe: %Fx: %Fr pac ver ...: %F%na pac ver ...: %F%"
"n<ACȚIUNE> pac... : %F%n%F%F%F%F%F%F%F%F"

#: src/cmdline/cmdline_resolver.cc:182
msgid "accept the proposed changes"
msgstr "acceptă modificările propuse"

#: src/cmdline/cmdline_resolver.cc:184
msgid "reject the proposed changes and search for another solution"
msgstr "refuză modificările propuse și căută o soluție alternativă"

#: src/cmdline/cmdline_resolver.cc:186
msgid "give up and quit the program"
msgstr "renunță și ieși din program"

#: src/cmdline/cmdline_resolver.cc:188
msgid "move to the next solution"
msgstr "treci la soluția următoare"

#: src/cmdline/cmdline_resolver.cc:190
msgid "move to the previous solution"
msgstr "treci la soluția anterioară"

#: src/cmdline/cmdline_resolver.cc:192
msgid ""
"toggle between the contents of the solution and an explanation of the "
"solution"
msgstr "comută între conținutul soluției și explicația soluției"

#: src/cmdline/cmdline_resolver.cc:194
msgid "examine the solution in the visual user interface"
msgstr "examinează soluția în interfața vizuală"

#: src/cmdline/cmdline_resolver.cc:196
msgid "abort automatic dependency resolution; resolve dependencies by hand instead"
msgstr "abandonează rezolvatorul automat de dependențe; rezolvă manual dependențele"

#: src/cmdline/cmdline_resolver.cc:198
msgid ""
"reject the given package versions; don't display any solutions in which they "
"occur.  Enter UNINST instead of a version to reject removing the package."
msgstr ""
"refuză versiunile date ale pachetelor; nu se afișează nici o soluție în care "
"apar. UNINST, în loc de o versiune, refuză ștergerea pachetului."

#. ForTranslators: "(;" is ...???? A smiley?
#: src/cmdline/cmdline_resolver.cc:201
msgid ""
"accept the given package versions (; display only solutions in which they "
"occur.  Enter UNINST instead of a version to accept removing the package."
msgstr ""
"acceptă versiunile date ale pachetelor; afișează doar soluțiile în care ele "
"apar. UNINST, în loc de o versiune, acceptă ștergerea pachetului."

#: src/cmdline/cmdline_resolver.cc:203
msgid "adjust the state of the listed packages, where ACTION is one of:"
msgstr "ajustează starea pachetelor enumerate, unde ACȚIUNE este una din:"

#: src/cmdline/cmdline_resolver.cc:221
msgid ""
"Adjustments will cause the current solution to be discarded and recalculated "
"as necessary."
msgstr ""
"Ajustările vor duce la renunțarea la soluția curentă și la noi recalculări, "
"acolo unde este cazul."

#: src/cmdline/cmdline_resolver.cc:235
#, c-format
msgid "The version %s is available in the following archives:"
msgstr "Versiunea %s este disponibilă în următoarele arhive:"

#: src/cmdline/cmdline_resolver.cc:243
#, c-format
msgid "Select the version of %s that should be used: "
msgstr "Selectați versiunea lui %s care ar trebui folosită: "

#: src/cmdline/cmdline_resolver.cc:250
#, c-format
msgid "Invalid response.  Please enter an integer between 1 and %d."
msgstr "Răspuns nevalid. Introduceți un număr întreg între 1 și %d."

#: src/cmdline/cmdline_resolver.cc:265
#, c-format
msgid "Expected at least one package/version pair following '%c'"
msgstr "După „%c” se așteaptă cel puțin o pereche pachet/versiune."

#: src/cmdline/cmdline_resolver.cc:279
#, c-format
msgid "Expected a version or \"%s\" after \"%s\""
msgstr "După „%s” se așteapta o versiune sau „%s”"

#: src/cmdline/cmdline_resolver.cc:289
#, c-format
msgid "No such package \"%s\""
msgstr "Nu există pachetul „%s”"

#: src/cmdline/cmdline_resolver.cc:305
#, c-format
msgid "%s has no version named \"%s\""
msgstr "%s nu are nici o versiune numită „%s”"

#: src/cmdline/cmdline_resolver.cc:322
#, c-format
msgid "Allowing the removal of %s"
msgstr "Se permite ștergerea lui %s"

#: src/cmdline/cmdline_resolver.cc:325
#, c-format
msgid "Allowing the installation of %s version %s (%s)"
msgstr "Se permite instalarea lui %s versiunea %s (%s)"

#: src/cmdline/cmdline_resolver.cc:335
#, c-format
msgid "Rejecting the removal of %s"
msgstr "Se respinge ștergerea lui %s"

#: src/cmdline/cmdline_resolver.cc:338
#, c-format
msgid "Rejecting the installation of %s version %s (%s)"
msgstr "Se respinge instalarea lui %s versiunea %s (%s)"

#: src/cmdline/cmdline_resolver.cc:351
#, c-format
msgid "No longer requiring the removal of %s"
msgstr "Nu mai este nevoie de ștergerea lui %s"

#: src/cmdline/cmdline_resolver.cc:354
#, c-format
msgid "No longer requiring the installation of %s version %s (%s)"
msgstr "Nu mai este nevoie de instalarea lui %s versiunea %s (%s)"

#: src/cmdline/cmdline_resolver.cc:363
#, c-format
msgid "Requiring the removal of %s"
msgstr "Se cere ștergerea lui %s"

#: src/cmdline/cmdline_resolver.cc:366
#, c-format
msgid "Requiring the installation of %s version %s (%s)"
msgstr "Se cere instalarea lui %s versiunea %s (%s)"

#: src/cmdline/cmdline_resolver.cc:508
#, c-format
msgid ""
"Would resolve dependencies, but dependency resolution is disabled.\n"
"   (%s::ProblemResolver::StepLimit = 0)\n"
msgstr ""
"S-ar rezolva dependențele, însă rezolvarea dependențelor este dezactivată.\n"
"   (%s::ProblemResolver::StepLimit = 0)\n"

# XXX: intentionally made aptitude less independent
# XXX: does "I want to resolve" here means "aptitude is configured to resolve" or
#         does it mean "aptitude would resolve, if you'd configured it to,"?
#: src/cmdline/cmdline_resolver.cc:517
msgid "I want to resolve dependencies, but no dependency resolver was created."
msgstr ""
"Aptitude „vrea” să rezolve dependențele, dar nu s-a creat nici un rezolvator "
"de dependențe."

#: src/cmdline/cmdline_resolver.cc:531 src/solution_dialog.cc:127
#: src/solution_screen.cc:519
msgid "Resolving dependencies..."
msgstr "Se rezolvă dependențele..."

#: src/cmdline/cmdline_resolver.cc:563 src/solution_screen.cc:515
#, c-format
msgid "open: %d; closed: %d; defer: %d; conflict: %d"
msgstr "deschis: %d; închis: %d; amânat: %d; conflict: %d"

#: src/cmdline/cmdline_resolver.cc:616
msgid "The following actions will resolve these dependencies:"
msgstr "Următoarele acțiuni vor rezolva aceste dependențe:"

#: src/cmdline/cmdline_resolver.cc:633
msgid "Accept this solution? [Y/n/q/?] "
msgstr "Acceptați această soluție? [Y/n/q/?] "

#: src/cmdline/cmdline_resolver.cc:660 src/cmdline/cmdline_resolver.cc:767
msgid "Abandoning all efforts to resolve these dependencies."
msgstr "Se abandonează toate eforturile de a rezolva aceste dependențe."

#: src/cmdline/cmdline_resolver.cc:663
msgid ""
"Abandoning automatic dependency resolution and reverting to manual "
"resolution."
msgstr ""
"Se abandonează rezolvarea automată a dependențelor și se revine la "
"rezolvarea manuală."

#: src/cmdline/cmdline_resolver.cc:693
msgid "The following commands are available:"
msgstr "Următoarele comenzi sunt disponibile:"

#: src/cmdline/cmdline_resolver.cc:713
msgid "File to write resolver state to: "
msgstr "Fișierul de scris starea resolver: "

#: src/cmdline/cmdline_resolver.cc:728
msgid "Invalid response; please enter one of the following commands:"
msgstr "Răspuns nevalabil; vă rog introduceți una din următoarele comenzi:"

#: src/cmdline/cmdline_resolver.cc:741
msgid "No solution found within the allotted time.  Try harder? [Y/n]"
msgstr "Nu s-a găsit nici o soluție în timpul acordat. Încerc mai hotărât? [Y/n]"

#: src/cmdline/cmdline_resolver.cc:770
msgid "Invalid response; please enter 'y' or 'n'."
msgstr "Răspuns nevalabil; vă rog introduceți 'y' sau 'n'."

#: src/cmdline/cmdline_resolver.cc:779
msgid "Unable to resolve dependencies!  Giving up..."
msgstr "Nu s-au putut rezolva dependențele! Se renunță..."

#: src/cmdline/cmdline_resolver.cc:785
msgid "*** No more solutions available ***"
msgstr "*** Nu mai sunt soluții disponibile ***"

#: src/cmdline/cmdline_resolver.cc:804
msgid ""
"*** ERROR: search aborted by fatal exception.  You may continue\n"
"           searching, but some solutions will be unreachable."
msgstr ""
"*** ERROR: căutarea s-a abandonat din pricina unei excepții fatale.\n"
"           Puteți continua căutarea, însă unele soluții nu vor fi\n"
"           găsite."

#: src/cmdline/cmdline_resolver.cc:964
msgid ""
"The resolver timed out after producing a solution; some possible upgrades "
"might not be performed."
msgstr "Timpul acordat rezolvatorului după producerea unei soluții; se poate ca unele înnoiri posibile să nu se efectuate."

#: src/cmdline/cmdline_resolver.cc:971
msgid "Unable to resolve dependencies for the upgrade (the resolver timed out)."
msgstr ""
"Nu se pot rezolva dependențele pentru înnoire (rezolvatorul nu a terminat în "
"timp util)."

#: src/cmdline/cmdline_resolver.cc:985
msgid "Unable to resolve dependencies for the upgrade (no solution found)."
msgstr ""
"Nu se pot rezolva dependențele pentru actualizare (nu a fost găsită nici o "
"soluție)."

#: src/cmdline/cmdline_resolver.cc:994
#, c-format
msgid ""
"Dependency resolution incomplete (%s); some possible upgrades might not be "
"performed."
msgstr "Rezolvare incompletă a dependențelor (%s); se poate ca unele înnoiri posibile să nu fie efectuate."

#: src/cmdline/cmdline_resolver.cc:1000
#, c-format
msgid "Unable to resolve dependencies for the upgrade (%s)."
msgstr "Nu se pot rezolva dependențele pentru înnoire (%s)."

#: src/cmdline/cmdline_search.cc:124
#, c-format
msgid "iconv of %s failed.\n"
msgstr "eșuare iconv a lui %s.\n"

#: src/cmdline/cmdline_search.cc:141
#, c-format
msgid "search: You must provide at least one search term\n"
msgstr "căutare: Trebuie să furnizați cel puțin un termen de căutare\n"

#: src/cmdline/cmdline_show_broken.cc:113
#, c-format
msgid "The following packages have unmet dependencies:\n"
msgstr "Următoarele pachete nu au îndeplinit dependențele:\n"

#: src/cmdline/cmdline_show.cc:170 src/cmdline/cmdline_show.cc:414
#: src/solution_fragment.cc:58
msgid "<NULL>"
msgstr "<NULL>"

#: src/cmdline/cmdline_show.cc:187 src/cmdline/cmdline_show.cc:192
msgid "not installed"
msgstr "neinstalat"

#: src/cmdline/cmdline_show.cc:194 src/pkg_columnizer.cc:249
#: src/pkg_ver_item.cc:230
msgid "unpacked"
msgstr "nedespachetat"

#: src/cmdline/cmdline_show.cc:196
msgid "partially configured"
msgstr "parțial configurat"

#: src/cmdline/cmdline_show.cc:198
msgid "partially installed"
msgstr "parțial instalat"

#: src/cmdline/cmdline_show.cc:200
msgid "not installed (configuration files remain)"
msgstr "neinstalat (fișierele de configurare rămân)"

#: src/cmdline/cmdline_show.cc:203
msgid "awaiting trigger processing by other package(s)"
msgstr "se așteaptă procesarea declanșatorilor de către alte pachete"

#: src/cmdline/cmdline_show.cc:205
msgid "awaiting trigger processing"
msgstr "se așteaptă procesarea declanșatorilor"

#: src/cmdline/cmdline_show.cc:208 src/pkg_columnizer.cc:257
#: src/pkg_ver_item.cc:238
msgid "installed"
msgstr "instalat"

#: src/cmdline/cmdline_show.cc:231
#, c-format
msgid "%s; will be purged because nothing depends on it"
msgstr "%s; va fi curățat deoarece nimeni nu mai depinde de el"

#: src/cmdline/cmdline_show.cc:233 src/cmdline/cmdline_show.cc:329
#, c-format
msgid "%s; will be purged"
msgstr "%s; va fi curățat"

#: src/cmdline/cmdline_show.cc:238
#, c-format
msgid "%s; will be removed because nothing depends on it"
msgstr "%s; va fi șters deoarece nimeni nu depinde de el"

#: src/cmdline/cmdline_show.cc:240
#, c-format
msgid "%s; will be removed"
msgstr "%s; va fi șters"

#: src/cmdline/cmdline_show.cc:258
#, c-format
msgid "%s%s; will be downgraded [%s -> %s]"
msgstr "%s%s; va fi retrogradat [%s -> %s]"

#: src/cmdline/cmdline_show.cc:261
#, c-format
msgid "%s%s; will be upgraded [%s -> %s]"
msgstr "%s%s; va fi înnoit [%s -> %s]"

#: src/cmdline/cmdline_show.cc:270
msgid "not a real package"
msgstr "pachet ne-real"

#: src/cmdline/cmdline_show.cc:283
msgid " [held]"
msgstr " [reținut]"

#: src/cmdline/cmdline_show.cc:297
#, c-format
msgid "%s; will be installed"
msgstr "%s; va fi instalat"

#: src/cmdline/cmdline_show.cc:299
#, c-format
msgid "%s; will be installed automatically"
msgstr "%s; va fi instalată automat"

#: src/cmdline/cmdline_show.cc:319
#, c-format
msgid "%s; version %s will be installed"
msgstr "%s; versiunea %s va fi instalată"

#: src/cmdline/cmdline_show.cc:323
#, c-format
msgid "%s; version %s will be installed automatically"
msgstr "%s; versiunea %s va fi instalată automat"

#: src/cmdline/cmdline_show.cc:348 src/cmdline/cmdline_show.cc:370
msgid "Package: "
msgstr "Pachet: "

#: src/cmdline/cmdline_show.cc:349 src/cmdline/cmdline_show.cc:378
#: src/pkg_columnizer.cc:91
msgid "State"
msgstr "Stare"

#: src/cmdline/cmdline_show.cc:350 src/cmdline/cmdline_show.cc:436
#: src/generic/apt/matchers.cc:2488
msgid "Provided by"
msgstr "Furnizat de"

#: src/cmdline/cmdline_show.cc:372 src/pkg_info_screen.cc:120
msgid "Essential: "
msgstr "Esențial: "

#: src/cmdline/cmdline_show.cc:372 src/cmdline/cmdline_show.cc:376
#: src/cmdline/cmdline_show.cc:387 src/pkg_info_screen.cc:120
msgid "yes"
msgstr "da"

#: src/cmdline/cmdline_show.cc:376
msgid "New"
msgstr "Nou"

#: src/cmdline/cmdline_show.cc:381
msgid "Forbidden version"
msgstr "Versiune interzisă"

#: src/cmdline/cmdline_show.cc:385
msgid "Automatically installed"
msgstr "Instalat automat"

#: src/cmdline/cmdline_show.cc:387
msgid "no"
msgstr "nu"

#: src/cmdline/cmdline_show.cc:389
msgid "Version: "
msgstr "Versiune: "

#: src/cmdline/cmdline_show.cc:390 src/pkg_info_screen.cc:128
msgid "Priority: "
msgstr "Prioritate: "

#: src/cmdline/cmdline_show.cc:391 src/cmdline/cmdline_show.cc:393
#: src/cmdline/cmdline_show.cc:402
msgid "N/A"
msgstr "N/A"

#: src/cmdline/cmdline_show.cc:392 src/pkg_info_screen.cc:129
msgid "Section: "
msgstr "Secțiune: "

#: src/cmdline/cmdline_show.cc:394 src/pkg_info_screen.cc:130
msgid "Maintainer: "
msgstr "Responsabil: "

#: src/cmdline/cmdline_show.cc:397
msgid "Uncompressed Size: "
msgstr "Dimensiune necomprimat: "

#: src/cmdline/cmdline_show.cc:401
msgid "Architecture: "
msgstr "Arhitectură: "

#: src/cmdline/cmdline_show.cc:403
msgid "Compressed Size: "
msgstr "Dimensiune comprimat: "

#: src/cmdline/cmdline_show.cc:405
msgid "Filename: "
msgstr "Nume fișier: "

#: src/cmdline/cmdline_show.cc:407
msgid "MD5sum: "
msgstr "MD5sum: "

#: src/cmdline/cmdline_show.cc:411 src/cmdline/cmdline_show.cc:414
msgid "Archive"
msgstr "Arhivă"

#: src/cmdline/cmdline_show.cc:419
msgid "Depends"
msgstr "Depinde"

#: src/cmdline/cmdline_show.cc:421
msgid "PreDepends"
msgstr "Pre-depinde"

#: src/cmdline/cmdline_show.cc:423 src/cmdline/cmdline_why.cc:261
msgid "Recommends"
msgstr "Recomandă"

#: src/cmdline/cmdline_show.cc:425 src/cmdline/cmdline_why.cc:264
msgid "Suggests"
msgstr "Sugerează"

#: src/cmdline/cmdline_show.cc:427
msgid "Conflicts"
msgstr "În conflict"

#: src/cmdline/cmdline_show.cc:429
msgid "Breaks"
msgstr "Corupe"

#: src/cmdline/cmdline_show.cc:431
msgid "Replaces"
msgstr "Înlocuiește"

#: src/cmdline/cmdline_show.cc:433
msgid "Obsoletes"
msgstr "Învechește"

#: src/cmdline/cmdline_show.cc:439 src/pkg_info_screen.cc:102
msgid "Description: "
msgstr "Descriere: "

#: src/cmdline/cmdline_show.cc:445 src/pkg_info_screen.cc:107
#: src/pkg_view.cc:259
msgid "Homepage: "
msgstr "Pagina de internet: "

#: src/cmdline/cmdline_show.cc:542
#, c-format
msgid "Unable to locate package %s"
msgstr "Nu s-a putut localiza pachetul %s"

#: src/cmdline/cmdline_show.cc:557
#, c-format
msgid "Unable to parse pattern %s"
msgstr "Nu se poate analiza modelul %s"

#: src/cmdline/cmdline_simulate.cc:41
#, c-format
msgid "Would download/install/remove packages.\n"
msgstr "Se dorește descărcarea/instalarea/ștergerea pachetelor.\n"

#: src/cmdline/cmdline_simulate.cc:52
msgid "Internal Error, Ordering didn't finish"
msgstr "Eroare internă, cerința n-a fost îndeplinită"

#: src/cmdline/cmdline_update.cc:32
#, c-format
msgid "Deleting obsolete downloaded files\n"
msgstr "Ștergere fișierele învechite descărcate\n"

#: src/cmdline/cmdline_update.cc:41
#, c-format
msgid "E: The update command takes no arguments\n"
msgstr "E: Comanda „update” nu are argumente\n"

#: src/cmdline/cmdline_upgrade.cc:50
#, c-format
msgid "E: The %s command takes no arguments\n"
msgstr "E: Comanda „%s” nu are argumente\n"

#: src/cmdline/cmdline_user_tag.cc:52
#, c-format
msgid "Adding user tag \"%s\" to the package \"%s\".\n"
msgstr "Se adaugă eticheta de utilizator „%s” pachetului „%s”.\n"

#: src/cmdline/cmdline_user_tag.cc:59
#, c-format
msgid "Removing user tag \"%s\" from the package \"%s\".\n"
msgstr "Se șterge eticheta de utilizator „%s” pachetului „%s”.\n"

#: src/cmdline/cmdline_user_tag.cc:89
#, c-format
msgid "%s: too few arguments; expected at least a tag name and a package.\n"
msgstr "%s: prea puține argumente; se aștepta cel puțin o etichetă și un pachet.\n"

#: src/cmdline/cmdline_util.cc:131
#, c-format
msgid "No candidate version found for %s\n"
msgstr "Nu s-a gasit nici o versiune candidat pentru %s\n"

#: src/cmdline/cmdline_util.cc:133
#, c-format
msgid "No current or candidate version found for %s\n"
msgstr "Nu s-a gasit nici o versiune candidat sau curentă pentru %s\n"

#: src/cmdline/cmdline_util.cc:148
#, c-format
msgid "Unable to find an archive \"%s\" for the package \"%s\"\n"
msgstr "Nu s-a putut găsi o arhivă „%s” pentru pachetul „%s”\n"

#: src/cmdline/cmdline_util.cc:158
#, c-format
msgid "Unable to find a version \"%s\" for the package \"%s\"\n"
msgstr "Nu s-a putut găsi o versiune „%s” pentru pachetul „%s”\n"

#: src/cmdline/cmdline_util.cc:164
#, c-format
msgid "Internal error: invalid value %i passed to cmdline_find_ver!\n"
msgstr "Eroare internă: valoare nevalidă %i dată la cmdline_find_ver!\n"

#: src/cmdline/cmdline_util.cc:194
#, c-format
msgid "You cannot specify both an archive and a version for a package\n"
msgstr "Nu puteți alege concomitent o arhivă și o versiune pentru un pachet\n"

#: src/cmdline/cmdline_util.cc:292
#, c-format
msgid "%d broken [%+d]"
msgid_plural "%d broken [%+d]"
msgstr[0] "%d corupt [%+d]"
msgstr[1] "%d coruperi [%+d]"
msgstr[2] "%d de coruperi [%+d]"

#: src/cmdline/cmdline_util.cc:306
#, c-format
msgid "%d update [%+d]"
msgid_plural "%d updates [%+d]"
msgstr[0] "%d înnoire [%+d]"
msgstr[1] "%d înnoiri [%+d]"
msgstr[2] "%d de înnoiri [%+d]"

#: src/cmdline/cmdline_util.cc:320
#, c-format
msgid "%d new [%+d]"
msgid_plural "%d new [%+d]"
msgstr[0] "%d nou [%+d]"
msgstr[1] "%d noi [%+d]"
msgstr[2] "%d noi [%+d]"

#: src/cmdline/cmdline_util.cc:331
#, c-format
msgid "Current status: %F."
msgstr "Starea curentă: %F."

#: src/cmdline/cmdline_util.cc:342
#, c-format
msgid "There is %d newly obsolete package."
msgid_plural "There are %d newly obsolete packages."
msgstr[0] "Există %d nou pachet învechit."
msgstr[1] "Există %d noi pachete învechite."
msgstr[2] "Există %d de noi pachete învechite."

#: src/cmdline/cmdline_util.cc:354
#, c-format
msgid "There is %d newly obsolete package: "
msgid_plural "There are %d newly obsolete packages: "
msgstr[0] "Există %d nou pachet învechit: "
msgstr[1] "Există %d noi pachete învechite: "
msgstr[2] "Există %d de noi pachete învechite: "

#: src/cmdline/cmdline_why.cc:252
msgid "dep_level"
msgstr "nivel_dep"

#: src/cmdline/cmdline_why.cc:258
msgid "DependsOnly"
msgstr "DoarDepinde"

#: src/cmdline/cmdline_why.cc:272
msgid "version_selection"
msgstr "select_versiune"

#: src/cmdline/cmdline_why.cc:277
msgid "Current"
msgstr "Curentă"

#: src/cmdline/cmdline_why.cc:280
msgid "Candidate"
msgstr "Candidată"

#: src/cmdline/cmdline_why.cc:283 src/generic/apt/matchers.cc:1595
msgid "Install"
msgstr "Instalare"

#: src/cmdline/cmdline_why.cc:286
msgid "InstallNotCurrent"
msgstr "InstalareNuCeaCurentă"

#: src/cmdline/cmdline_why.cc:294
msgid "allow_choices"
msgstr "permite_alegeri"

#: src/cmdline/cmdline_why.cc:297
msgid "true"
msgstr "adevărat"

#: src/cmdline/cmdline_why.cc:299
msgid "false"
msgstr "fals"

#: src/cmdline/cmdline_why.cc:353
#, c-format
msgid "Install(%s)"
msgstr "Instalare(%s)"

#: src/cmdline/cmdline_why.cc:355
#, c-format
msgid "Remove(%s)"
msgstr "Ștergere(%s)"

#: src/cmdline/cmdline_why.cc:357
#, c-format
msgid "Install(%s provides %s)"
msgstr "Instalare(%s furnizează %s)"

#: src/cmdline/cmdline_why.cc:361
#, c-format
msgid "Remove(%s provides %s)"
msgstr "Ștergere(%s furnizează %s)"

#: src/cmdline/cmdline_why.cc:417
#, c-format
msgid "    ++ Examining %F\n"
msgstr "    ++ Se examinează %F\n"

#: src/cmdline/cmdline_why.cc:427
msgid "    ++   --> skipping, not a conflict\n"
msgstr "    ++   --> se omite, nu este conflict\n"

#: src/cmdline/cmdline_why.cc:437
msgid "    ++   --> skipping conflict\n"
msgstr "    ++   --> se omite conflictul\n"

#: src/cmdline/cmdline_why.cc:445
msgid "    ++   --> skipping, not relevant according to params\n"
msgstr "    ++   --> se omite, nu este relevant conform cu parametri\n"

#: src/cmdline/cmdline_why.cc:452
msgid "    ++   --> skipping, parent is not the selected version\n"
msgstr "    ++   --> se omite, părintele nu este versiunea selectată\n"

#: src/cmdline/cmdline_why.cc:492
msgid "    ++   --> skipping, the dep is satisfied by the current version\n"
msgstr "    ++   --> se omite, dependența este satisfăcută de versiunea curentă\n"

#: src/cmdline/cmdline_why.cc:522
msgid "    ++   --> ENQUEUING\n"
msgstr "    ++   --> SE ADAUGĂ LA COADĂ\n"

#: src/cmdline/cmdline_why.cc:529
msgid "    ++   --> skipping, version check failed\n"
msgstr "    ++   --> se omite, verificarea versiunii a eșuat\n"

#: src/cmdline/cmdline_why.cc:547
#, c-format
msgid "    ++   --> ENQUEUING %s Provides %s\n"
msgstr "    ++   --> SE ADAUGĂ LA COADĂ %s Furnizează %s\n"

#: src/cmdline/cmdline_why.cc:675
#, c-format
msgid "Starting search with parameters %ls\n"
msgstr "Se pornește căutarea cu parametrii %ls\n"

#: src/cmdline/cmdline_why.cc:895
msgid "Skipping this solution, I've already seen it.\n"
msgstr "Se omite această soluție, s-a mai vazut.\n"

#: src/cmdline/cmdline_why.cc:970
#, c-format
msgid "Unable to find a reason to remove %s.\n"
msgstr "Nu se poate găsi un motiv pentru ștergerea lui %s.\n"

#: src/cmdline/cmdline_why.cc:972
#, c-format
msgid "Unable to find a reason to install %s.\n"
msgstr "Nu se poate găsi o un motiv pentru instalarea lui %s.\n"

#: src/cmdline/cmdline_why.cc:1017 src/cmdline/cmdline_why.cc:1043
#: src/cmdline/cmdline_why.cc:1105
#, c-format
msgid "No package named \"%s\" exists."
msgstr "Nu există nici un pachetul numit „%s”."

#: src/cmdline/cmdline_why.cc:1051
msgid "Unable to parse some match patterns."
msgstr "Nu s-au putut analiza unele modele de căutare."

#: src/cmdline/cmdline_why.cc:1078
#, c-format
msgid "%s: this command requires at least one argument (the package to query)."
msgstr ""
"%s: această comandă are nevoie cel puțin de un argument (pachetul de "
"interogat)."

#: src/dep_item.cc:148
msgid "UNSATISFIED"
msgstr "NESATISFĂCUT"

#: src/dep_item.cc:148 src/reason_fragment.cc:256
msgid "UNAVAILABLE"
msgstr "INDISPONIBIL"

#: src/desc_parse.cc:314
msgid "Tags"
msgstr "Etichete"

#: src/desc_parse.cc:334
msgid "User Tags"
msgstr "Etichete de utilizator"

#: src/download_item.cc:80 src/download_item.cc:84 src/download_item.cc:106
#: src/generic/apt/acqprogress.cc:248
#, c-format
msgid " [Working]"
msgstr " [În lucru]"

#: src/download_item.cc:110 src/download_list.cc:363
msgid "[Hit]"
msgstr "[Găsit]"

#: src/download_item.cc:110 src/download_list.cc:385
msgid "[Downloaded]"
msgstr "[Descărcat]"

#: src/download_list.cc:82
#, c-format
msgid "Downloaded %sB in %s (%sB/s)."
msgstr "Descărcat %sB în %s (%sB/s)."

#: src/download_list.cc:88
#, c-format
msgid "%n%nSome files were not downloaded successfully."
msgstr "%n%nDescărcarea fără erori a unor fișiere nu a reușit."

#: src/download_list.cc:98 src/download_list.cc:347
msgid "Continue"
msgstr "Continuă"

#: src/download_list.cc:100 src/mine/cmine.cc:311 src/mine/cmine.cc:376
msgid "Cancel"
msgstr "Anulează"

#: src/download_list.cc:216
msgid "Total Progress: "
msgstr "Progresul total: "

#: src/download_list.cc:244
#, c-format
msgid " [ %i%% ] (%sB/s, %s remaining)"
msgstr " [ %i%% ] (%sB/s, au mai rămas %s)"

#: src/download_list.cc:246
#, c-format
msgid " [ %i%% ] (stalled)"
msgstr " [ %i%% ] (împotmolit)"

#: src/download_list.cc:248
#, c-format
msgid " [ %i%% ]"
msgstr " [ %i%% ]"

#: src/download_list.cc:266
msgid "Downloading... "
msgstr "Se descarcă... "

#: src/download_list.cc:342
#, c-format
msgid "Please insert the disc labeled \"%s\" into the drive \"%s\""
msgstr "Introduceți discul numit „%s” în unitatea „%s”"

#: src/download_list.cc:349
msgid "Abort"
msgstr "Abandonează"

#: src/download_list.cc:407
msgid "[IGNORED]"
msgstr "[IGNORAT]"

#: src/download_list.cc:413
msgid "[ERROR]"
msgstr "[EROARE]"

#: src/edit_pkg_hier.cc:192
msgid "No hierarchy information to edit"
msgstr "Nici o informație de editat despre ierarhie"

#: src/edit_pkg_hier.cc:294
#, c-format
msgid "Couldn't open \"%s\" for writing"
msgstr "Nu s-a putut deschide „%s” pentru scriere"

#: src/edit_pkg_hier.cc:339
msgid "Unable to look up your home directory, saving to /tmp/function_pkgs!"
msgstr ""
"Nu s-a putut căuta directorul dvs. personal, se salvează în /tmp/"
"function_pkgs!"

#: src/generic/apt/acqprogress.cc:65
msgid "Hit "
msgstr "Găsit "

#: src/generic/apt/acqprogress.cc:89
msgid "Get:"
msgstr "Preluare:"

#: src/generic/apt/acqprogress.cc:120
msgid "Ign "
msgstr "Ign "

#: src/generic/apt/acqprogress.cc:124
msgid "Err "
msgstr "Er "

#: src/generic/apt/acqprogress.cc:148
#, c-format
msgid "Fetched %sB in %s (%sB/s)\n"
msgstr "S-au adus %sO în %s (%sO/s)\n"

#: src/generic/apt/acqprogress.cc:296
#, c-format
msgid ""
"Media Change: Please insert the disc labeled '%s' in the drive '%s' and "
"press [Enter].\n"
msgstr ""
"Schimbare de mediu: Introduceți discul „%s” în unitatea „%s” și apăsați "
"[Enter]\n"

#: src/generic/apt/aptcache.cc:266
#, c-format
msgid ""
"Error parsing a user-tag for the package %s: unexpected end-of-line "
"following %s."
msgstr "Eroare în timpul analizei unei etichete de utilizator pentru pachetul %s: sfârșit de linie neașteptat după %s."

#: src/generic/apt/aptcache.cc:283
#, c-format
msgid "Unterminated '\"' in the user-tags list of the package %s."
msgstr "„\"” neterminat în lista de etichete de utilizator a pachetului %s."

#: src/generic/apt/aptcache.cc:387
msgid "Can't open Aptitude extended state file"
msgstr "Nu se poate deschide fișierul de stari extinse al lui Aptitude"

#: src/generic/apt/aptcache.cc:401 src/generic/apt/aptcache.cc:489
#: src/generic/apt/aptcache.cc:491
msgid "Reading extended state information"
msgstr "Se citesc informațiile extinse de stare"

#: src/generic/apt/aptcache.cc:496 src/generic/apt/aptcache.cc:578
#: src/generic/apt/aptcache.cc:581
msgid "Initializing package states"
msgstr "Se inițializează stările pachetelor"

#: src/generic/apt/aptcache.cc:709
msgid "Cannot open Aptitude state file"
msgstr "Nu se poate deschide fișierul de stare al lui Aptitude"

#: src/generic/apt/aptcache.cc:713 src/generic/apt/aptcache.cc:819
#: src/generic/apt/aptcache.cc:822
msgid "Writing extended state information"
msgstr "Se scriu informațiile extinse de stare"

#: src/generic/apt/aptcache.cc:810
msgid "Couldn't write state file"
msgstr "Nu s-a putut scrie fișierul de stare"

#: src/generic/apt/aptcache.cc:827
msgid "Error writing state file"
msgstr "Eroare în timpul scrierii fișierului de stare"

#: src/generic/apt/aptcache.cc:845
#, c-format
msgid "failed to remove %s"
msgstr "eșec la ștergerea lui %s"

#: src/generic/apt/aptcache.cc:852
#, c-format
msgid "failed to rename %s to %s"
msgstr "eșec la redenumirea lui %s în %s"

#: src/generic/apt/aptcache.cc:860
#, c-format
msgid "couldn't replace %s with %s"
msgstr "nu s-a putut înlocui %s cu %s"

#: src/generic/apt/aptcache.cc:1457
msgid "Unable to correct dependencies, some packages cannot be installed"
msgstr "Nu se pot corecta dependențele, unele pachete nu pot fi instalate"

#: src/generic/apt/aptcache.cc:1773
msgid "The list of sources could not be read."
msgstr "Lista cu sursele nu poate fi citită."

#: src/generic/apt/aptcache.cc:1780
msgid "The package lists or status file could not be parsed or opened."
msgstr ""
"Listele cu pachete sau fișierul de stări nu au putut fi analizate sau "
"deschise."

#: src/generic/apt/aptcache.cc:1783
msgid "You may want to update the package lists to correct these missing files"
msgstr ""
"Ați putea încerca să actualizați listele cu pachete pentru a corecta aceste "
"fișiere lipsă"

#. ForTranslators: Set this string to the name of a configuration
#. file in $pkgdatadir/aptitude that overrides defaults for your
#. language.  This is particularly intended for overriding entries
#. in the Aptitude::Sections::Descriptions tree.
#.
#. For instance, Sections localized for the language .ww might be
#. stored in a file named aptitude-defaults.ww, which would be
#. indicated by translating "Localized defaults|" below to
#. "aptitude-defaults.ww".  If you use this mechanism, you should
#. also add your defaults file to pkgdata_DATA in Makefile.am.
#: src/generic/apt/apt.cc:174
msgid "Localized defaults|"
msgstr "aptitude-defaults.ro"

#: src/generic/apt/apt.cc:247
#, c-format
msgid "%s is readable but not writable; unable to write configuration file."
msgstr ""
"%s se poate citi, nu se poate scrie; nu se poate scrie fișierul de "
"configurare."

#: src/generic/apt/apt.cc:285
#, c-format
msgid "Unable to replace %s with new configuration file"
msgstr "Nu se poate înlocui %s cu noul fișier de configurare"

#: src/generic/apt/apt.cc:384
msgid ""
"Could not lock the cache file; this usually means that dpkg or another apt "
"tool is already installing packages.  Opening in read-only mode; any changes "
"you make to the states of packages will NOT be preserved!"
msgstr ""
"Nu s-a putut „închide” fișierul cache; acest lucru înseamnă, de obicei, că o "
"altă unealtă apt instalează pachete. Se deschide în mod „doar-citire”, orice "
"modificări pe care le faceți stării pachetelor NU vor fi păstrate!"

#: src/generic/apt/download_install_manager.cc:56
msgid "The package cache is not available; unable to download and install packages."
msgstr ""
"Cache-ul pachetelor nu este disponibil; nu se pot descărca și instala "
"pachetele."

#: src/generic/apt/download_install_manager.cc:76
#: src/generic/apt/download_update_manager.cc:92
msgid "Couldn't lock list directory..are you root?"
msgstr "Nu s-a putut bloca directorul cu liste... sunteți root?"

#: src/generic/apt/download_install_manager.cc:93
msgid "Internal error: couldn't generate list of packages to download"
msgstr "Eroare internă: nu s-a putut genera lista pachetelor de descărcat"

#: src/generic/apt/download_install_manager.cc:123
#, c-format
msgid "Failed to fetch %s: %s"
msgstr "Eșec la preluarea lui %s: %s"

#: src/generic/apt/download_install_manager.cc:129
msgid "Unable to correct for unavailable packages"
msgstr "Nu se poate realiza corecția pentru pachetele indisponibile"

#: src/generic/apt/download_install_manager.cc:155
msgid "A package failed to install.  Trying to recover:"
msgstr "Instalarea unui pachet a eșuat. Se încearcă revenirea:"

#: src/generic/apt/download_install_manager.cc:180
msgid "Could not regain the system lock!  (Perhaps another apt or dpkg is running?)"
msgstr ""
"Nu s-a putut recâștiga accesul exclusiv asupra sistemului! (Poate este "
"activă o altă instanță apt sau dpkg?)"

#: src/generic/apt/download_update_manager.cc:77
msgid "Couldn't read list of package sources"
msgstr "Nu s-a putut citi lista cu sursele pachetelor"

#: src/generic/apt/download_update_manager.cc:214
#, c-format
msgid "fork() failed: %s"
msgstr "fork() a eșuat: %s"

#: src/generic/apt/download_update_manager.cc:262
#, c-format
msgid "waitpid() failed: %s"
msgstr "waitpid() a eșuat: %s"

#: src/generic/apt/download_update_manager.cc:286
msgid "Couldn't clean out list directories"
msgstr "Nu s-a putut curăța directoarele cu liste"

#: src/generic/apt/download_update_manager.cc:298
msgid "Couldn't rebuild package cache"
msgstr "Nu s-a putut reconstrui cache-ul pachetelor"

#: src/generic/apt/download_update_manager.cc:313
msgid "The debtags command must not be an empty string."
msgstr "Comanda debtags nu trebuie să fie șirul vid."

#: src/generic/apt/download_update_manager.cc:317
msgid "The debtags command must be an absolute path."
msgstr "Comanda debtags trebuie să fie o cale absolută."

#: src/generic/apt/download_update_manager.cc:330
#, c-format
msgid "The debtags command (%s) cannot be executed: %s"
msgstr "Comanda debtags (%s) nu poate fi executată: %s"

#: src/generic/apt/download_update_manager.cc:335
msgid "Updating debtags database..."
msgstr "Se actualizează baza de date debtags..."

#: src/generic/apt/download_update_manager.cc:352
msgid "(core dumped)"
msgstr "(fișierul core a fost scris)"

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#: src/generic/apt/download_update_manager.cc:355
#, c-format
msgid "The debtags update process (%s update %s) was killed by signal %d%s."
msgstr ""
"Procesul de actualizare al lui debtags (%s update %s) a fost omorât de "
"semnalul %d%s."

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#. PS: indentation sucks!
#. PS2: Daniel, please unfuzzy such translations (added "update") yourself!
#: src/generic/apt/download_update_manager.cc:365
#, c-format
msgid "The debtags update process (%s update %s) exited abnormally (code %d)."
msgstr ""
"Procesul de actualizare al lui debtags (%s update %s) a ieșit în mod anormal "
"(cod %d)."

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#: src/generic/apt/download_update_manager.cc:372
#, c-format
msgid ""
"The debtags update process (%s update %s) exited in an unexpected way "
"(status %d)."
msgstr ""
"Procesul de actualizare al lui debtags (%s update %s) a ieșit într-un mod "
"neașteptat (stare %d)."

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#: src/generic/apt/download_update_manager.cc:378
#, c-format
msgid ""
"Updating the debtags database (%s update %s) failed (perhaps debtags is not "
"installed?): %s"
msgstr ""
"Actualizarea bazei de date debtags (%s update %s) a eșuat (poate că debtags "
"nu este instalat?): %s"

#: src/generic/apt/dump_packages.cc:539 src/generic/apt/dump_packages.cc:629
#, c-format
msgid "Unable to stat %s."
msgstr "Nu s-a putut efectua stat pe „%s”."

#: src/generic/apt/log.cc:54
#, c-format
msgid "Unable to open %s to log actions"
msgstr "Nu s-a putut deschide %s pentru înregistrarea acțiunilor"

#: src/generic/apt/log.cc:66
#, c-format
msgid "Error generating local time (%s)"
msgstr "Eroare în timpul generării orei locale (%s)"

#: src/generic/apt/log.cc:70
msgid "log report"
msgstr "raport de jurnal"

#: src/generic/apt/log.cc:71
#, c-format
msgid ""
"IMPORTANT: this log only lists intended actions; actions which fail due to\n"
"dpkg problems may not be completed.\n"
"\n"
msgstr ""
"IMPORTANT: acest jurnal înregistrează doar lista cu acțiunile intenționate, "
"acțiunile ce\n"
"eșuează din pricina unor probleme dpkg ar putea să nu fie completate.\n"
"\n"

#: src/generic/apt/log.cc:72
#, c-format
msgid "Will install %li packages, and remove %li packages.\n"
msgstr "Se vor instala %li pachete, și se vor șterge %li pachete.\n"

#: src/generic/apt/log.cc:76
#, c-format
msgid "%sB of disk space will be used\n"
msgstr "%sB din spațiul de pe disc va fi folosit\n"

#: src/generic/apt/log.cc:79
#, c-format
msgid "%sB of disk space will be freed\n"
msgstr "%sB din spațiu pe disc va fi eliberat\n"

#: src/generic/apt/log.cc:89
#, c-format
msgid "[UPGRADE] %s %s -> %s\n"
msgstr "[ÎNNOIRE] %s %s -> %s\n"

#: src/generic/apt/log.cc:93
#, c-format
msgid "[DOWNGRADE] %s %s -> %s\n"
msgstr "[RETROGRADARE] %s %s -> %s\n"

#: src/generic/apt/log.cc:103
msgid "REMOVE"
msgstr "ȘTERGERE"

#: src/generic/apt/log.cc:109
msgid "INSTALL"
msgstr "INSTALARE"

#: src/generic/apt/log.cc:112
msgid "REINSTALL"
msgstr "REINSTALARE"

#: src/generic/apt/log.cc:115
msgid "HOLD"
msgstr "PĂSTRARE"

#: src/generic/apt/log.cc:118
msgid "BROKEN"
msgstr "DETERIORARE"

#: src/generic/apt/log.cc:121
msgid "REMOVE, NOT USED"
msgstr "ȘTEGERE, NEFOLOSIT"

#: src/generic/apt/log.cc:124
msgid "REMOVE, DEPENDENCIES"
msgstr "ȘTERGERE, DEPENDENȚE"

#: src/generic/apt/log.cc:127
msgid "INSTALL, DEPENDENCIES"
msgstr "INSTALARE, DEPENDENȚE"

#: src/generic/apt/log.cc:130
msgid "HOLD, DEPENDENCIES"
msgstr "PĂSTRARE, DEPENDENȚE"

#: src/generic/apt/log.cc:133
msgid "UNCONFIGURED"
msgstr "NECONFIGURAT"

#: src/generic/apt/log.cc:136
msgid "????????"
msgstr "?????????"

#: src/generic/apt/log.cc:140
#, c-format
msgid "[%s] %s\n"
msgstr "[%s] %s\n"

#: src/generic/apt/log.cc:143
#, c-format
msgid ""
"===============================================================================\n"
"\n"
"Log complete.\n"
msgstr ""
"=========================================================================\n"
"\n"
"Înregistrare completă.\n"

#: src/generic/apt/matchers.cc:1344
msgid "Automatically Installed"
msgstr "Instalat Automat"

#: src/generic/apt/matchers.cc:1372 src/generic/apt/matchers.cc:1579
msgid "Broken"
msgstr "Deteriorat"

#: src/generic/apt/matchers.cc:1577
msgid "Unchanged"
msgstr "Neschimbat"

#: src/generic/apt/matchers.cc:1581
msgid "Remove [unused]"
msgstr "Ștergere [nefolosit]"

#: src/generic/apt/matchers.cc:1583
msgid "Hold [auto]"
msgstr "Păstrare [auto]"

#: src/generic/apt/matchers.cc:1585
msgid "Install [auto]"
msgstr "Instalare [auto]"

#: src/generic/apt/matchers.cc:1587
msgid "Remove [auto]"
msgstr "Ștergere [auto]"

#: src/generic/apt/matchers.cc:1589
msgid "Downgrade"
msgstr "Retrogradare"

#: src/generic/apt/matchers.cc:1591
msgid "Hold"
msgstr "Păstrare"

#: src/generic/apt/matchers.cc:1593
msgid "Reinstall"
msgstr "Reinstalare"

#: src/generic/apt/matchers.cc:1597
msgid "Remove"
msgstr "Ștergere"

#: src/generic/apt/matchers.cc:1599
msgid "Upgrade"
msgstr "Înnoire"

#: src/generic/apt/matchers.cc:1625
msgid "Keep"
msgstr "Ține"

#: src/generic/apt/matchers.cc:1657
msgid "Virtual"
msgstr "Virtual"

#: src/generic/apt/matchers.cc:1684
msgid "Installed"
msgstr "Instalat"

#: src/generic/apt/matchers.cc:1712
msgid "Essential"
msgstr "Esențial"

#: src/generic/apt/matchers.cc:1737
msgid "Config Files Remain"
msgstr "Fișierele de configurare rămân"

#: src/generic/apt/matchers.cc:2174
msgid "Garbage"
msgstr "Gunoi"

#: src/generic/apt/matchers.cc:2543
msgid "No reverse dependencies"
msgstr "Fără dependențe inverse."

#: src/generic/apt/matchers.cc:2621
msgid "New Package"
msgstr "Pachet nou"

#: src/generic/apt/matchers.cc:2646
msgid "Upgradable"
msgstr "Posibil de înnoit"

#: src/generic/apt/matchers.cc:2671
msgid "Obsolete"
msgstr "Învechit"

#: src/generic/apt/matchers.cc:3110
#, c-format
msgid "Unknown action type: %s"
msgstr "Tip de acțiune necunoscut: %s"

#: src/generic/apt/matchers.cc:3151
#, c-format
msgid "Unterminated literal string after %s"
msgstr "Șir literal neterminat după %s"

#: src/generic/apt/matchers.cc:3248
#, c-format
msgid "Unknown priority %s"
msgstr "Prioritate necunoscută: %s"

#: src/generic/apt/matchers.cc:3267
#, c-format
msgid "Match pattern ends unexpectedly (expected '%c')."
msgstr "Modelul de căutare se termină în mod neașteptat (se aștepta „%c”)."

#: src/generic/apt/matchers.cc:3270
#, c-format
msgid "Expected '%c', got '%c'."
msgstr "Se aștepta „%c”, s-a primit „%c”."

#: src/generic/apt/matchers.cc:3577 src/generic/apt/matchers.cc:4015
#: src/generic/apt/matchers.cc:4058
#, c-format
msgid "Unknown dependency type: %s"
msgstr "Tip de dependență necunoscut: %s"

#: src/generic/apt/matchers.cc:3631
#, c-format
msgid "Unknown matcher type: \"%s\"."
msgstr "Tip de model necunoscut: \"%s\"."

#. ForTranslators: Question marks ("?") are used as prefix for function names.
#. Leave the question marks attached to the string placeholders.
#: src/generic/apt/matchers.cc:3642 src/generic/apt/matchers.cc:3651
#, c-format
msgid ""
"The ?%s matcher must be used in a \"wide\" context (a top-level context, or "
"a context enclosed by ?%s)."
msgstr ""
"Modelul ?%s trebuie folosit într-un cotext „larg” (un context de nivel "
"superior sau un context încadrat de ?%s)."

#: src/generic/apt/matchers.cc:3868
msgid "Unmatched '('"
msgstr "„(” fără pereche"

#: src/generic/apt/matchers.cc:4021
msgid "Provides: cannot be broken"
msgstr "Furnizează: nu poate fi deteriorat"

#: src/generic/apt/matchers.cc:4084
#, c-format
msgid "Unknown pattern type: %c"
msgstr "Tip de model necunoscut: %c"

#: src/generic/apt/matchers.cc:4107
msgid "Can't search for \"\""
msgstr "Nu se poate căuta \"\""

#: src/generic/apt/matchers.cc:4139
msgid "Unexpected empty expression"
msgstr "Expresie goală neașteptată"

#: src/generic/apt/matchers.cc:4172
msgid "Badly formed expression"
msgstr "Expresie formată greșit"

#: src/generic/apt/matchers.cc:4211
msgid "Unexpected ')'"
msgstr "Caracter neașteptat „)”"

#: src/generic/apt/pkg_acqfile.cc:50
#, c-format
msgid ""
"I wasn't able to locate a file for the %s package. This might mean you need "
"to manually fix this package. (due to missing arch)"
msgstr ""
"Nu s-a putut găsi un fișier pentru pachetul %s. Aceasta ar putea să însemne "
"că trebuie să reparați manual acest pachet. (din pricina lipsei unei "
"arhitecturi)"

#: src/generic/apt/pkg_acqfile.cc:99
#, c-format
msgid "The package index files are corrupted. No Filename: field for package %s."
msgstr ""
"Fișierul de indecși ai pachetelor este deteriorat. Nu există câmpul 'Nume "
"fișier' pentru pachetul %s."

#: src/generic/apt/pkg_changelog.cc:151 src/view_changelog.cc:164
#, c-format
msgid "ChangeLog of %s"
msgstr "Jurnal de modificări al lui %s"

#: src/generic/apt/pkg_hier.cc:28 src/generic/apt/pkg_hier.cc:49
#, c-format
msgid "Warning: group %s is involved in a cycle"
msgstr "Avertisment: grupul %s este implicat într-un ciclu"

#: src/generic/apt/pkg_hier.cc:143
#, c-format
msgid "Cannot open package hierarchy file %s"
msgstr "Nu se poate deschide fișierul de ierarhii al pachetelor %s"

#: src/generic/apt/pkg_hier.cc:164
msgid "Global block encountered after first record, ignoring"
msgstr "Bloc global întâlnit după prima înregistrare, se ignoră"

#: src/generic/apt/pkg_hier.cc:177
msgid "Bad record encountered (no Package or Group entry), skipping"
msgstr ""
"S-a întâlnit o înregistrare incorectă (nu are intrare Pachet sau Grup), se "
"omite"

#: src/generic/apt/pkg_hier.cc:179
#, c-format
msgid "Bad record encountered (Package=%s, Group=%s), skipping"
msgstr "S-a întâlnit o înregistrare incorectă (Pachet=%s, Grup=%s), se omite"

#: src/generic/apt/pkg_hier.cc:242
#, c-format
msgid "Multiple descriptions found for group %s, ignoring one"
msgstr "Multiple descrieri pentru grupul %s, se ignoră una"

#: src/generic/apt/tags.cc:218 src/generic/apt/tags.cc:225
msgid "Building tag database"
msgstr "Se construiește baza de date cu etichete"

#: src/generic/apt/tasks.cc:278
msgid "Unable to open /usr/share/tasksel/debian-tasks.desc"
msgstr "Nu se poate deschide /usr/share/tasksel/debian-tasks.desc"

#: src/generic/apt/tasks.cc:285 src/generic/apt/tasks.cc:327
#: src/generic/apt/tasks.cc:329
msgid "Reading task descriptions"
msgstr "Se citesc descrierile sarcinilor"

#: src/generic/util/temp.cc:65 src/generic/util/temp.cc:136
#: src/generic/util/temp.cc:150
#, c-format
msgid "Unable to create temporary directory from template \"%s\": %s"
msgstr "Nu se poate crea directorul temporar din șablonul „%s”: %s"

#: src/generic/util/temp.cc:99
#, c-format
msgid "Unable to delete temporary directory \"%s\""
msgstr "Nu se poate șterge directorul temporar „%s”"

#: src/generic/util/temp.cc:145
msgid "Unknown error"
msgstr "Eroare necunoscută"

#: src/generic/util/util.cc:273
#, c-format
msgid "Unable to stat \"%s\""
msgstr "Nu se poate efectua stat asupra lui „%s”"

#: src/generic/util/util.cc:279
#, c-format
msgid "Unable to remove \"%s\""
msgstr "Nu se poate șterge „%s”"

#: src/generic/util/util.cc:289
#, c-format
msgid "Unable to list files in \"%s\""
msgstr "Nu se pot afișa fișierele din „%s”"

#: src/generic/util/util.cc:306
#, c-format
msgid "Failure closing directory \"%s\""
msgstr "Eșec la închiderea directorului „%s”"

#: src/generic/util/util.cc:312
#, c-format
msgid "Unable to remove directory \"%s\""
msgstr "Nu se poate șterge directorul „%s”"

#: src/load_config.cc:48
#, c-format
msgid "Unrecognized color name \"%s\""
msgstr "Culoare nerecunoscută „%s”"

#: src/load_config.cc:75
#, c-format
msgid "Unrecognized attribute name \"%s\""
msgstr "Nume de atribut nerecunoscut „%s”"

#: src/load_config.cc:113
#, c-format
msgid "Invalid entry in style definition group: \"%s\""
msgstr "Intrare incorectă în grupul de definiție a stilului: „%s”"

#: src/load_config.cc:115
#, c-format
msgid "Invalid tagless entry in style definition group: \"%s\""
msgstr "Intrare incorectă, fără etichetă, în grupul de definiție a stilului: „%s”"

#: src/load_config.cc:127
msgid "The default color may only be used as a background."
msgstr "Culoarea implicită poate fi utilizată doar ca fundal."

#: src/load_config.cc:144
#, c-format
msgid "Unknown style attribute %s"
msgstr "Atribut de stil necunoscut %s"

#: src/load_config.cc:167 src/load_config.cc:169
#, c-format
msgid "Invalid entry in keybinding group: \"%s\""
msgstr "Intrare incorectă în grupul de definire a combinațiilor de taste: „%s”"

#: src/load_config.cc:184
#, c-format
msgid "Ignoring invalid keybinding \"%s\" -> \"%s\""
msgstr "Se ignoră combinația de taste incorectă „%s” -> „%s”"

#: src/load_grouppolicy.cc:258
#, c-format
msgid "Expected policy identifier, got '%c'"
msgstr "Se aștepta un identificator de politică, s-a primit „%c”"

#: src/load_grouppolicy.cc:270
#, c-format
msgid "Expected ',' or '(', got '%c'"
msgstr "Se aștepta „,” sau „(”, s-a primit „%c”"

#: src/load_grouppolicy.cc:277
#, c-format
msgid "Unknown grouping policy \"%s\""
msgstr "Politică de grupare necunoscută „%s”"

#: src/load_grouppolicy.cc:284
#, c-format
msgid "Terminal policy \"%s\" should be the last policy in the list"
msgstr "Politica de terminal „%s” ar trebui să fie ultima politică din listă"

#: src/load_grouppolicy.cc:371
#, c-format
msgid "Bad section name '%s' (use 'none', 'topdir', 'subdir', or 'subdirs')"
msgstr ""
"Nume de secțiune incorect „%s” (folosiți „none”, „topdir”, „subdir” sau "
"„subdirs”)"

#: src/load_grouppolicy.cc:381
#, c-format
msgid "Bad passthrough setting '%s' (use 'passthrough' or 'nopassthrough')"
msgstr ""
"Configurație passthrough incorectă „%s” (folosiți 'passthrough' sau "
"'nopassthrough')"

#: src/load_grouppolicy.cc:386
msgid "Too many arguments to by-section grouping policy"
msgstr "Prea multe argumente pentru politica de grupare 'după secțiune'"

#: src/load_grouppolicy.cc:399
msgid "By-status grouping policies take no arguments"
msgstr "Politicile de grupare 'după stare' nu au argumente"

#: src/load_grouppolicy.cc:416
msgid "Expected '(' after 'filter'"
msgstr "Se aștepta '(' după 'filter'"

#: src/load_grouppolicy.cc:453
#, c-format
msgid "Unable to parse pattern at '%s'"
msgstr "Nu se poate analiza modelul la „%s”"

#: src/load_grouppolicy.cc:458
msgid "Exactly one filter must be provided as an argument to a filter policy"
msgstr "La o politică de filtrare, trebuie furnizat ca argument doar un singur filtru"

#: src/load_grouppolicy.cc:477
msgid "By-mode grouping policies take no arguments"
msgstr "Politicile de grupare 'după mod' nu au argumente"

#: src/load_grouppolicy.cc:488
msgid "First-character grouping policies take no arguments"
msgstr "Politicile de grupare 'primul caracter' nu au argumente"

#: src/load_grouppolicy.cc:500
msgid "Version-generating grouping policies take no arguments"
msgstr "Politicile de grupare 'generare-versiuni' nu au argumente"

#: src/load_grouppolicy.cc:511
msgid "Dep-generating grouping policies take no arguments"
msgstr "Politicile de grupare 'generare dependențe' nu au argumente"

#: src/load_grouppolicy.cc:522
msgid "By-priority grouping policies take no arguments"
msgstr "Politicile de grupare 'după prioritate' nu au argumente"

#: src/load_grouppolicy.cc:553
msgid "Task grouping policies take no arguments"
msgstr "Politicile de grupare 'după sarcină' nu au argumente"

#: src/load_grouppolicy.cc:566
msgid "Expected no more than one argument to a tag grouping policy"
msgstr "Așteptat cel mult un argument pentru a eticheta politica de grupare"

#: src/load_grouppolicy.cc:581
msgid "Expected '(' after 'pattern'"
msgstr "Așteptat '(' după 'pattern'"

# XXX: poate se poate traduce 'pattern'
#: src/load_grouppolicy.cc:589
msgid "Missing arguments to 'pattern'"
msgstr "Lipsesc argumente după 'pattern'"

#: src/load_grouppolicy.cc:613
#, c-format
msgid "Unable to parse pattern after \"%s\""
msgstr "Nu se poate analiza modelul după „%s”"

#: src/load_grouppolicy.cc:635
#, c-format
msgid "Unexpectedly empty tree title after \"%s\""
msgstr "Nu era de așteptat un titlu vid de arbore după „%s”"

#: src/load_grouppolicy.cc:654
#, c-format
msgid "Expected ',' or ')' following '||', got '%s'"
msgstr "Era de așteptat ',' sau '(' după „||”, s-a primit „%s”"

#: src/load_grouppolicy.cc:666
msgid "Unmatched '(' in pattern grouping policy"
msgstr "Nepotrivire '(' în modelul politicii de grupare"

#: src/load_pkgview.cc:64
msgid "Couldn't parse layout: No column format specified for static item"
msgstr ""
"Nu s-a putut analiza formatul: nu este specificat un format de coloană "
"pentru articol static"

#: src/load_pkgview.cc:97
msgid "Couldn't parse layout: encoding error in column descriptor"
msgstr "Nu s-a putut analiza formatul: eroare de codare în descriptorul coloanei"

#: src/load_pkgview.cc:118
#, c-format
msgid "Couldn't parse layout: unknown view item type \"%s\""
msgstr "Nu s-a putut analiza formatul: tip de vizualizare necunoscut „%s”"

#: src/load_pkgview.cc:125 src/load_pkgview.cc:133
msgid "Couldn't parse layout: no row number specified"
msgstr "Nu s-a putut analiza formatul: număr de linie nespecificat"

#: src/load_pkgview.cc:141
msgid "Couldn't parse layout: no width specified"
msgstr "Nu s-a putut analiza formatul: lățime nespecificată"

#: src/load_pkgview.cc:149
msgid "Couldn't parse layout: no height specified"
msgstr "Nu s-a putut analiza formatul: înălțime nespecificată"

#: src/load_pkgview.cc:180 src/load_pkgview.cc:198
#, c-format
msgid "Unknown alignment type '%s'"
msgstr "Tip de aliniament necunoscut „%s”"

#: src/load_sortpolicy.cc:51
msgid "By-name sorting policies take no arguments"
msgstr "Politicile de sortate 'după nume' nu au argumente"

#: src/load_sortpolicy.cc:64
msgid "By-version sorting policies take no arguments"
msgstr "Politicile de sortare 'după versiune' nu au argumente"

#: src/load_sortpolicy.cc:77
msgid "By-installed size sorting policies take no arguments"
msgstr "Politicile de sortare 'după dimensiune, după instalare' nu au argumente"

#: src/load_sortpolicy.cc:90
msgid "By-priority sorting policies take no arguments"
msgstr "Politicile de sortare 'după prioritate' nu au argumente"

#: src/load_sortpolicy.cc:148
msgid "Invalid zero-length sorting policy name"
msgstr "Nume nevalid la politica de sortare 'lungime zero'"

#: src/load_sortpolicy.cc:166
msgid "Unmatched '(' in sorting policy description"
msgstr "'(' fără pereche în descrierea politicii de sortare"

#: src/load_sortpolicy.cc:193
#, c-format
msgid "Invalid sorting policy type '%s'"
msgstr "Tip de politică de sortare incorect „%s”"

#: src/main.cc:89
#, c-format
msgid "Can't decode multibyte string after \"%ls\""
msgstr "Nu se poate decoda șirul multioctet după \"%ls\""

# XXX: știu că se referă la tipul de date wchar, dar nu am nici o idee mai bună
# orice sugestie e binevenită
#: src/main.cc:98
#, c-format
msgid "Can't decode wide-character string after \"%s\""
msgstr "Nu se poate decoda șirul caractere extinse după „%s”"

#: src/main.cc:106
#, c-format
msgid "%s %s compiled at %s %s\n"
msgstr "%s %s compilat la %s %s\n"

#: src/main.cc:109
#, c-format
msgid "Compiler: g++ %s\n"
msgstr "Compilator: g++ %s\n"

#: src/main.cc:111
msgid "Compiled against:\n"
msgstr "Compilat cu:\n"

#: src/main.cc:112
#, c-format
msgid "  apt version %d.%d.%d\n"
msgstr "  apt, versiunea %d.%d.%d\n"

#: src/main.cc:115
#, c-format
msgid "  NCurses version: Unknown\n"
msgstr "  NCurses, versiunea: necunoscută\n"

#: src/main.cc:117
#, c-format
msgid "  NCurses version %s\n"
msgstr "  NCurses, versiunea: %s\n"

#: src/main.cc:119
#, c-format
msgid "  libsigc++ version: %s\n"
msgstr "  libsigc++, versiunea: %s\n"

#: src/main.cc:121
#, c-format
msgid "  Ept support enabled.\n"
msgstr "  Suportul pentru ept este activat.\n"

#: src/main.cc:123
#, c-format
msgid "  Ept support disabled.\n"
msgstr "  Suportul pentru ept este dezactivat.\n"

#: src/main.cc:126
msgid ""
"\n"
"Current library versions:\n"
msgstr ""
"\n"
"Versiunile curente ale bibliotecilor:\n"

#: src/main.cc:127
#, c-format
msgid "  NCurses version: %s\n"
msgstr "  NCurses, versiunea: %s\n"

#: src/main.cc:128
#, c-format
msgid "  cwidget version: %s\n"
msgstr "  cwidget, versiunea: %s\n"

#: src/main.cc:129
#, c-format
msgid "  Apt version: %s\n"
msgstr "  Apt, versiunea: %s\n"

#: src/main.cc:135
#, c-format
msgid "Usage: aptitude [-S fname] [-u|-i]"
msgstr "Utilizare: aptitude [-S fnume] [-u|-i]"

#: src/main.cc:137
#, c-format
msgid "       aptitude [options] <action> ..."
msgstr "        aptitude [opțiuni] <acțiune> ..."

#: src/main.cc:139
#, c-format
msgid ""
"  Actions (if none is specified, aptitude will enter interactive mode):\n"
"\n"
msgstr ""
"  Acțiuni (dacă nici una nu-i specificată, aptitude va intra în modul "
"interactiv):\n"
"\n"

#: src/main.cc:140
#, c-format
msgid " install      - Install/upgrade packages\n"
msgstr " install      - Instalează/înnoiește pachetele\n"

#: src/main.cc:141
#, c-format
msgid " remove       - Remove packages\n"
msgstr " remove       - Șterge pachetele\n"

#: src/main.cc:142
#, c-format
msgid " purge        - Remove packages and their configuration files\n"
msgstr " purge        - Curăță pachetele și fișierele lor de configurare\n"

#: src/main.cc:143
#, c-format
msgid " hold         - Place packages on hold\n"
msgstr " hold         - Pune pachetele în starea „păstrează”\n"

#: src/main.cc:144
#, c-format
msgid " unhold       - Cancel a hold command for a package\n"
msgstr " unhold       - Anulează comanda de păstrare pentru un pachet\n"

#: src/main.cc:145
#, c-format
msgid " markauto     - Mark packages as having been automatically installed\n"
msgstr " markauto     - Marchează pachetele ca fiind automat instalate\n"

#: src/main.cc:146
#, c-format
msgid " unmarkauto   - Mark packages as having been manually installed\n"
msgstr " unmarkauto   - Marchează pachetele ca fiind instalate manual\n"

#: src/main.cc:147
#, c-format
msgid ""
" forbid-version - Forbid aptitude from upgrading to a specific package "
"version.\n"
msgstr ""
" forbid-version - Interzice lui aptitude să înnoiască către o anumită "
"versiune de pachet.\n"

#: src/main.cc:148
#, c-format
msgid " update       - Download lists of new/upgradable packages\n"
msgstr " update       - Descarcă listele de pachete noi/posibil de înnoit\n"

#: src/main.cc:149
#, c-format
msgid " safe-upgrade - Perform a safe upgrade\n"
msgstr " safe-upgrade - Execută o înnoire sigură\n"

#: src/main.cc:150
#, c-format
msgid ""
" full-upgrade - Perform an upgrade, possibly installing and removing "
"packages\n"
msgstr " full-upgrade - Execută o înnoire, posibil instalând și ștergând pachete\n"

#: src/main.cc:151
#, c-format
msgid " forget-new   - Forget what packages are \"new\"\n"
msgstr " forget-new   - Uită de pachetele ce sunt \"noi\"\n"

#: src/main.cc:152
#, c-format
msgid " search       - Search for a package by name and/or expression\n"
msgstr " search       - Caută un pachet după nume și/sau expresie\n"

#: src/main.cc:153
#, c-format
msgid " show         - Display detailed information about a package\n"
msgstr " show         - Afișează informații detaliate despre un pachet\n"

#: src/main.cc:154
#, c-format
msgid " clean        - Erase downloaded package files\n"
msgstr " clean        - Șterge fișierele pachetelor descărcate\n"

#: src/main.cc:155
#, c-format
msgid " autoclean    - Erase old downloaded package files\n"
msgstr " autoclean    - Șterge vechile fișiere ale pachetelor descărcate\n"

#: src/main.cc:156
#, c-format
msgid " changelog    - View a package's changelog\n"
msgstr " changelog    - Vizualizarea jurnalului de modificări al unui pachet\n"

#: src/main.cc:157
#, c-format
msgid " download     - Download the .deb file for a package\n"
msgstr " download     - Descarcă fișierul .deb pentru un pachet\n"

#: src/main.cc:158
#, c-format
msgid ""
" reinstall    - Download and (possibly) reinstall a currently installed "
"package\n"
msgstr ""
" reinstall    - Descarcă și reinstalează (pe cât posibil) un pachet instalat "
"curent\n"

#: src/main.cc:159
#, c-format
msgid ""
" why          - Show the manually installed packages that require a package, "
"or\n"
"                why one or more packages would require the given package\n"
msgstr ""
" why          - Arată pachetele instalate manual care „cer” un pachet, sau\n"
"                de ce unul sau mai multe pachete ar „cere” pachetul dat\n"

#: src/main.cc:161
#, c-format
msgid ""
" why-not      - Show the manually installed packages that lead to a "
"conflict\n"
"                with the given package, or why one or more packages would\n"
"                lead to a conflict with the given package if installed\n"
msgstr ""
" why-not      - Arată pachetele instalate manual care duc la un ead to a "
"conflict\n"
"      cu thehetul dat, sau de ce unul sau mai multe whyhete ar\n"
"                duce lldun \n"
"      cu    hetul dat, dacă e       atad to a conflict with the given package if installed\n"

#: src/main.cc:165
#, c-format
msgid "  Options:\n"
msgstr "  Opțiuni:\n"

#: src/main.cc:166
#, c-format
msgid " -h             This help text\n"
msgstr " -h             Acest text de ajutor\n"

#: src/main.cc:167
#, c-format
msgid " -s             Simulate actions, but do not actually perform them.\n"
msgstr " -s             Simulează acțiunea, dar n-o executa în realitate.\n"

#: src/main.cc:168
#, c-format
msgid " -d             Only download packages, do not install or remove anything.\n"
msgstr " -d             Doar descarcă pachetele, nu instala sau șterge nimic.\n"

#: src/main.cc:169
#, c-format
msgid " -P             Always prompt for confirmation or actions\n"
msgstr " -P             Întodeauna cere confirmare pentru acțiuni\n"

#: src/main.cc:170
#, c-format
msgid " -y             Assume that the answer to simple yes/no questions is 'yes'\n"
msgstr ""
" -y             Presupune că răspunsul la întrebările simple da/nu este "
"'da'\n"

#: src/main.cc:171
#, c-format
msgid ""
" -F format      Specify a format for displaying search results; see the "
"manual\n"
msgstr ""
" -F format      Specifică un format pentru afișarea rezultatelor căutării; "
"vezi manualul\n"

#: src/main.cc:172
#, c-format
msgid " -O order       Specify how search results should be sorted; see the manual\n"
msgstr ""
" -O ordine      Specifică modul în care rezultatele căutării să fie sortate; "
"vezi manual\n"

#: src/main.cc:173
#, c-format
msgid " -w width       Specify the display width for formatting search results\n"
msgstr ""
" -w lățime      Specifică lățimea afișării pentru formatarea rezultatului de "
"căutare\n"

#: src/main.cc:174
#, c-format
msgid " -f             Aggressively try to fix broken packages.\n"
msgstr " -f             Încerc în mod agresiv să repar pachetele deteriorate.\n"

#: src/main.cc:175
#, c-format
msgid " -V             Show which versions of packages are to be installed.\n"
msgstr " -V             Arată ce versiuni de pachete sunt instalate.\n"

#: src/main.cc:176
#, c-format
msgid " -D             Show the dependencies of automatically changed packages.\n"
msgstr " -D             Arată dependențele pachetelor schimbate automat.\n"

#: src/main.cc:177
#, c-format
msgid " -Z             Show the change in installed size of each package.\n"
msgstr " -Z\t\tArată modificarea în dimensiune a fiecărui pachet instalat.\n"

#: src/main.cc:178
#, c-format
msgid " -v             Display extra information. (may be supplied multiple times)\n"
msgstr ""
" -v             Afișează informații suplimentare (poate fi folosită de mai "
"multe ori)\n"

#: src/main.cc:179
#, c-format
msgid " -t [release]   Set the release from which packages should be installed\n"
msgstr " -t [producție] Impune producția din care pachetele ar trebui instalate\n"

#: src/main.cc:180
#, c-format
msgid ""
" -q             In command-line mode, suppress the incremental progress\n"
"                indicators.\n"
msgstr ""
" -q             În modul linie de comandă, inhibă indicatoarele de progres\n"
"                incrementale.\n"

#: src/main.cc:182
#, c-format
msgid " -o key=val     Directly set the configuration option named 'key'\n"
msgstr " -o key=val     Ajustează direct opțiunea de configurare numită 'key'\n"

#: src/main.cc:183
#, c-format
msgid ""
" --with(out)-recommends\tSpecify whether or not to treat recommends as\n"
"                strong dependencies\n"
msgstr ""
" --with(out)-recommends\t Specifică dacă recomandările să fie tratate ca "
"dependențe\n"
"                puternice sau nu\n"

#: src/main.cc:185
#, c-format
msgid " -S fname       Read the aptitude extended status info from fname.\n"
msgstr ""
" -S fnume       Citește informațiile de stare extinsă aptitude din fișierul "
"fnume.\n"

#: src/main.cc:186
#, c-format
msgid " -u             Download new package lists on startup.\n"
msgstr " -u             Descarcă listele cu pachetele noi la pornire.\n"

#: src/main.cc:187
#, c-format
msgid " -i             Perform an install run on startup.\n"
msgstr " -i             Execută comanda de instalare la pornire\n"

#: src/main.cc:189
#, c-format
msgid "                  This aptitude does not have Super Cow Powers.\n"
msgstr "                   Acest aptitude nu are puterile unei Super Vaci.\n"

#: src/main.cc:375
#, c-format
msgid "Expected a number after -q=\n"
msgstr "Se așteaptă un număr după -q=\n"

#: src/main.cc:384
#, c-format
msgid "Expected a number after -q=, got %s\n"
msgstr "Așteptat un număr după -q=, primit %s\n"

#: src/main.cc:408
#, c-format
msgid "-o requires an argument of the form key=value, got %s\n"
msgstr "-o necesită un argument de forma cheie=valoare, s-a primit %s\n"

#: src/main.cc:500
#, c-format
msgid "No comma following tag name \"%s\".\n"
msgstr "Nici o virgulă după numele de etichtă „os” following tag name \"%s\".\n"

#: src/main.cc:531 src/main.cc:540
msgid "WEIRDNESS: unknown option code received\n"
msgstr "CIUDĂȚENIE: primit cod opțiune necunoscut\n"

#: src/main.cc:558
msgid "Only one of -u and -i may be specified\n"
msgstr "Doar unul din -u și -i poate fi specificat\n"

#: src/main.cc:566
msgid "-u and -i may not be specified in command-line mode (eg, with 'install')"
msgstr ""
"-u și -i pot să nu fie precizați în modul „linie de comandă” (ex., cu "
"„install”)"

#: src/main.cc:587
msgid "-u and -i may not be specified with a command"
msgstr "-u și -i pot să nu fie precizați cu o comandă"

#: src/main.cc:648
#, c-format
msgid ""
"The options --safe-resolver and --full-resolver are not meaningful\n"
"for %s, which always uses the safe resolver.\n"
msgstr ""
"Opțiunile --safe-resolver și --full-resolver nu au sens pentru\n"
"%s, care folosește mereu revolvatorul sigur.\n"

#: src/main.cc:704
#, c-format
msgid "Unknown command \"%s\"\n"
msgstr "Comandă necunoscută „%s”\n"

#: src/main.cc:716 src/main.cc:765
#, c-format
msgid "Uncaught exception: %s\n"
msgstr "Excepție nedetectată: %s\n"

#: src/main.cc:720 src/main.cc:769
#, c-format
msgid ""
"Backtrace:\n"
"%s\n"
msgstr ""
"Stiva de apeluri:\n"
"%s\n"

#: src/menu_text_layout.cc:43 src/menu_tree.cc:220 src/view_changelog.cc:60
msgid "Search for: "
msgstr "Căutare pentru: "

#: src/menu_text_layout.cc:75 src/menu_tree.cc:237 src/view_changelog.cc:72
msgid "Search backwards for: "
msgstr "Căutare înapoi pentru: "

#: src/mine/cmine.cc:114 src/mine/cmine.cc:156 src/ui.cc:1551
msgid "Minesweeper"
msgstr "Detector de mine"

#: src/mine/cmine.cc:120
#, c-format
msgid "%i/%i mines  %d %s"
msgstr "%i/%i mine  %d %s"

#: src/mine/cmine.cc:124 src/mine/cmine.cc:131
msgid "second"
msgstr "secundă"

#: src/mine/cmine.cc:124 src/mine/cmine.cc:131
msgid "seconds"
msgstr "secunde"

#: src/mine/cmine.cc:128
#, c-format
msgid "    %s in %d %s"
msgstr "    %s în %d %s"

#: src/mine/cmine.cc:129
msgid "Won"
msgstr "Câștigat"

#: src/mine/cmine.cc:129
msgid "Lost"
msgstr "Pierdut"

#: src/mine/cmine.cc:173 src/mine/cmine.cc:217
#, c-format
msgid "Could not open file \"%s\""
msgstr "Nu s-a putut deschide fișierul „%s”"

#: src/mine/cmine.cc:188
#, c-format
msgid "Could not load game from %s"
msgstr "Nu am putut încărca jocul din %s"

#: src/mine/cmine.cc:255
msgid "The board height must be a positive integer"
msgstr "Înălțimea tablei trebuie să fie un număr pozitiv întreg"

#: src/mine/cmine.cc:267
msgid "The board width must be a positive integer"
msgstr "Lățimea tablei trebuie să fie un număr pozitiv întreg"

#: src/mine/cmine.cc:279
msgid "Invalid mine count; please enter a positive integer"
msgstr "Contor nevalid de mine, vă rog introduceți un număr pozitiv întreg"

#: src/mine/cmine.cc:299
msgid "Setup custom game"
msgstr "Aranjare joc particularizat"

#: src/mine/cmine.cc:301
msgid "Height of board: "
msgstr "Înălțimea tablei: "

#: src/mine/cmine.cc:304
msgid "Width of board: "
msgstr "Lățimea tablei: "

#: src/mine/cmine.cc:307
msgid "Number of mines: "
msgstr "Numărul de mine: "

#: src/mine/cmine.cc:310 src/mine/cmine.cc:375 src/ui.cc:282 src/ui.cc:354
msgid "Ok"
msgstr "Ok"

#: src/mine/cmine.cc:368
msgid "Choose difficulty level"
msgstr "Alegeți nivelul de dificultate"

#: src/mine/cmine.cc:370
msgid "Easy"
msgstr "Ușor"

#: src/mine/cmine.cc:371
msgid "Medium"
msgstr "Mediu"

#: src/mine/cmine.cc:372
msgid "Hard"
msgstr "Greu"

#: src/mine/cmine.cc:373
msgid "Custom"
msgstr "Particularizare"

#: src/mine/cmine.cc:471
msgid "You have won."
msgstr "Ați câștigat."

#: src/mine/cmine.cc:474
msgid "You lose!"
msgstr "Ați pierdut!"

#: src/mine/cmine.cc:479
msgid "You die...  --More--"
msgstr "Ați murit...  --Încă odată--"

#: src/mine/cmine.cc:492
msgid "The spikes were poisoned!  The poison was deadly...  --More--"
msgstr "Spinii au fost otrăviți!  Otrava a fost mortală...  --Încă odată--"

#: src/mine/cmine.cc:495
msgid "You land on a set of sharp iron spikes!  --More--"
msgstr "Ați aterizat pe un răsad de spini de fier ascuțiți!  --Încă odată--"

#: src/mine/cmine.cc:498
msgid "You fall into a pit!  --More--"
msgstr "Ați căzut într-o groapă!  --Încă odată--"

#: src/mine/cmine.cc:501
msgid "KABOOM!  You step on a land mine.  --More--"
msgstr "ZZBUUUUM!  Ați călcat pe un câmp minat.  --Încă odată--"

#: src/mine/cmine.cc:506
msgid "The dart was poisoned!  The poison was deadly...  --More--"
msgstr "Săgeata a fost otrăvită! Otrava a fost mortală...  --Încă odată--"

#: src/mine/cmine.cc:508
msgid "A little dart shoots out at you!  You are hit by a little dart!  --More--"
msgstr "O săgețică v-a străpuns! V-a lovit o biată săgețică!  --Încă odată--"

#: src/mine/cmine.cc:512
msgid "You turn to stone... --More--"
msgstr "V-ați transformat în piatră...  --Încă odată--"

#: src/mine/cmine.cc:514
msgid "Touching the cockatrice corpse was a fatal mistake.  --More--"
msgstr "Atingerea cadavrului în putrefacție a fost o greșeală fatală.  --Încă odată--"

#: src/mine/cmine.cc:516
msgid "You feel here a cockatrice corpse.  --More--"
msgstr "Sunteți un cadavru în descompunere.  --Încă odată--"

#: src/mine/cmine.cc:520
msgid ""
"Click!  You trigger a rolling boulder trap!  You are hit by a boulder! --"
"More--"
msgstr ""
"Clic!  Ați tras de o capcană cu un bolovan rostogolitor!  V-a lovit "
"bolovanul!  --Încă odată--"

#: src/mine/cmine.cc:530
msgid "sleep"
msgstr "dormind"

#: src/mine/cmine.cc:533
msgid "striking"
msgstr "lovind"

#: src/mine/cmine.cc:536
msgid "death"
msgstr "moarte"

#: src/mine/cmine.cc:539
msgid "polymorph"
msgstr "polimorf"

#: src/mine/cmine.cc:542
msgid "magic missile"
msgstr "proiectil magic"

#: src/mine/cmine.cc:545
msgid "secret door detection"
msgstr "descoperirea ușii secrete"

#: src/mine/cmine.cc:548
msgid "invisibility"
msgstr "invizibilitate"

#: src/mine/cmine.cc:551
msgid "cold"
msgstr "rece"

#: src/mine/cmine.cc:557
#, c-format
msgid "Your wand of %s breaks apart and explodes!  --More--"
msgstr "Bagheta %s se sparge și explodează!  --Încă odată--"

#: src/mine/cmine.cc:563
msgid "You are jolted by a surge of electricity!  --More--"
msgstr "Sunteți zguduit de un val de electricitate!  --Încă odată--"

#: src/mine/cmine.cc:667
msgid "Enter the filename to load: "
msgstr "Tastați numele fișierului pentru a-l încărca: "

#: src/mine/cmine.cc:674
msgid "Enter the filename to save: "
msgstr "Tastați numele fișierului de salvat: "

#: src/mine/cmine.cc:684
msgid "mine-help.txt"
msgstr "mine-help.txt"

#: src/mine/cmine.cc:686
msgid "Encoding of mine-help.txt|UTF-8"
msgstr "Codarea lui mine-help.txt|UTF-8"

#: src/pkg_columnizer.cc:85
msgid "30 6 6 1 1 40 10 10 11 10 35 9 10 2 1 1 10 12 30 15 15"
msgstr "30 6 6 1 1 40 10 10 11 10 35 9 10 2 1 1 10 12 30 15 15"

#: src/pkg_columnizer.cc:88 src/ui.cc:2523
msgid "Package"
msgstr "Pachet"

#: src/pkg_columnizer.cc:89
msgid "InstSz"
msgstr "DimInst"

#: src/pkg_columnizer.cc:90
msgid "DebSz"
msgstr "DimDeb"

#: src/pkg_columnizer.cc:92
msgid "Action"
msgstr "Acțiune"

#: src/pkg_columnizer.cc:93 src/pkg_view.cc:675
msgid "Description"
msgstr "Descriere"

#: src/pkg_columnizer.cc:94
msgid "InstVer"
msgstr "VersInst"

#: src/pkg_columnizer.cc:95
msgid "CandVer"
msgstr "VersCand"

#: src/pkg_columnizer.cc:96
msgid "LongState"
msgstr "StareExt"

#: src/pkg_columnizer.cc:97
msgid "LongAction"
msgstr "AcțiuneExt"

#: src/pkg_columnizer.cc:98
msgid "Maintainer"
msgstr "Responsabil"

#: src/pkg_columnizer.cc:99
msgid "Priority"
msgstr "Prioritate"

#: src/pkg_columnizer.cc:100
msgid "Section"
msgstr "Secțiune"

#: src/pkg_columnizer.cc:101
msgid "RC"
msgstr "RC"

#: src/pkg_columnizer.cc:102
msgid "Auto"
msgstr "Auto"

#: src/pkg_columnizer.cc:103
msgid "Tag"
msgstr "Etichetă"

#: src/pkg_columnizer.cc:106
msgid "ProgName"
msgstr "NumeProg"

#: src/pkg_columnizer.cc:107
msgid "ProgVer"
msgstr "VersProg"

#: src/pkg_columnizer.cc:108
msgid "#Broken"
msgstr "#Deteriorat"

#: src/pkg_columnizer.cc:109
msgid "DiskUsage"
msgstr "OcupareDisc"

#: src/pkg_columnizer.cc:110
msgid "DownloadSize"
msgstr "DimensDesc"

#: src/pkg_columnizer.cc:138 src/pkg_columnizer.cc:150 src/pkg_ver_item.cc:102
#: src/pkg_ver_item.cc:167
msgid "<N/A>"
msgstr "<N/A>"

#: src/pkg_columnizer.cc:180 src/pkg_columnizer.cc:191
msgid "<none>"
msgstr "<niciunul>"

#: src/pkg_columnizer.cc:237 src/pkg_grouppolicy.cc:262
msgid "virtual"
msgstr "virtual"

#: src/pkg_columnizer.cc:244 src/pkg_ver_item.cc:217 src/pkg_ver_item.cc:225
msgid "purged"
msgstr "curățat"

#: src/pkg_columnizer.cc:251 src/pkg_ver_item.cc:232
msgid "half-config"
msgstr "semi-config"

#: src/pkg_columnizer.cc:253 src/pkg_ver_item.cc:234
msgid "half-install"
msgstr "semi-instal"

#: src/pkg_columnizer.cc:255 src/pkg_ver_item.cc:236
msgid "config-files"
msgstr "fișiere-config"

#: src/pkg_columnizer.cc:260
msgid "triggers-awaited"
msgstr "declanșatori-așteptați"

#: src/pkg_columnizer.cc:262
msgid "triggers-pending"
msgstr "declanșatori-suspendați"

#: src/pkg_columnizer.cc:265 src/pkg_columnizer.cc:549 src/pkg_ver_item.cc:240
msgid "ERROR"
msgstr "EROARE"

#: src/pkg_columnizer.cc:312 src/pkg_ver_item.cc:298
msgid "hold"
msgstr "păstrează"

#: src/pkg_columnizer.cc:315
msgid "forbidden upgrade"
msgstr "înnoire interzisă"

#: src/pkg_columnizer.cc:317
msgid "purge"
msgstr "curăță"

#: src/pkg_columnizer.cc:317 src/pkg_ver_item.cc:322
msgid "delete"
msgstr "șterge"

#: src/pkg_columnizer.cc:319 src/pkg_ver_item.cc:220 src/pkg_ver_item.cc:304
msgid "broken"
msgstr "deteriorat"

#: src/pkg_columnizer.cc:321 src/pkg_ver_item.cc:308 src/pkg_ver_item.cc:315
#: src/pkg_ver_item.cc:324
msgid "install"
msgstr "instalează"

#: src/pkg_columnizer.cc:323
msgid "reinstall"
msgstr "reinstalează"

#: src/pkg_columnizer.cc:325
msgid "upgrade"
msgstr "înnoire"

#: src/pkg_columnizer.cc:327 src/pkg_columnizer.cc:329 src/pkg_ver_item.cc:310
#: src/pkg_ver_item.cc:317 src/pkg_ver_item.cc:326 src/pkg_ver_item.cc:329
msgid "none"
msgstr "niciunul"

#: src/pkg_columnizer.cc:353 src/pkg_columnizer.cc:374
#: src/pkg_columnizer.cc:381 src/pkg_grouppolicy.cc:268
#: src/pkg_info_screen.cc:128 src/pkg_info_screen.cc:129
#: src/pkg_ver_item.cc:348 src/pkg_ver_item.cc:382
msgid "Unknown"
msgstr "Necunoscut"

#. ForTranslators: Imp = Important
#: src/pkg_columnizer.cc:361 src/pkg_ver_item.cc:357
msgid "Imp"
msgstr "Imp"

#. ForTranslators: Req = Required
#: src/pkg_columnizer.cc:363 src/pkg_ver_item.cc:360
msgid "Req"
msgstr "Cerut"

#. ForTranslators: Std = Standard
#: src/pkg_columnizer.cc:365 src/pkg_ver_item.cc:363
msgid "Std"
msgstr "Std"

#. ForTranslators: Opt = Optional
#: src/pkg_columnizer.cc:367 src/pkg_ver_item.cc:366
msgid "Opt"
msgstr "Opt"

#. ForTranslators: Xtr = Extra
#: src/pkg_columnizer.cc:369 src/pkg_ver_item.cc:369
msgid "Xtr"
msgstr "Extra"

#: src/pkg_columnizer.cc:371 src/pkg_ver_item.cc:371
msgid "ERR"
msgstr "Er."

#: src/pkg_columnizer.cc:393
#, c-format
msgid "#Broken: %ld"
msgstr "#Deteriorat: %ld"

#: src/pkg_columnizer.cc:408
#, c-format
msgid "Will use %sB of disk space"
msgstr "Încă %sB ocupați pe disc"

#: src/pkg_columnizer.cc:416
#, c-format
msgid "Will free %sB of disk space"
msgstr "Se va elibera %sB din spațiu"

#: src/pkg_columnizer.cc:430
#, c-format
msgid "DL Size: %sB"
msgstr "DimDesc: %sB"

#. ForTranslators: Hostname
#: src/pkg_columnizer.cc:501
msgid "HN too long"
msgstr "HN prea lung"

#: src/pkg_columnizer.cc:673 src/pkg_columnizer.cc:682
#, c-format
msgid "Unable to transcode package display format after \"%ls\""
msgstr "Nu se poate transcoda formatul afișării pachetului după „%ls”"

#: src/pkg_columnizer.cc:689
msgid "Internal error: Default column string is unparsable"
msgstr "Eroare internă: Șirul implicit de coloană este neanalizabil"

#: src/pkg_grouppolicy.cc:257 src/pkg_grouppolicy.cc:1070
msgid "Tasks"
msgstr "Sarcini"

#: src/pkg_grouppolicy.cc:283
msgid "main"
msgstr "principal"

#: src/pkg_grouppolicy.cc:425
msgid ""
"Security Updates\n"
" Security updates for these packages are available from security.debian.org."
msgstr ""
"Actualizări de securitate\n"
" Actualizările de securitate pentru aceste pachete sunt disponibile din "
"security.debian.org"

#: src/pkg_grouppolicy.cc:426
msgid ""
"Upgradable Packages\n"
" A newer version of these packages is available."
msgstr ""
"Pachete ce pot fi înnoite\n"
" O versiune mai nouă a acestor programe este disponibilă."

#: src/pkg_grouppolicy.cc:427
msgid ""
"New Packages\n"
" These packages have been added to Debian since the last time you cleared "
"the list of \"new\" packages (choose \"Forget new packages\" from the "
"Actions menu to empty this list)."
msgstr ""
"Pachete noi\n"
" Aceste pachete au fost adăugate în Debian de când ați golit ultima dată "
"lista cu pachete \"noi\" (alegeți \"Uită de pachetele noi\" din meniul "
"Acțiuni pentru a goli această listă)."

#: src/pkg_grouppolicy.cc:428
msgid ""
"Installed Packages\n"
" These packages are currently installed on your computer."
msgstr ""
"Pachete instalate\n"
" Aceste pachete sunt instalate în momentul de față în calculator."

#: src/pkg_grouppolicy.cc:429
msgid ""
"Not Installed Packages\n"
" These packages are not installed on your computer."
msgstr ""
"Pachete neinstalate\n"
" Aceste pachete nu sunt instalate în calculator."

#: src/pkg_grouppolicy.cc:430
msgid ""
"Obsolete and Locally Created Packages\n"
" These packages are currently installed on your computer, but they are not "
"available from any apt source.  They may be obsolete and removed from the "
"archive, or you may have built a private version of them yourself."
msgstr ""
"Pachete învechite și pachete create local\n"
" Aceste pachete sunt instalate, dar nu sunt disponibile din nici o sursă "
"apt.  Ar putea fi învechite și scoase din arhivă, sau poate ați construit o "
"versiune particulară pentru dvs."

#: src/pkg_grouppolicy.cc:431
msgid ""
"Virtual Packages\n"
" These packages do not exist; they are names other packages use to require "
"or provide some functionality."
msgstr ""
"Pachete virtuale\n"
" Aceste pachete nu există, sunt doar nume pe care alte pachete obișnuiesc să "
"le ceară sau furnizează anumite funcționalități."

#: src/pkg_grouppolicy.cc:584
msgid ""
"Packages which are recommended by other packages\n"
" These packages are not strictly required, but they may be necessary to "
"provide full functionality in some other programs that you are installing or "
"upgrading."
msgstr ""
"Pachete recomandate de alte pachete\n"
" Aceste pachete nu sunt strict necesare, dar ar putea fi necesare pentru "
"completa funcționare a altor programe pe care le instalați sau înnoiți."

#: src/pkg_grouppolicy.cc:605
msgid ""
"Packages which are suggested by other packages\n"
" These packages are not required in order to make your system function "
"properly, but they may provide enhanced functionality for some programs that "
"you are currently installing."
msgstr ""
"Pachete sugerate de alte pachete\n"
" Aceste pachete nu sunt necesare pentru funcționarea corespunzătoare a "
"sistemului, dar ar putea furniza funcționalități extinse pentru alte "
"programe pe care le instalați în momentul de față."

#: src/pkg_grouppolicy.cc:633
msgid ""
"Packages with unsatisfied dependencies\n"
" The dependency requirements of these packages will be unmet after the "
"install is complete.\n"
" .\n"
" The presence of this tree probably indicates that something is broken, "
"either on your system or in the Debian archive."
msgstr ""
"Pachete cu dependențe nesatisfăcute\n"
" Necesitățile de dependențe ale acestor pachete nu vor fi împlinite după ce "
"se va încheia instalarea.\n"
" .\n"
" Prezența acestei arborescențe indică faptul că ceva este deteriorat, fie în "
"sistemul dvs., fie în arhiva Debian."

#: src/pkg_grouppolicy.cc:634
msgid ""
"Packages being removed because they are no longer used\n"
" These packages are being deleted because they were automatically installed "
"to fulfill dependencies, and the planned action will result in no installed "
"package declaring an 'important' dependency on them.\n"
msgstr ""
"Pachete ce sunt șterse pentru că nu mai sunt folosite\n"
" Aceste pachete sunt șterse deoarece au fost instalate automat pentru "
"îndeplinirea dependențelor, și acțiunea planificată va rezulta în "
"neinstalarea pachetului declarând o 'importantă' dependență față de ele.\n"

#: src/pkg_grouppolicy.cc:635
msgid ""
"Packages being automatically held in their current state\n"
" These packages could be upgraded, but they have been kept in their current "
"state to avoid breaking dependencies."
msgstr ""
"Pachete ce sunt automat ținute în starea curentă\n"
" Aceste pachete ar putea fi înnoite, dar sunt ținute în starea curentă "
"pentru a evita deteriorarea dependențelor."

#: src/pkg_grouppolicy.cc:636
msgid ""
"Packages being automatically installed to satisfy dependencies\n"
" These packages are being installed because they are required by another "
"package you have chosen for installation."
msgstr ""
"Pachete ce sunt automat instalate pentru satisfacerea dependențelor\n"
" Aceste pachete sunt instalate deoarece sunt cerute de alte pachete pe care "
"le-ați ales pentru instalare."

#: src/pkg_grouppolicy.cc:637
msgid ""
"Packages being deleted due to unsatisfied dependencies\n"
" These packages are being deleted because one or more of their dependencies "
"is no longer available, or because another package conflicts with them."
msgstr ""
"Pachete ce sunt șterse datorită dependențelor nesatisfăcute\n"
" Aceste pachete sunt șterse deoarece una sau mai multe din dependențele lor "
"nu mai sunt disponibile, sau pentru că alt pachet este în conflict cu "
"acestea."

#: src/pkg_grouppolicy.cc:638
msgid ""
"Packages to be downgraded\n"
" An older version of these packages than is currently installed will be "
"installed."
msgstr ""
"Pachete condamnate la retrogradare\n"
" Se va instala o versiune mai veche a acestor pachete decât cea care este în "
"momentul de față instalată."

#: src/pkg_grouppolicy.cc:639
msgid ""
"Packages being held back\n"
" These packages could be upgraded, but you have asked for them to be held at "
"their current version."
msgstr ""
"Pachete ținute\n"
" Aceste pachete ar putea fi înnoite, dat ați cerut să fie ținute la "
"versiunea lor actuală."

#: src/pkg_grouppolicy.cc:640
msgid ""
"Packages to be reinstalled\n"
" These packages will be reinstalled."
msgstr ""
"Pachete de reinstalat\n"
" Aceste pachete vor fi reinstalate."

#: src/pkg_grouppolicy.cc:641
msgid ""
"Packages to be installed\n"
" These packages have been manually selected for installation on your "
"computer."
msgstr ""
"Pachete de instalat\n"
" Aceste pachete au fost selectate manual pentru instalare."

#: src/pkg_grouppolicy.cc:642
msgid ""
"Packages to be removed\n"
" These packages have been manually selected for removal."
msgstr ""
"Pachete de șters\n"
" Aceste pachete au fost selectate manual pentru ștergere."

#: src/pkg_grouppolicy.cc:643
msgid ""
"Packages to be upgraded\n"
" These packages will be upgraded to a newer version."
msgstr ""
"Pachete de înnoit\n"
" Aceste pachete vor fi înnoite la o versiune mai nouă."

#: src/pkg_grouppolicy.cc:644
msgid ""
"Packages that are partially installed\n"
" These packages are not fully installed and configured; an attempt will be "
"made to complete their installation."
msgstr ""
"Pachete ce sunt parțial instalate\n"
" Aceste pachete nu sunt complet instalate și configurate; se va încerca "
"terminarea instalării lor."

#: src/pkg_grouppolicy.cc:761
msgid "unknown"
msgstr "necunoscut"

#: src/pkg_grouppolicy.cc:772
#, c-format
msgid "Priority %s"
msgstr "Prioritate %s"

#: src/pkg_grouppolicy.cc:886
msgid "UNCATEGORIZED"
msgstr "NECATEGORIZAT"

#: src/pkg_grouppolicy.cc:1013
msgid "End-user"
msgstr "Utilizator"

#: src/pkg_grouppolicy.cc:1014
msgid "Servers"
msgstr "Servere"

#: src/pkg_grouppolicy.cc:1015
msgid "Development"
msgstr "Dezvoltare"

#: src/pkg_grouppolicy.cc:1016
msgid "Localization"
msgstr "Localizare"

#: src/pkg_grouppolicy.cc:1017
msgid "Hardware Support"
msgstr "Suport dispozitive fizice"

#: src/pkg_grouppolicy.cc:1019
msgid "Unrecognized tasks"
msgstr "Sarcini nerecunoscute"

#: src/pkg_grouppolicy.cc:1071
msgid ""
"\n"
" Tasks are groups of packages which provide an easy way to select a "
"predefined set of packages for a particular purpose."
msgstr ""
"\n"
" Sarcinile sunt grupuri de pachete care furnizează o cale simplă de selecție "
"a seturilor predefinite de pachete pentru un scop special."

#: src/pkg_grouppolicy.cc:1202
#, c-format
msgid "Bad number in format string: %ls"
msgstr "Număr invalid în șirul formatului: %ls"

#: src/pkg_grouppolicy.cc:1211
#, c-format
msgid "Match indices must be 1 or greater, not \"%s\""
msgstr "Indicii de potrivire trebuie să fie 1 sau mai mare, nu \"%s\""

#: src/pkg_grouppolicy.cc:1229
#, c-format
msgid "Match index %ls is too large; available groups are (%s)"
msgstr "Indexul de potrivire %ls este prea mare; grupurile disponibile sunt (%s)"

#: src/pkg_grouppolicy.cc:1502
msgid "TAGLESS PACKAGES"
msgstr "PACHETE FĂRĂ ETICHETE"

#: src/pkg_grouppolicy.cc:1503
msgid ""
"\n"
" These packages have not yet been classified in debtags, or the debtags "
"database is not present (installing debtags may correct this problem)."
msgstr ""
"\n"
"Aceste pachete nu au fost clasificate încă în debtags sau baza de date "
"debtags nu este prezentă (instalarea lui debtags ar putea corecta această "
"problemă)."

#: src/pkg_grouppolicy.cc:1537
msgid "MISSING TAG"
msgstr "ETICHETĂ LIPSĂ"

#: src/pkg_info_screen.cc:131
msgid "Compressed size: "
msgstr "Dimensiune comprimat: "

#: src/pkg_info_screen.cc:132
msgid "Uncompressed size: "
msgstr "Dimensiune necomprimat: "

#: src/pkg_info_screen.cc:133
msgid "Source Package: "
msgstr "Pachetul sursă: "

#: src/pkg_info_screen.cc:143
#, c-format
msgid "Package names provided by %s"
msgstr "Numele pachetului furnizat de %s"

#: src/pkg_info_screen.cc:156
#, c-format
msgid "Packages which depend on %s"
msgstr "Pachete ce depind de %s"

#: src/pkg_info_screen.cc:162
#, c-format
msgid "Versions of %s"
msgstr "Versiunile lui %s"

#: src/pkg_item.cc:61
msgid "Yes, I am aware this is a very bad idea"
msgstr "Da, sunt conștient că asta-i o idee rea"

#: src/pkg_item.cc:86
#, c-format
msgid ""
"%s is an essential package!%n%nAre you sure you want to remove it?%nType '%"
"s' if you are."
msgstr ""
"%s este un pachet esențial!%n%nSunteți sigur că vreți să-l ștergeți?%"
"nTastați „%s” dacă sunteți."

#: src/pkg_item.cc:229 src/pkg_ver_item.cc:681 src/solution_item.cc:298
#, c-format
msgid "Information about %s"
msgstr "Informații despre %s"

#: src/pkg_item.cc:231 src/pkg_ver_item.cc:683 src/solution_item.cc:296
#, c-format
msgid "%s info"
msgstr "%s info"

#: src/pkg_item.cc:327
#, c-format
msgid "Available versions of %s"
msgstr "Versiuni disponibile ale %s"

#: src/pkg_item.cc:330
#, c-format
msgid "%s versions"
msgstr "%s versiuni"

#: src/pkg_item.cc:342 src/pkg_ver_item.cc:711
#, c-format
msgid "Dependencies of %s"
msgstr "Dependențele %s"

#: src/pkg_item.cc:344 src/pkg_ver_item.cc:713
#, c-format
msgid "%s deps"
msgstr "%s depend"

#: src/pkg_item.cc:355 src/pkg_ver_item.cc:723
#, c-format
msgid "Packages depending on %s"
msgstr "Pachete ce depind de %s"

#: src/pkg_item.cc:357 src/pkg_ver_item.cc:725
#, c-format
msgid "%s reverse deps"
msgstr "%s depend. inverse"

#: src/pkg_item.cc:407 src/pkg_ver_item.cc:773
#, c-format
msgid "Reporting a bug in %s:\n"
msgstr "Raportare eroare în %s:\n"

#: src/pkg_item.cc:427
msgid ""
"You are not root and I cannot find any way to become root.  To reconfigure "
"this package, install the menu package, the login package, or run aptitude "
"as root."
msgstr ""
"Nu sunteți root și nu găsesc nici o cale să deveniți root.  Pentru a "
"reconfigura acest pachet, instalați pachetul menu, pachetul login, sau "
"rulați aptitude ca root."

#: src/pkg_item.cc:435
#, c-format
msgid "Reconfiguring %s\n"
msgstr "Reconfigurare %s\n"

#: src/pkg_item.cc:445 src/ui.cc:1147
msgid "Press return to continue.\n"
msgstr "Apasați Enter pentru a continua\n"

#: src/pkg_item.cc:462
msgid "Hierarchy editor"
msgstr "Editor de ierarhie"

#: src/pkg_item.cc:462 src/pkg_view.cc:673
msgid "Hierarchy Editor"
msgstr "Editor de ierarhie"

#: src/pkg_subtree.cc:159
#, c-format
msgid "This group contains %d package."
msgid_plural "This group contains %d packages."
msgstr[0] "Acest grup conține %d pachet."
msgstr[1] "Acest grup conține %d pachete."
msgstr[2] "Acest grup conține %d de pachete."

#: src/pkg_tree.cc:175
msgid "All Packages"
msgstr "Toate pachetele"

#: src/pkg_tree.cc:188 src/pkg_tree.cc:203
msgid "Building view"
msgstr "Construire vizualizare"

#: src/pkg_tree.cc:246
#, c-format
msgid "No packages matched the pattern \"%ls\"."
msgstr "Nici un pachet nu îndeplinește modelul \"%ls\"."

#: src/pkg_tree.cc:268
msgid "Enter the new package tree limit: "
msgstr "Introduceți limita arborelui de pachete noi: "

#: src/pkg_tree.cc:302
msgid "Enter the new package grouping mechanism for this display: "
msgstr "Introduceți noul mecanism de grupare pachete pentru acest afișaj: "

#: src/pkg_tree.cc:310
msgid "Enter the new package sorting mechanism for this display: "
msgstr "Introduceți noul mecanism de sortare pachete pentru acest afișaj: "

#: src/pkg_view.cc:161
msgid "Couldn't cw::util::transcode column definition"
msgstr "Nu s-a putut efectua cw::util::transcode pe definiția coloanei"

#: src/pkg_view.cc:168
msgid "Couldn't parse column definition"
msgstr "Nu s-a putut analiza definiția coloanei"

#: src/pkg_view.cc:223
msgid ""
"If you select a package, an explanation of why it should be installed or "
"removed will appear in this space."
msgstr "Dacă alegeți un pachet, în acest spațiu va apărea o explicație a motivului pentru care acesta ar trebui să fie instalat sau șters."

#: src/pkg_view.cc:575
msgid "make_package_view: error in arguments -- two main widgets??"
msgstr "make_package_view: eroare în argumente -- două widget-uri principale??"

#: src/pkg_view.cc:581
msgid "make_package_view: error in arguments -- bad column list for static item"
msgstr ""
"make_package_view: eroare în argumente -- coloană nevalidă de listă pentru "
"articol static"

#: src/pkg_view.cc:678
msgid "Related Dependencies"
msgstr "Dependențe conexe"

#: src/pkg_view.cc:681
msgid "Why Installed"
msgstr "De ce instalat"

#: src/pkg_view.cc:700
msgid "make_package_view: bad argument!"
msgstr "make_package_view: argument nevalid!"

#: src/pkg_view.cc:752
msgid "make_package_view: no main widget found"
msgstr "make_package_view: nu s-a găsit nici un widget principal"

#: src/reason_fragment.cc:32
msgid "depends on"
msgstr "depinde de"

#: src/reason_fragment.cc:34
msgid "pre-depends on"
msgstr "pre-depinde de"

#: src/reason_fragment.cc:36
msgid "suggests"
msgstr "sugerează"

#: src/reason_fragment.cc:37
msgid "recommends"
msgstr "recomandă"

#: src/reason_fragment.cc:39
msgid "conflicts with"
msgstr "este în conflict cu"

#: src/reason_fragment.cc:41
msgid "breaks"
msgstr "corupe"

#: src/reason_fragment.cc:43
msgid "replaces"
msgstr "înlocuiește"

#: src/reason_fragment.cc:44
msgid "obsoletes"
msgstr "învechit"

#: src/reason_fragment.cc:177
#, c-format
msgid " (provided by %F)"
msgstr " (furnizat de %F)"

#: src/reason_fragment.cc:287
#, c-format
msgid "%F%s %F %F"
msgstr "%F%s %F %F"

#: src/reason_fragment.cc:336
msgid ""
"If you select a package, an explanation of its current state will appear in "
"this space."
msgstr ""
"Dacă alegeți un pachet, o explicație a stării curente va apărea în acest "
"spațiu."

#: src/reason_fragment.cc:370
msgid ""
"%B%s%b was installed automatically;  it is being removed because all of the "
"packages which depend upon it are being removed:"
msgstr ""
"%B%s%b a fost instalat automat;  este pe cale de a fi șters deoarece toate "
"pachetele ce depind de el sunt șterse:"

#: src/reason_fragment.cc:374
msgid "%B%s%b will be automatically removed because of dependency errors:"
msgstr "%B%s%b va fi automat șters datorită erorilor de dependențe:"

#: src/reason_fragment.cc:378
msgid "%B%s%b will be automatically installed to satisfy the following dependencies:"
msgstr "%B%s%b va fi automat instalat pentru a satisface următoarele dependențe:"

#: src/reason_fragment.cc:384 src/reason_fragment.cc:396
msgid ""
"%B%s%b cannot be upgraded now, but if it could be, it would still be held at "
"version %B%s%b."
msgstr ""
"%B%s%b nu poate fi înnoit acum, dar dacă ar putea fi, va fi ținut încă la "
"versiunea %B%s%b."

#: src/reason_fragment.cc:387
msgid ""
"%B%s%b will not be upgraded to version %B%s%b, to avoid breaking the "
"following dependencies:"
msgstr ""
"%B%s%b nu va fi înnoit la versiunea %B%s%b, pentru a nu deteriora "
"următoarele dependențe:"

#: src/reason_fragment.cc:399
msgid "%B%s%b is currently installed."
msgstr "%B%s%b este instalat în momentul de față."

#: src/reason_fragment.cc:405
msgid "%B%s%b is not currently installed."
msgstr "%B%s%b nu este instalat în momentul de față."

#: src/reason_fragment.cc:413
msgid "Some dependencies of %B%s%b are not satisfied:"
msgstr "Unele dependențe ale lui %B%s%b nu sunt satisfăcute:"

#: src/reason_fragment.cc:417
msgid "%B%s%b will be downgraded."
msgstr "%B%s%b va fi retrogradat."

#: src/reason_fragment.cc:424
msgid "%B%s%b will not be upgraded to the forbidden version %B%s%b."
msgstr "%B%s%b nu va fi înnoit la versiunea interzisă %B%s%b."

#: src/reason_fragment.cc:428
msgid ""
"%B%s%b could be upgraded to version %B%s%b, but it is being held at version %"
"B%s%b."
msgstr ""
"%B%s%b ar putea fi înnoit la versiunea %B%s%b, dar va fi ținut la versiunea %"
"B%s%b."

#: src/reason_fragment.cc:435
msgid "%B%s%b will be re-installed."
msgstr "%B%s%b va fi reinstalat."

#: src/reason_fragment.cc:439
msgid "%B%s%b will be installed."
msgstr "%B%s%b va fi instalat."

#: src/reason_fragment.cc:443
msgid "%B%s%b will be removed."
msgstr "%B%s%b va fi șters."

#: src/reason_fragment.cc:448
msgid "%B%s%b will be upgraded from version %B%s%b to version %B%s%b."
msgstr "%B%s%b va fi înnoit de la versiunea %B%s%b la versiunea %B%s%b."

#: src/reason_fragment.cc:455
msgid "%B%s%b is only partly installed; its installation will be completed."
msgstr "%B%s%b este doar parțial instalat; se va termina instarea lui."

#: src/reason_fragment.cc:487
msgid "The following packages depend on %B%s%b and will be broken by its removal:"
msgstr "Următoarele pachete depind de %B%s%b și vor fi deteriorate prin ștergerea sa:"

#: src/reason_fragment.cc:490
msgid "The following packages depend on %B%s%b and are broken:"
msgstr "Următoarele pachete depind de %B%s%b și sunt deteriorate:"

#: src/reason_fragment.cc:497
msgid ""
"The following packages conflict with %B%s%b and will be broken by its "
"installation:"
msgstr ""
"Următoarele pachete sunt în conflict cu %B%s%b și se vor deteriora datorită "
"instalării sale:"

#: src/reason_fragment.cc:530
msgid ""
"The following packages depend on a version of %B%s%b other than the "
"currently installed version of %B%s%b, or conflict with the currently "
"installed version:"
msgstr ""
"Următoarele pachete depind de o versiune a lui %B%s%b alta decât versiunea "
"lui %B%s%b instalată în momentul de față, sau este în conflict cu versiunea "
"curentă:"

#: src/reason_fragment.cc:534
msgid ""
"The following packages conflict with %B%s%b, or depend on a version of it "
"which is not going to be installed."
msgstr ""
"Următoarele pachete sunt în conflict cu %B%s%b, sau depind de o versiune ce "
"nu se va instala."

#: src/reason_fragment.cc:538
msgid "The following packages conflict with %B%s%b:"
msgstr "Următoarele pachete sunt în conflict cu %B%s%b:"

#: src/reason_fragment.cc:543
msgid ""
"The following packages depend on a version of %B%s%b other than the "
"currently installed version of %B%s%b:"
msgstr ""
"Următoarele pachete depind de o versiune a lui %B%s%b alta decât versiunea "
"curentă a lui %B%s%b:"

#: src/reason_fragment.cc:547
msgid ""
"The following packages depend on a version of %B%s%b which is not going to "
"be installed."
msgstr ""
"Următoarele pachete depind de o versiune a lui %B%s%b care nu va fi "
"instalată:"

#: src/reason_fragment.cc:553
msgid "upgraded"
msgstr "înnoit"

#: src/reason_fragment.cc:553
msgid "downgraded"
msgstr "retrogradat"

#: src/reason_fragment.cc:559
msgid ""
"The following packages depend on the currently installed version of %B%s%b (%"
"B%s%b), or conflict with the version it will be %s to (%B%s%b), and will be "
"broken if it is %s."
msgstr ""
"Următoarele pachete depind de versiunea curentă instalată a lui %B%s%b (%B%s%"
"b), sau sunt în conflict cu versiunea ce va fi %s la (%B%s%b), și vor fi "
"deteriorate dacă este %s."

#: src/reason_fragment.cc:566
msgid ""
"The following packages conflict with version %B%s%b of %B%s%b, and will be "
"broken if it is %s."
msgstr ""
"Următoarele pachete sunt în conflict cu versiunea %B%s%b a lui %B%s%b și se "
"vor deteriora dacă este %s."

#: src/reason_fragment.cc:571
msgid ""
"The following packages depend on version %B%s%b of %B%s%b, and will be "
"broken if it is %s."
msgstr ""
"Următoarele pachete depind de versiunea %B%s%b a lui %B%s%b și se vor "
"deteriora dacă este %s."

#: src/solution_dialog.cc:97 src/solution_screen.cc:478
msgid "The package cache is not available."
msgstr "Cache-le pachetului nu este disponibil."

#: src/solution_dialog.cc:105
msgid "No packages are broken."
msgstr "Nici un pachet nu este deteriorat."

#: src/solution_dialog.cc:114 src/solution_screen.cc:501
msgid "No resolution found."
msgstr "Nici o rezoluție găsită."

#: src/solution_dialog.cc:183
msgid "Previous"
msgstr "Precedent"

#: src/solution_dialog.cc:184
msgid "Next"
msgstr "Următor"

#: src/solution_dialog.cc:185
msgid "Apply"
msgstr "Aplică"

#: src/solution_dialog.cc:186
msgid "Close"
msgstr "Închide"

#: src/solution_fragment.cc:106
#, c-format
msgid "%s depends upon %s"
msgstr "%s depinde de %s"

#: src/solution_fragment.cc:109
#, c-format
msgid "%s pre-depends upon %s"
msgstr "%s pre-depinde de %s"

#: src/solution_fragment.cc:112
#, c-format
msgid "%s suggests %s"
msgstr "%s sugerează %s"

#: src/solution_fragment.cc:115 src/solution_item.cc:602
#, c-format
msgid "%s recommends %s"
msgstr "%s recomandă %s"

#: src/solution_fragment.cc:118
#, c-format
msgid "%s conflicts with %s"
msgstr "%s este în conflict cu %s"

#: src/solution_fragment.cc:121
#, c-format
msgid "%s breaks %s"
msgstr "%s îl corupe pe %s"

#: src/solution_fragment.cc:124
#, c-format
msgid "%s replaces %s"
msgstr "%s îl înlocuiește pe %s"

#: src/solution_fragment.cc:127
#, c-format
msgid "%s obsoletes %s"
msgstr "%s îl învechește pe %s"

#: src/solution_fragment.cc:140
#, c-format
msgid "%s conflicts with %s [provided by %s %s]"
msgstr "%s este în conflict cu %s [furnizat de %s %s]"

#: src/solution_fragment.cc:150
#, c-format
msgid "Removing %s"
msgstr "Se șterge %s"

#: src/solution_fragment.cc:152
#, c-format
msgid "Installing %s %s (%s)"
msgstr "Se instalează %s %s (%s)"

#: src/solution_fragment.cc:221
msgid "%BRemove%b the following packages:%n"
msgstr "%BȘterge%b următoarele pachete: %n"

#: src/solution_fragment.cc:231
msgid "%BInstall%b the following packages:%n"
msgstr "%BInstalează%b următoarele pachete: %n"

#: src/solution_fragment.cc:244
msgid "%BKeep%b the following packages at their current version:%n"
msgstr "%BȚine%b următoarele pachete la versiunea lor curentă: %n"

#: src/solution_fragment.cc:251
msgid "Not Installed"
msgstr "Neinstalat"

#: src/solution_fragment.cc:264
msgid "%BUpgrade%b the following packages:%n"
msgstr "%BÎnoiește%b următoarele pachete: %n"

#: src/solution_fragment.cc:279
msgid "%BDowngrade%b the following packages:%n"
msgstr "%BRetrogradează%b următoarele pachetele: %n"

#: src/solution_fragment.cc:296
#, c-format
msgid "Leave the following dependencies unresolved:%n"
msgstr "Se lasă următoarele dependențe nesatisfăcute: %n"

#: src/solution_fragment.cc:304
#, c-format
msgid "Score is %d"
msgstr "Scorul este %d"

#: src/solution_item.cc:96
#, c-format
msgid "Remove %F [%s (%s)]"
msgstr "Se șterge %F [%s (%s)]"

#: src/solution_item.cc:103
#, c-format
msgid "Install %F [%s (%s)]"
msgstr "Se instalează %F [%s (%s)]"

#: src/solution_item.cc:111
#, c-format
msgid "Cancel the installation of %F"
msgstr "Se anulează instalarea lui %F"

#: src/solution_item.cc:114
#, c-format
msgid "Cancel the removal of %F"
msgstr "Se anulează ștergerea lui %F"

#: src/solution_item.cc:117
#, c-format
msgid "Keep %F at version %s (%s)"
msgstr "Se păstrează %F la versiunea %s (%s)"

#: src/solution_item.cc:125
#, c-format
msgid "Upgrade %F [%s (%s) -> %s (%s)]"
msgstr "Se înnoiește %F [%s (%s) -> %s (%s)]"

#: src/solution_item.cc:134
#, c-format
msgid "Downgrade %F [%s (%s) -> %s (%s)]"
msgstr "Se retrogradează %F [%s (%s) -> %s (%s)]"

#: src/solution_item.cc:606
#, c-format
msgid "-> Leave the dependency \"%s recommends %s\" unresolved."
msgstr "-> Se lasă dependințele nerezolvate \"%s recomandă %s\"."

#: src/solution_screen.cc:157
msgid "The following actions will resolve this dependency:"
msgstr "Următoarele acțiuni vor rezolva aceste dependențe:"

#: src/solution_screen.cc:248
msgid "Remove the following packages:"
msgstr "Se șterg următoarele pachete:"

#: src/solution_screen.cc:259
msgid "Keep the following packages at their current version:"
msgstr "Se păstrează următoarele pachete la versiunea lor curentă:"

#: src/solution_screen.cc:270
msgid "Install the following packages:"
msgstr "Se instalează următoarele pachete:"

#: src/solution_screen.cc:281
msgid "Upgrade the following packages:"
msgstr "Se înnoiesc următoarele pachete:"

#: src/solution_screen.cc:292
msgid "Downgrade the following packages:"
msgstr "Se retrogradează următoarele pachetele:"

#: src/solution_screen.cc:305
msgid "Leave the following recommendations unresolved:"
msgstr "Se lasă nerezolvate următoarele recomandări:"

#: src/solution_screen.cc:485
msgid "No broken packages."
msgstr "Nici un pachet deteriorat."

#: src/trust.cc:19 src/trust.cc:21
msgid "WARNING"
msgstr "AVERTISMENT"

#: src/trust.cc:20
msgid ""
"%F: This version of %s is from an %Buntrusted source%b!  Installing this "
"package could allow a malicious individual to damage or take control of your "
"system."
msgstr ""
"%F: Această versiune a lui %s este dintr-o %Bsursă necertificată%b!  "
"Instalarea acestui pachet ar putea permite unei persoane răuvoitoare să "
"deterioreze sau să preia controlul sistemului dvs."

#: src/ui.cc:227
msgid "Er, there aren't any errors, this shouldn't have happened.."
msgstr "Ah, nu sunt deloc erori, asta n-ar fi trebuit sa se întâmple..."

#: src/ui.cc:233
msgid "E:"
msgstr "E:"

#: src/ui.cc:235
msgid "W:"
msgstr "A:"

#: src/ui.cc:249
msgid "Search for:"
msgstr "Căutare pentru:"

#: src/ui.cc:331
msgid ""
"WARNING: the package cache is opened in read-only mode!  This change and all "
"subsequent changes will not be saved unless you stop all other running apt-"
"based programs and select \"Become root\" from the Actions menu."
msgstr ""
"AVERTISMENT: cache-ul pachetului este deschis în modul doar-citire!  Această "
"modificare, cât și toate modificările ulterioare nu vor fi salvate decât "
"dacă opriți toate celelalte programe bazate pe apt și selectați "
"\"Autentificare superutilizator\" din meniul Acțiuni."

#: src/ui.cc:337
msgid "Never display this message again."
msgstr "Nu mai afișa niciodată acest mesaj."

#: src/ui.cc:383
msgid "You may not modify the state of any package while a download is underway."
msgstr ""
"Nu puteți modifica starea niciunui pachet în timp ce se efectuează o "
"descărcare."

#: src/ui.cc:414
msgid "You already are root!"
msgstr "Sunteți deja root!"

#: src/ui.cc:429
msgid "Invalid Get-Root-Command; it should start with su: or sudo:"
msgstr "Comandă Get-Root-Command nevalidă; ar trebui să înceapă cu su: sau sudo:"

#: src/ui.cc:436
#, c-format
msgid "Invalid Get-Root-Command; it should start with su: or sudo:, not %s:"
msgstr ""
"Comandă Get-Root-Command nevalidă; ar trebui să înceapă cu su: sau sudo:, nu "
"cu %s:"

#: src/ui.cc:559
msgid "Subprocess exited with an error -- did you type your password correctly?"
msgstr "Subproces terminat cu eroare -- ați tastat corect parola?"

#: src/ui.cc:598
msgid "Loading cache"
msgstr "Se încarcă cache-ul"

#: src/ui.cc:640
msgid "Really quit Aptitude?"
msgstr "Chiar părăsiți Aptitude?"

#: src/ui.cc:693 src/ui.cc:695
msgid "Preferences"
msgstr "Preferințe"

#: src/ui.cc:694 src/ui.cc:2289
msgid "Change the behavior of aptitude"
msgstr "Schimbă comportamentul lui aptitude"

#: src/ui.cc:730
msgid "Really discard your personal settings and reload the defaults?"
msgstr "Chiar renunțați la setările personale și le reîncărcați cele implicite?"

#: src/ui.cc:834 src/ui.cc:836 src/ui.cc:883 src/ui.cc:885 src/ui.cc:904
#: src/ui.cc:906 src/ui.cc:927 src/ui.cc:929
msgid "Packages"
msgstr "Pachete"

#: src/ui.cc:835 src/ui.cc:884 src/ui.cc:905 src/ui.cc:928
msgid "View available packages and choose actions to perform"
msgstr "Vizualizați pachetele disponibile și alegeți acțiunile de executat"

#: src/ui.cc:864
msgid "Recommended Packages"
msgstr "Pachete Recomandate"

#: src/ui.cc:865
msgid "View packages that it is recommended that you install"
msgstr "Vizualizați pachetele recomandate să le instalați"

#: src/ui.cc:866
msgid "Recommendations"
msgstr "Recomandări"

#: src/ui.cc:970
msgid ""
"Aptitude %s%n%nCopyright 2000-2008 Daniel Burrows.%n%naptitude comes with %"
"BABSOLUTELY NO WARRANTY%b; for details see 'license' in the Help menu.  This "
"is free software, and you are welcome to redistribute it under certain "
"conditions; see 'license' for details."
msgstr ""
"Aptitude %s%n%nCopyright 2000-2008 Daniel Burrows.%n%naptitude nu are %BNICI UN FEL DE GARANȚIE%b; pentru detalii vedeți „Licența” în meniul „Ajutor”.  "
"Acesta este program liber, și sunteți binevenit să-l redistribuiți în "
"anumite condiții; vedeți 'licența' pentru detalii."

# XXX: is it correct to merge those two "License" strings?;
# XXX: one is in the menu and one the "title"(?); the menu one
#         can have a shortcut key (remember "^");
# XXX: maybe use context i.e. preceede the original string by "context|"
#: src/ui.cc:1020 src/ui.cc:1022
msgid "License"
msgstr "Licență"

#: src/ui.cc:1021 src/ui.cc:2381
msgid "View the terms under which you may copy and distribute aptitude"
msgstr "Afișează condițiile și termenii în care puteți copia și distribui aptitude"

#: src/ui.cc:1035
msgid "help.txt"
msgstr "help.txt"

#: src/ui.cc:1037
msgid "Encoding of help.txt|UTF-8"
msgstr "Codarea lui help.txt|UTF-8"

#: src/ui.cc:1048
msgid "Online Help"
msgstr "Ajutor imediat"

#: src/ui.cc:1049
msgid "View a brief introduction to aptitude"
msgstr "Faceți rapid cunoștință cu aptitude"

#: src/ui.cc:1050 src/ui.cc:2528
msgid "Help"
msgstr "Ajutor"

#: src/ui.cc:1058
msgid "README"
msgstr "CITEȘTE-MĂ"

#: src/ui.cc:1059
msgid "Encoding of README|ISO_8859-1"
msgstr "Codarea lui README|UTF-8"

#: src/ui.cc:1070
msgid "User's Manual"
msgstr "Manual de Utilizare"

#: src/ui.cc:1071
msgid "Read the full user's manual of aptitude"
msgstr "Citiți manualul complet de utilizare al lui aptitude"

#: src/ui.cc:1072
msgid "Manual"
msgstr "Manual"

# XXX: is it correct to merge those two "FAQ" strings?;
# XXX: one is in the menu and one the "title"(?); the menu one
#         can have a shortcut key (remember "^");
# XXX: maybe use context i.e. preceede the original string by "context|"
#: src/ui.cc:1079 src/ui.cc:1081
msgid "FAQ"
msgstr "Întrebări frecvente"

#: src/ui.cc:1080 src/ui.cc:2373
msgid "View a list of frequently asked questions"
msgstr "Afișează o listă de întrebări frecvente"

# XXX: is it correct to merge those two "News" strings?;
# XXX: one is in the menu and one the "title"(?); the menu one
#         can have a shortcut key (remember "^");
# XXX: maybe use context i.e. preceede the original string by "context|"
#: src/ui.cc:1089 src/ui.cc:1091
msgid "News"
msgstr "Noutăți"

#: src/ui.cc:1090
#, c-format
msgid "View the important changes made in each version of %s"
msgstr "Afișează schimbările importante făcute în fiecare versiune a lui %s"

#: src/ui.cc:1097
#, c-format
msgid "Unable to remove the old temporary directory; you should remove %s by hand."
msgstr ""
"Nu se poate șterge vechiul director temporar; ar trebui să-l ștergeți manual "
"pe %s."

#: src/ui.cc:1102
#, c-format
msgid ""
"Will not remove %s; you should examine the files in it and remove them by "
"hand."
msgstr ""
"Nu se va șterge %s; ar trebui să examinați fișierele din el și să-l ștergeți "
"manual."

#: src/ui.cc:1128
#, c-format
msgid ""
"It appears that a previous version of aptitude left files behind in %s.  "
"These files are probably useless and safe to delete.%n%nDo you want to "
"remove this directory and all its contents?  If you select \"No\", you will "
"not see this message again."
msgstr ""
"Se pare că o versiune precedentă a lui aptitude a lăsat fișiere în urma %s.  "
"Aceste fișiere sunt probabil fără importanță, și pot fi șterse fără grijă.%n%"
"nVreți să ștergeți acest director și tot conținutul său?  Dacă alegeți \"Nu"
"\", nu veți mai vedea acest mesaj."

#: src/ui.cc:1171
msgid "Downloading packages"
msgstr "Se descarcă pachetele"

#: src/ui.cc:1172
msgid "View the progress of the package download"
msgstr "Vizualizarea progresului descărcării pachetelor"

#: src/ui.cc:1173
msgid "Package Download"
msgstr "Descărcare Pachet"

#: src/ui.cc:1209
msgid ""
"%BWARNING%b: untrusted versions of the following packages will be installed!%"
"n%nUntrusted packages could %Bcompromise your system's security%b.  You "
"should only proceed with the installation if you are certain that this is "
"what you want to do.%n%n"
msgstr ""
"%BAVERTISMENT%b: versiuni necertificate ale următoarelor pachete vor fi "
"instalate!%n%nPachetele necertificate ar putea %Bcompromite securitatea "
"sistemului dvs%b.  Ar trebui să continuați cu instalarea numai dacă sunteți "
"convins că așa vreți să faceți.%n%n"

#: src/ui.cc:1215
msgid "  %S*%N %s [version %s]%n"
msgstr "  %S*%N %s [versiune %s]%n"

#: src/ui.cc:1221
msgid "Really Continue"
msgstr "Continuă întradevăr"

#: src/ui.cc:1223
msgid "Abort Installation"
msgstr "Renunță la instalare"

#: src/ui.cc:1285
msgid "Preview of package installation"
msgstr "Previzualizează pachetele instalate"

#: src/ui.cc:1286
msgid "View and/or adjust the actions that will be performed"
msgstr "Vizualizează și/sau ajustează acțiunile ce vor fi executate"

#: src/ui.cc:1287
msgid "Preview"
msgstr "Previzualizare"

#: src/ui.cc:1343
msgid "Some packages were broken and have been fixed:"
msgstr "Unele pachete au fost deteriorate și s-au reparat:"

#: src/ui.cc:1351
msgid "No solution to these dependency problems exists!"
msgstr "Nu există nici o soluție la aceste probleme de dependențe!"

#: src/ui.cc:1357
#, c-format
msgid ""
"Ran out of time while trying to resolve dependencies (press \"%s\" to try "
"harder)"
msgstr ""
"A expirat timpul la încercarea de a rezolva dependențele (apăsați „%s” "
"pentru a încerca mai mult)"

#: src/ui.cc:1403
msgid ""
"Installing/removing packages requires administrative privileges, which you "
"currently do not have.  Would you like to change to the root account?"
msgstr ""
"Instalarea/ștergerea pachetelor necesită privilegii administrative, care "
"acum nu le aveți.  Vreți să schimb către contul de root?"

#: src/ui.cc:1406 src/ui.cc:1539
msgid "Become root"
msgstr "Devin root"

#: src/ui.cc:1408 src/ui.cc:1541
msgid "Don't become root"
msgstr "Nu devin root"

#: src/ui.cc:1413 src/ui.cc:1546
msgid "A package-list update or install run is already taking place."
msgstr ""
"O actualizare de listă de pachete sau o instanță de instalare deja ocupă "
"locul."

#: src/ui.cc:1440
msgid "No packages are scheduled to be installed, removed, or upgraded."
msgstr "Nici un pachet nu-i programat sa fie instalat, șters sau înnoit."

#: src/ui.cc:1446
msgid ""
"No packages will be installed, removed or upgraded.  Some packages could be "
"upgraded, but you have not chosen to upgrade them.  Type \"U\" to prepare an "
"upgrade."
msgstr ""
"Nici un pachet nu va fi instalat, șters sau înnoit.  Unele pachete ar putea "
"fi înnoite, dar n-ați ales asta.  Apăsați \"U\" pentru a pregăti o înnoire."

#: src/ui.cc:1504 src/ui.cc:1621
msgid "Deleting obsolete downloaded files"
msgstr "Ștergere fișierele învechite descărcate"

#: src/ui.cc:1520
msgid "Updating package lists"
msgstr "Actualizare liste de pachete"

#: src/ui.cc:1521
msgid "View the progress of the package list update"
msgstr "Vizualizarea progresului actualizării listelor de pachete"

#: src/ui.cc:1522
msgid "List Update"
msgstr "Actualizare Listă"

#: src/ui.cc:1536
msgid ""
"Updating the package lists requires administrative privileges, which you "
"currently do not have.  Would you like to change to the root account?"
msgstr ""
"Actualizarea listelor de pachete necesită privilegii administrative, ceea ce "
"n-aveți acum.  Vreți să schimb către contul de root?"

#: src/ui.cc:1551 src/ui.cc:2128
msgid "Waste time trying to find mines"
msgstr "Pierdere de timp încercând găsirea minelor"

#: src/ui.cc:1558 src/ui.cc:1618
msgid "Cleaning while a download is in progress is not allowed"
msgstr "Curățarea în timp ce descărcarea este în desfășurare nu este permisă"

#: src/ui.cc:1561
msgid "Deleting downloaded files"
msgstr "Ștergere fișiere descărcate"

#: src/ui.cc:1575
msgid "Downloaded package files have been deleted"
msgstr "Fișierele pachetelor descărcate au fost șterse"

#: src/ui.cc:1615
msgid "The apt cache file is not available; cannot auto-clean."
msgstr "Fișierul apt cache nu este disponibil; nu se poate face auto-curățarea."

#: src/ui.cc:1641
#, c-format
msgid ""
"Obsolete downloaded package files have been deleted, freeing %sB of disk "
"space."
msgstr ""
"Fișierele pachetelor învechite și descărcate au fost șterse, eliberându-se %"
"sB din spațiul pe disc."

#: src/ui.cc:1738
msgid "No more solutions."
msgstr "Nu mai sunt soluții."

#: src/ui.cc:1965
msgid "Unable to find a solution to apply."
msgstr "Nu se poate găsi o soluție de aplicat."

#: src/ui.cc:1971
msgid "Ran out of time while trying to find a solution."
msgstr "A expirat timpul în încercarea de a se găsi o soluție."

#: src/ui.cc:2031 src/ui.cc:2033
msgid "Resolve Dependencies"
msgstr "Rezolvare Dependențe"

#: src/ui.cc:2032
msgid "Search for solutions to unsatisfied dependencies"
msgstr "Găsire de soluții pentru dependențe nesatisfăcute"

#: src/ui.cc:2044
#, c-format
msgid "Unable to open %ls"
msgstr "Nu se poate deschide %ls"

#: src/ui.cc:2050
msgid "Error while dumping resolver state"
msgstr "Eroare în timpul ieșirii stării resolver"

#: src/ui.cc:2060
msgid "File to which the resolver state should be dumped:"
msgstr "Fișierul în care ar trebui scrisă starea resolver:"

#: src/ui.cc:2090
msgid "^Install/remove packages"
msgstr "^Instalează/șterge pachete"

#: src/ui.cc:2091
msgid "Perform all pending installs and removals"
msgstr "Execută toate instalările și ștergerile nerezolvate"

#: src/ui.cc:2093
msgid "^Update package list"
msgstr "^Actualizează lista de pachete"

#: src/ui.cc:2094
msgid "Check for new versions of packages"
msgstr "Verificare pentru noi versiuni de pachete"

#: src/ui.cc:2098
msgid "Mark Up^gradable"
msgstr "^Marchează ce se poate înnoi"

#: src/ui.cc:2099
msgid "Mark all upgradable packages which are not held for upgrade"
msgstr ""
"Marchează toate pachetele ce ar putea fi înnoite care nu sunt ținute la "
"înnoire"

#: src/ui.cc:2103
msgid "^Forget new packages"
msgstr "Uită de ^pachetele noi"

#: src/ui.cc:2104
msgid "Forget which packages are \"new\""
msgstr "Uită de pachetele care sunt \"noi\""

#: src/ui.cc:2107
msgid "Canc^el pending actions"
msgstr "A^nularea acțiunilor în desfășurare"

#: src/ui.cc:2108
msgid "Cancel all pending installations, removals, holds, and upgrades."
msgstr "Anulează toate instalările, ștergerile, păstrările și înoirile în curs."

#: src/ui.cc:2111
msgid "^Clean package cache"
msgstr "^Curăță cache-ul pachetelor"

#: src/ui.cc:2112
msgid "Delete package files which were previously downloaded"
msgstr "Șterge fișierele pachetelor care-au fost anterior descărcate"

#: src/ui.cc:2115
msgid "Clean ^obsolete files"
msgstr "Curăță ^fișierele învechite"

#: src/ui.cc:2116
msgid "Delete package files which can no longer be downloaded"
msgstr "Șterge fișierele pachetelor ce nu mai pot fi descărcate"

#: src/ui.cc:2122
msgid "^Reload package cache"
msgstr "^Reîncarcă cache-ul pachetului"

#: src/ui.cc:2123
msgid "Reload the package cache"
msgstr "Reîncărcare cache-ul pachetului"

#: src/ui.cc:2127
msgid "^Play Minesweeper"
msgstr "^Joacă Detectorul de mine"

#: src/ui.cc:2132
msgid "^Become root"
msgstr "Devenire ^root"

#: src/ui.cc:2133
msgid ""
"Run 'su' to become root; this will restart the program, but your settings "
"will be preserved"
msgstr ""
"Execută 'su' pentru a deveni root; asta va reporni programul, dar setările "
"dvs. vor fi păstrate"

#: src/ui.cc:2135
msgid "^Quit"
msgstr "I^eșire"

#: src/ui.cc:2136
msgid "Exit the program"
msgstr "Ieșire din program"

#: src/ui.cc:2142 src/ui.cc:2522
msgid "Undo"
msgstr "Renunță"

#: src/ui.cc:2143
msgid "Undo the last package operation or group of operations"
msgstr "Renunță la ultima operațiune de pachet sau grup de operațiuni"

#: src/ui.cc:2151
msgid "^Install"
msgstr "^Instalează"

#: src/ui.cc:2152
msgid "Flag the currently selected package for installation or upgrade"
msgstr "Semnalizează pachetul curent selectat pentru instalare sau înnoire"

#: src/ui.cc:2155
msgid "^Remove"
msgstr "Ș^terge"

#: src/ui.cc:2156
msgid "Flag the currently selected package for removal"
msgstr "Semnalizează pachetul curent selectat pentru ștergere"

#: src/ui.cc:2159
msgid "^Purge"
msgstr "^Curăță"

#: src/ui.cc:2160
msgid "Flag the currently selected package and its configuration files for removal"
msgstr ""
"Semnalizează pachetul curent selectat și fișierele sale de configurare "
"pentru ștergere"

#: src/ui.cc:2163
msgid "^Keep"
msgstr "Ț^ine"

#: src/ui.cc:2164
msgid "Cancel any action on the selected package"
msgstr "Anulează orice acțiune pentru pachetul selectat"

#: src/ui.cc:2167
msgid "^Hold"
msgstr "^Păstrează"

#: src/ui.cc:2168
msgid ""
"Cancel any action on the selected package, and protect it from future "
"upgrades"
msgstr ""
"Anulează orice acțiune pentru pachetul selectat, și protejează-l de viitoare "
"înnoiri"

#: src/ui.cc:2171
msgid "Mark ^Auto"
msgstr "Marchează ^automat"

#: src/ui.cc:2172
msgid ""
"Mark the selected package as having been automatically installed; it will "
"automatically be removed if no other packages depend on it"
msgstr ""
"Marchează pachetul selectat ca fiind instalat automat; va fi șters automat "
"dacă nici un alt pachet nu depinde de el"

#: src/ui.cc:2175
msgid "Mark ^Manual"
msgstr "Marchează ^manual"

#: src/ui.cc:2176
msgid ""
"Mark the selected package as having been manually installed; it will not be "
"removed unless you manually remove it"
msgstr ""
"Marchează pachetul selectat ca fiind instalat manual; nu va fi șters decât "
"dacă îl veți șterge manual"

#: src/ui.cc:2179
msgid "^Forbid Version"
msgstr "Interzice ^versiunea"

#: src/ui.cc:2180
msgid ""
"Forbid the candidate version of the selected package from being installed; "
"newer versions of the package will be installed as usual"
msgstr ""
"Interzice versiunea candidat pentru pachetul selectat de a fi instalat; "
"noile versiuni ale pachetului vor fi instalate ca de obicei"

#: src/ui.cc:2184
msgid "I^nformation"
msgstr "I^nformații"

#: src/ui.cc:2185
msgid "Display more information about the selected package"
msgstr "Afișează mai multe informații despre pachetul selectat"

#: src/ui.cc:2188
msgid "C^ycle Package Information"
msgstr "Ciclează informațiile despre pachet"

#: src/ui.cc:2189
msgid ""
"Cycle through the modes of the package information area: it can show the "
"package's long description, a summary of its dependency status, or an "
"analysis of why the package is required."
msgstr "Ciclează prin modurile zonei de informare: poate afișa descrierea lungă a pachetului, un sumar a stării dependențelor lui sau o analiză a motivului pentru care pachetul e „cerut”."

#: src/ui.cc:2192
msgid "^Changelog"
msgstr "Jurnal de modifi^cări"

#: src/ui.cc:2193
msgid "Display the Debian changelog of the selected package"
msgstr "Afișează jurnalul de modificări Debian pentru pachetul selectat"

#: src/ui.cc:2200
msgid "^Examine Solution"
msgstr "^Examinează soluția"

#: src/ui.cc:2201
msgid "Examine the currently selected solution to the dependency problems."
msgstr "Examinarea soluției curent selectate pentru probleme de dependențe."

#: src/ui.cc:2204
msgid "Apply ^Solution"
msgstr "Aplică ^soluția"

#: src/ui.cc:2205
msgid "Perform the actions contained in the currently selected solution."
msgstr "Executarea acțiunilor conținute de soluția curent selectată."

#: src/ui.cc:2208
msgid "^Next Solution"
msgstr "Soluția ^următoare"

#: src/ui.cc:2209
msgid "Select the next solution to the dependency problems."
msgstr "Selectați următoarea soluție pentru problemele de dependențe."

#: src/ui.cc:2212
msgid "^Previous Solution"
msgstr "Soluția ^precedentă"

#: src/ui.cc:2213
msgid "Select the previous solution to the dependency problems."
msgstr "Selectați soluția precedentă pentru problemele de dependențe."

#: src/ui.cc:2216
msgid "^First Solution"
msgstr "P^rima soluție"

#: src/ui.cc:2217
msgid "Select the first solution to the dependency problems."
msgstr "Selectați prima soluție pentru problemele de dependențe."

#: src/ui.cc:2220
msgid "^Last Solution"
msgstr "U^ltima soluție"

#: src/ui.cc:2221
msgid ""
"Select the last solution to the dependency problems that has been generated "
"so far."
msgstr "Selectați ultima soluție pentru problemele de dependențe generate până acum."

#: src/ui.cc:2227
msgid "Toggle ^Rejected"
msgstr "Comutare ^respinsă"

#: src/ui.cc:2228
msgid "Toggle whether the currently selected action is rejected."
msgstr "Comutare în situația în care acțiunea curent selectată este respinsă."

#: src/ui.cc:2232
msgid "Toggle ^Approved"
msgstr "Comutare ^aprobată"

#: src/ui.cc:2233
msgid "Toggle whether the currently selected action is approved."
msgstr "Comutare în situația în care acțiunea curent selectată este aprobată."

#: src/ui.cc:2237
msgid "^View Target"
msgstr "^Vizualizare țintă"

#: src/ui.cc:2238
msgid "View the package which will be affected by the selected action"
msgstr "Vizualizarea pachetului care va fi afectat de acțiunea selectată"

#: src/ui.cc:2244
msgid "Reject Breaking ^Holds"
msgstr "Refuză ^ignorarea păstrărilor"

#: src/ui.cc:2246
msgid ""
"Reject all actions that would change the state of held packages or install "
"forbidden versions"
msgstr "Refuză toate acținile care ar schimba starea pachetelor păstrate sau care ar instala versiuni interzise"

#: src/ui.cc:2254
msgid "^Find"
msgstr "^Caută"

#: src/ui.cc:2255
msgid "Search forwards"
msgstr "Căutare înainte"

#: src/ui.cc:2258
msgid "^Find Backwards"
msgstr "Că^ută înapoi"

#: src/ui.cc:2259
msgid "Search backwards"
msgstr "Căutare înapoi"

#: src/ui.cc:2262
msgid "Find ^Again"
msgstr "^Mai găsește odată"

#: src/ui.cc:2263
msgid "Repeat the last search"
msgstr "Repetă ultima căutare"

#: src/ui.cc:2266
msgid "Find Again ^Backwards"
msgstr "Că^ută din nou înapoi"

#: src/ui.cc:2267
msgid "Repeat the last search in the opposite direction"
msgstr "Repetă ultima căutare în direcția opusă"

#: src/ui.cc:2271
msgid "^Limit Display"
msgstr "^Limitează afișajul"

#: src/ui.cc:2272
msgid "Apply a filter to the package list"
msgstr "Aplică un filtru listei de pachete"

#: src/ui.cc:2275
msgid "^Un-Limit Display"
msgstr "^Ne-limitează afișajul"

#: src/ui.cc:2276
msgid "Remove the filter from the package list"
msgstr "Șterge filtrul din lista de pachete"

#: src/ui.cc:2280
msgid "Find ^Broken"
msgstr "Caută ^deteriorat"

#: src/ui.cc:2281
msgid "Find the next package with unsatisfied dependencies"
msgstr "Găsește următorul pachet cu dependențe nesatisfăcute"

#: src/ui.cc:2288
msgid "^Preferences"
msgstr "^Preferințe"

#: src/ui.cc:2293
msgid "^UI options"
msgstr "^Opțiuni interfață utilizator"

#: src/ui.cc:2294
msgid "Change the settings which affect the user interface"
msgstr "Schimbă ajustările ce afectează interfața utilizatorului"

#: src/ui.cc:2297
msgid "^Dependency handling"
msgstr "Manevrarea ^dependențelor"

#: src/ui.cc:2298
msgid "Change the settings which affect how package dependencies are handled"
msgstr "Schimbă ajustările ce afectează modul în care sunt manevrate dependențele"

#: src/ui.cc:2301
msgid "^Miscellaneous"
msgstr "Di^verse"

#: src/ui.cc:2302
msgid "Change miscellaneous program settings"
msgstr "Schimbă diverse ajustări ale programului"

#: src/ui.cc:2308
msgid "^Revert options"
msgstr "^Revenire opțiuni"

#: src/ui.cc:2309
msgid "Reset all settings to the system defaults"
msgstr "Refacere toate ajustările la cele implicite ale sistemului"

#: src/ui.cc:2320
msgid "^Next"
msgstr "^Următoarea"

#: src/ui.cc:2321
msgid "View next display"
msgstr "Vizualizare următorul afișaj"

#: src/ui.cc:2324
msgid "^Prev"
msgstr "^Precedenta"

#: src/ui.cc:2325
msgid "View previous display"
msgstr "Vizualizare afișaj precedent"

#: src/ui.cc:2328
msgid "^Close"
msgstr "Î^nchide"

#: src/ui.cc:2329
msgid "Close this display"
msgstr "Închide acest afișaj"

#: src/ui.cc:2334
msgid "New Package ^View"
msgstr "^Vizualizare nouă de pachet"

#: src/ui.cc:2335
msgid "Create a new default package view"
msgstr "Crearea unei noi vizualizări de pachet implicite"

#: src/ui.cc:2338
msgid "Audit ^Recommendations"
msgstr "^Recomandările reviziei"

#: src/ui.cc:2339
msgid ""
"View packages which it is recommended that you install, but which are not "
"currently installed."
msgstr ""
"Vizualizați pachetele recomandate să le instalați, dar care nu sunt curent "
"instalate."

#: src/ui.cc:2342
msgid "New ^Flat Package List"
msgstr "^Listă nouă de pachete"

#: src/ui.cc:2343
msgid "View all the packages on the system in a single uncategorized list"
msgstr "Vizualizați toate pachetele din sistem într-o singură listă, necategorisită"

#: src/ui.cc:2346
msgid "New ^Debtags Browser"
msgstr "Răsfoire nouă de ^etichete deb"

#: src/ui.cc:2348
msgid "Browse packages using Debtags data"
msgstr "Răsfoiește pachetele utilizând datele etichetelor deb"

#: src/ui.cc:2351
msgid "New Categorical ^Browser"
msgstr "Răsfoire nouă de ^categorii"

#: src/ui.cc:2353
msgid "Browse packages by category"
msgstr "Răsfoiește pachetele după categorie"

#: src/ui.cc:2361
msgid "^About"
msgstr "^Despre"

#: src/ui.cc:2362
msgid "View information about this program"
msgstr "Vizualizare informații despre acest program"

#: src/ui.cc:2365
msgid "^Help"
msgstr "^Ajutor"

#: src/ui.cc:2366
msgid "View the on-line help"
msgstr "Vizualizare taste de comenzi"

#: src/ui.cc:2368
msgid "User's ^Manual"
msgstr "^Manual de utilizare"

#: src/ui.cc:2369
msgid "View the detailed program manual"
msgstr "Vizualizarea manualului detaliat al programului"

#: src/ui.cc:2372
msgid "^FAQ"
msgstr "Întrebări ^frecvente"

#: src/ui.cc:2376
msgid "^News"
msgstr "^Noutăți"

#: src/ui.cc:2377
msgid "View the important changes made in each version of "
msgstr "Afișează schimbările importante făcute în fiecare versiune a lui "

#: src/ui.cc:2380
msgid "^License"
msgstr "^Licență"

#: src/ui.cc:2521
msgid "Actions"
msgstr "Acțiuni"

#: src/ui.cc:2524
msgid "Resolver"
msgstr "Rezolvator"

#: src/ui.cc:2525
msgid "Search"
msgstr "Căutare"

#: src/ui.cc:2526
msgid "Options"
msgstr "Opțiuni"

#: src/ui.cc:2527
msgid "Views"
msgstr "Vizualizări"

#: src/ui.cc:2593
#, c-format
msgid ""
"%ls: Menu  %ls: Help  %ls: Quit  %ls: Update  %ls: Download/Install/Remove "
"Pkgs"
msgstr ""
"%ls: Meniu  %ls: Ajutor  %ls: Ieșire  %ls: Actualizare  %ls: Descărcare/"
"Instalare/Ștergere pachete"

#: src/ui.cc:2938
msgid "yes_key"
msgstr "da_key"

#: src/ui.cc:2939
msgid "no_key"
msgstr "nu_key"

#: src/view_changelog.cc:165
#, c-format
msgid "%s changes"
msgstr "%s schimbări"

#: src/view_changelog.cc:166
msgid "View the list of changes made to this Debian package."
msgstr "Vedeți lista schimbărilor făcute în acest pachet Debian."

#: src/view_changelog.cc:230
msgid "You can only view changelogs of official Debian packages."
msgstr "Puteți doar să vedeți registrele de schimbări ale pachetelor Debian oficiale."

#: src/view_changelog.cc:240
msgid "Downloading Changelog"
msgstr "Descărcare registru de schimbări"

#: src/view_changelog.cc:242
msgid "Download Changelog"
msgstr "Descărcare registru de modificări"

#~ msgid "The package \"%s\" is a starting point of the search.\n"
#~ msgstr "Pachetul „%s” este un punct de plecare pentru căutare.\n"

#~ msgid "The package \"%s\" is manually installed.\n"
#~ msgstr "Pachetul „%s” este instalat manual.\n"

#, fuzzy
#~ msgid ""
#~ "              - why one or more packages would require the given package\n"
#~ msgstr " -V             Arată ce versiuni de pachete sunt instalate.\n"

#, fuzzy
#~ msgid ""
#~ "                lead to a conflict with the given package if installed\n"
#~ msgstr " -V             Arată ce versiuni de pachete sunt instalate.\n"

#, fuzzy
#~ msgid "                indicators.\n"
#~ msgstr " -h             Acest text de ajutor\n"

#~ msgid "There are now %F."
#~ msgstr "Acum sunt %F."

#~ msgid ""
#~ "The system configuration file (%s) contains a setting for the obsolete "
#~ "option 'Aptitude::Recommends-Important'; consider setting 'APT::Install-"
#~ "Recommends' instead or removing this setting."
#~ msgstr ""
#~ "Fișierul de configurare al sistemului (%s) contine o configurare penru "
#~ "opțiunea învechită 'Aptitude::Recommends-Important'; luați, mai degrabă, "
#~ "în calcul configurarea opțiunii 'APT::Install-Recommends' în loc să "
#~ "ștergeți această configurare."

#~ msgid "No justification for removing %s could be constructed.\n"
#~ msgstr "Nu s-a putut construi nici o justificare pentru ștergerea lui %s.\n"

#~ msgid "No justification for %s could be constructed.\n"
#~ msgstr "Nu s-a putut construi nici o justificare pentru %s.\n"

#~ msgid "Downloading "
#~ msgstr "Se descarcă "

#~ msgid "Got "
#~ msgstr "Luat "

#, fuzzy
#~ msgid "Downloading..."
#~ msgstr "Se descarcă... "

#~ msgid "Downloaded %sB in %ss (%sB/s)."
#~ msgstr "Descărcat %sB în %ss (%sB/s)."

#~ msgid ""
#~ "The debtags command (%s) does not exist; perhaps you need to install the "
#~ "debtags package?"
#~ msgstr ""
#~ "Comanda debtags (%s) nu există; probabil că trebuie să instalați pachetul "
#~ "debtags?"

#~ msgid "Not enough resources to create thread"
#~ msgstr "Nu sunt suficiente resurse pentru crearea firului de execuție"

#~ msgid "Formatting marker with missing format code"
#~ msgstr "Formatare marcator cu cod de format lipsă"

#~ msgid "Bad number in format string: '%ls'"
#~ msgstr "Număr invalid în șirul formatului: '%ls'"

#~ msgid "Missing parameter number in format string"
#~ msgstr "Număr parametru lipsă în șirul formatului"

#~ msgid "Parameter numbers must be 1 or greater, not %ld"
#~ msgstr "Numerele parametrului trebuie să fie 1 sau mai mare, nu %ld"

#~ msgid "Unknown formatting code '%lc'"
#~ msgstr "Cod de formatare necunoscut '%lc'"

#~ msgid "Bad format parameter"
#~ msgstr "Format parametru necorespunzător"

#~ msgid "Cannot parse key description: %ls"
#~ msgstr "Nu pot analiza descrierea cheii: %ls"

#~ msgid "Invalid null keybinding"
#~ msgstr "Invalidă nul keybinding"

#~ msgid "Sorry, control modifiers may not be used with unprintable characters"
#~ msgstr ""
#~ "Îmi pare rău, modificatorii de control nu pot fi folosiți cu caractere "
#~ "neimprimabile"

#~ msgid "Ouch!  Got SIGTERM, dying..\n"
#~ msgstr "Aoleu!  Am primit SIGTERM, moooor..\n"

#~ msgid "Ouch!  Got SIGSEGV, dying..\n"
#~ msgstr "Aoleu!  Am primit SIGSEGV, mooooor..\n"

#~ msgid "Ouch!  Got SIGABRT, dying..\n"
#~ msgstr "Aoleu!  Am primit SIGABRT, mooooor..\n"

#~ msgid "Ouch!  Got SIGQUIT, dying..\n"
#~ msgstr "Aoleeu!  Am primit SIGHQUIT, mooooor...\n"

#~ msgid ""
#~ "Unable to load filename: the string %ls has no multibyte representation."
#~ msgstr ""
#~ "Nu pot încărca numele fișierului: șirul %ls nu are reprezentare "
#~ "multioctet."

#~ msgid "TOP LEVEL"
#~ msgstr "NIVELUL DE SUS"

#~ msgid "Unable to load debtags vocabulary, perhaps debtags is not installed?"
#~ msgstr ""
#~ "Nu se poate încărca vocabularul cu etichete deb (debtags), poate debtags "
#~ "nu este instalat?"

#~ msgid "Internal buffer overflow on package \"%s\" while writing state file"
#~ msgstr ""
#~ "Memoria tampon internă a fost depășită la pachetul „%s”, în timp ce se "
#~ "scria fișierul de stare"

#~ msgid "Tasks/Tasks"
#~ msgstr "Sarcini/Sarcini"

#~ msgid "Unknown/Unknown"
#~ msgstr "Necunoscut/Necunoscut"

#~ msgid "virtual/virtual"
#~ msgstr "virtual/virtual"

#, fuzzy
#~ msgid "You must resolve these dependencies before continuing."
#~ msgstr "Nu pot rezolva dependențele!  Renunț..."

#~ msgid ""
#~ "Packages which set up your computer to perform a particular task\n"
#~ " Packages in the 'Tasks' section contain no files; they merely depend "
#~ "upon other packages. These packages provide an easy way to select a "
#~ "predefined set of packages for a specialized task."
#~ msgstr ""
#~ "Pachete care determină calculatorul să execute o sarcină particulară\n"
#~ " Pachetele din secțiunea 'Tasks' nu conțin fișiere, ele doar depind de "
#~ "alte pachete. Aceste pachete furnizează o cale facilă pentru alegerea "
#~ "unui set predefinit de pachete pentru o sarcină specializată."

#~ msgid ""
#~ "Packages with no declared section\n"
#~ " No section is given for these packages. Perhaps there is an error in the "
#~ "Packages file?"
#~ msgstr ""
#~ "Pachete fără nici o secțiune declarată\n"
#~ " Nici o secțiune nu este oferită pentru aceste pachete. Poate este o "
#~ "eroare în fișierul de pachete?"

#~ msgid ""
#~ "Administrative utilities (install software, manage users, etc)\n"
#~ " Packages in the 'admin' section allow you to perform administrative "
#~ "tasks such as installing software, managing users, configuring and "
#~ "monitoring your system, examining network traffic, and so on."
#~ msgstr ""
#~ "Utilitare administrative (instalare programe, administrare utilizatori, "
#~ "etc)\n"
#~ " Pachetele din secțiunea 'admin' vă permit să executați sarcini "
#~ "administrative cum ar fi instalarea de programe, administrarea "
#~ "utilizatorilor, configurarea și monitorizarea sistemului, examinarea "
#~ "traficului de rețea, etc."

#~ msgid ""
#~ "Packages converted from foreign formats (rpm, tgz, etc)\n"
#~ " Packages in the 'alien' section were created by the 'alien' program from "
#~ "a non-Debian package format such as RPM"
#~ msgstr ""
#~ "Pachete convertite din formate străine (rpm, tgz, etc)\n"
#~ " Pachetele din secțiunea 'alien' au fost create de programul 'alien' "
#~ "dintr-un pachet non-Debian cum ar fi RPM"

#~ msgid ""
#~ "The Debian base system\n"
#~ " Packages in the 'base' section are part of the initial system "
#~ "installation."
#~ msgstr ""
#~ "Sistemul de bază Debian\n"
#~ " Pachetele în secțiunea 'base' sunt parte a sistemului inițial de "
#~ "instalare."

#~ msgid ""
#~ "Programs for faxmodems and other communication devices\n"
#~ " Packages in the 'comm' section are used to control modems and other "
#~ "hardware communications devices. This includes software to control "
#~ "faxmodems (for instance, PPP for dial-up internet connections and "
#~ "programs originally written for that purpose, such as zmodem/kermit), as "
#~ "well as software to control cellular phones, interface with FidoNet, and "
#~ "run a BBS."
#~ msgstr ""
#~ "Programe pentru faxmodem-uri și alte dispozitive de comunicații\n"
#~ " Pachetele din secțiunea 'comm' sunt folosite pentru a controla "
#~ "modemurile și alte dispozitive fizice de comunicații. Acestea includ "
#~ "programe de control al faxmodem-urilor (de ex. PPP pentru conectările la "
#~ "internet prin telefon fix și programe scrise inițial pentru acest scop, "
#~ "ca zmodem/kermit), ca și programe pentru controlul telefoanelor celulare, "
#~ "interfețe cu FidoNet, și lansări de BBS."

#~ msgid ""
#~ "Utilities and programs for software development\n"
#~ " Packages in the 'devel' section are used to write new software and work "
#~ "on existing software. Non-programmers who do not compile their own "
#~ "software probably do not need much software from this section.\n"
#~ " .\n"
#~ " It includes compilers, debugging tools, programmer's editors, source "
#~ "processing tools, and other things related to software development."
#~ msgstr ""
#~ "Utilitare și programe pentru dezvoltarea de programe\n"
#~ " Pachetele în secțiunea 'devel' sunt folosite pentru scrierea de noi "
#~ "programe și lucrul la cele existente. Ne-programatorii care nu-și "
#~ "compilează propriile programe probabil că n-au mare nevoie de programele "
#~ "din această secțiune.\n"
#~ " \n"
#~ " Include compilatoare, unelte de depanare, editoare pentru programatori, "
#~ "unelte pentru procesarea surselor, și alte lucruri de gen."

#~ msgid ""
#~ "Documentation and specialized programs for viewing documentation\n"
#~ " Packages in the 'doc' section document parts of the Debian system, or "
#~ "are viewers for documentation formats."
#~ msgstr ""
#~ "Documentație și programe specializate pentru vizualizarea documentelor\n"
#~ " Pachetele din secțiunea 'doc' sunt parte a sistemului Debian, sau sunt "
#~ "vizualizatoare pentru diferite formate de documente."

#~ msgid ""
#~ "Text editors and word processors\n"
#~ " Packages in the 'editors' section allow you to edit plain ASCII text. "
#~ "These are not necessarily word processors, although some word processors "
#~ "may be found in this section."
#~ msgstr ""
#~ "Editoare de text și procesoare de cuvinte\n"
#~ " Pachetele din secțiunea 'editors' vă permit să editați texte ASCII. "
#~ "Acestea nu sunt în mod neapărat procesoare de cuvinte, deși unele "
#~ "procesoare de cuvinte pot fi găsite în această secțiune."

#~ msgid ""
#~ "Programs for working with circuits and electronics\n"
#~ " Packages in the 'electronics' section include circuit design tools, "
#~ "simulators and assemblers for microcontrollers, and other related "
#~ "software."
#~ msgstr ""
#~ "Programe pentru lucrul cu circuite și electronice\n"
#~ " Pachetele din secțiunea 'electronics' includ unelte pentru desenarea "
#~ "circuitelor, simulatoare și assemblere pentru microcontrolere, și alte "
#~ "programe de gen."

#~ msgid ""
#~ "Programs for embedded systems\n"
#~ " Packages in the 'embedded' section are meant to run on embedded devices. "
#~ "Embedded devices are specialized hardware devices with much less power "
#~ "than a typical desktop system: for instance, a PDA, a cell phone, or a "
#~ "Tivo."
#~ msgstr ""
#~ "Programe pentru sisteme înglobate\n"
#~ " Pachetele din secțiunea 'embedded' sunt menite să ruleze în dispozitive "
#~ "înglobate. Dispozitivele înglobate sunt dispozitive fizice specializate "
#~ "cu cerințe mai mici de energie decât un sistem tipic: de ex., un PDA, un "
#~ "telefon celular, sau un Tivo."

#~ msgid ""
#~ "The GNOME Desktop System\n"
#~ " GNOME is a collection of software which provides an easy-to-use desktop "
#~ "environment for Linux.  Packages in the 'gnome' section are part of the "
#~ "GNOME environment or closely integrated into it."
#~ msgstr ""
#~ "Sistemul de birou GNOME\n"
#~ " GNOME este o colecție de programe ce furnizează un mediu de birou ușor "
#~ "de folosit pentru Linux.  Pachetele din secțiunea 'gnome' sunt parte din "
#~ "mediul GNOME sau bine integrate în acesta."

#~ msgid ""
#~ "Games, toys, and fun programs\n"
#~ " Packages in the 'games' section are meant primarily for entertainment."
#~ msgstr ""
#~ "Jocuri, jucărele, și programe amuzante\n"
#~ " Pachetele din secțiunea 'games' sunt menite în principal pentru "
#~ "divertisment."

#~ msgid ""
#~ "Utilities to create, view, and edit graphics files\n"
#~ " Packages in the 'graphics' section include viewers for image files, "
#~ "image processing and manipulation software, software to interact with "
#~ "graphics hardware (such as video cards, scanners, and digital cameras), "
#~ "and programming tools for handling graphics."
#~ msgstr ""
#~ "Utilitare pentru crearea, vizualizarea, și editarea fișierelor grafice\n"
#~ " Pachetele din secțiunea 'graphics' includ vizualizatoare pentru fișiere "
#~ "imagini, procesatoare de imagini, programe pentru interacțiunea cu "
#~ "dispozitivele grafice (cum ar fi plăcile video, scannere, camere "
#~ "digitale), și unelte de programare pentru manevrarea grafiilor."

#~ msgid ""
#~ "Software for ham radio operators\n"
#~ " Packages in the 'hamradio' section are meant primarily for ham radio "
#~ "operators."
#~ msgstr ""
#~ "Programe pentru radioamatori\n"
#~ " Pachetele din secțiunea 'hamradio' sunt făcute în special pentru "
#~ "radioamatori."

#~ msgid ""
#~ "Interpreters for interpreted languages\n"
#~ " Packages in the 'interpreters' section include interpreters for "
#~ "languages like Python, Perl, and Ruby, and libraries for these same "
#~ "languages."
#~ msgstr ""
#~ "Interpretatoare pentru limbaje interpretate\n"
#~ " Pachetele din secțiunea 'interpreters' includ interpretatoare pentru "
#~ "limbaje cum ar fi Python, Perl, și Ruby, și bibliotecile pentru aceste "
#~ "limbaje."

#~ msgid ""
#~ "The KDE Desktop System\n"
#~ " KDE is a collection of software which provides an easy-to-use desktop "
#~ "environment for Linux.  Packages in the 'kde' section are part of the KDE "
#~ "environment or closely integrated into it."
#~ msgstr ""
#~ "Sistemul de birou KDE\n"
#~ " KDE este o colecție de programe ce furnizează un mediu de birou ușor de "
#~ "folosit pentru Linux.  Pachetele din secțiunea 'kde' sunt parte a "
#~ "mediului KDE sau foarte integrate în acesta."

#~ msgid ""
#~ "Development files for libraries\n"
#~ " Packages in the 'libdevel' section contain files required for building "
#~ "programs that use libraries in the 'libs' section.  You don't need "
#~ "packages from this section unless you want to compile software yourself."
#~ msgstr ""
#~ "Fișiere de dezvoltare pentru biblioteci\n"
#~ " Pachetele din secțiunea 'libdevel' conțin fișierele necesare pentru "
#~ "construirea programelor care folosesc biblioteci din secțiunea 'libs'.  "
#~ "Nu aveți nevoie de aceste pachete decât dacă vreți să vă compilați "
#~ "programe chiar dvs."

#~ msgid ""
#~ "Collections of software routines\n"
#~ " Packages in the 'libs' section provide necessary functionality for other "
#~ "software on the computer. With very few exceptions, you should not need "
#~ "to explicitly install a package from this section; the package system "
#~ "will install them as required to fulfill dependencies."
#~ msgstr ""
#~ "Colecții de rutine\n"
#~ " Pachetele din secțiunea 'libs' ofera funcționalitatea necesară pentru "
#~ "alte programe din calculator. Cu mici excepții, sistemul de pachete le va "
#~ "instala ca o necesitate de a satisface dependențele."

#~ msgid ""
#~ "Perl interpreter and libraries\n"
#~ " Packages in the 'perl' section provide the Perl programming language and "
#~ "many third-party libraries for it. Unless you are a Perl programmer, you "
#~ "don't need to install packages from this section explicitly; the package "
#~ "system will install them if they are required."
#~ msgstr ""
#~ "Interpretatoare și biblioteci Perl\n"
#~ " Pachetele din secțiunea 'perl' furnizează limbajul de programare Perl și "
#~ "multe biblioteci 'terță parte' pentru el. Dacă nu sunteți programator "
#~ "Perl, n-aveți nevoie să instalați explicit pachetele din această "
#~ "secțiune; sistemul de pachete le va instala daca sunt necesare."

#~ msgid ""
#~ "Python interpreter and libraries\n"
#~ " Packages in the 'python' section provide the Python programming language "
#~ "and many third-party libraries for it. Unless you are a Python "
#~ "programmer, you don't need to install packages from this section "
#~ "explicitly; the package system will install them if they are required."
#~ msgstr ""
#~ "Interpretatoare și biblioteci Python\n"
#~ " Pachetele din secțiunea 'python' furnizează limbajul de programare "
#~ "Python și multe biblioteci de tip terță-parte pentru el. Dacă nu sunteți "
#~ "programator Python, n-aveți nevoie să instalați explicit pachetele din "
#~ "această secțiune; sistemul de pachete le va instala dacă sunt necesare."

#~ msgid ""
#~ "Programs to write, send, and route email messages\n"
#~ " Packages in the 'mail' section include mail readers, mail transport "
#~ "daemons, mailing list software, and spam filters, as well as various "
#~ "other software related to electronic mail."
#~ msgstr ""
#~ "Programe de scriere, trimitere și rutare mesaje email\n"
#~ " Pachetele din secțiunea 'mail'includ cititoare de mesaje, servicii de "
#~ "transport mesaje, programe pentru liste de distribuție, și filtre spam, "
#~ "ca și diverse alte programe în legătură cu poșta electronică."

#~ msgid ""
#~ "Numeric analysis and other mathematics-related software\n"
#~ " Packages in the 'math' section include calculators, languages for "
#~ "mathematical computation (similar to Mathematica), symbolic algebra "
#~ "packages, and programs to visualize mathematical objects."
#~ msgstr ""
#~ "Analiză numerică și alte programe în legătură cu matematica\n"
#~ " Pachetele din secțiunea 'math' includ calculatoare, limbaje pentru "
#~ "calcule matematice, pachete pentru simboluri de algebră, și programe "
#~ "pentru vizualizarea obiectelor matematice."

#~ msgid ""
#~ "Miscellaneous software\n"
#~ " Packages in the 'misc' section have too unusual a function to be "
#~ "classified."
#~ msgstr ""
#~ "Programe diverse\n"
#~ " Pachetele din secțiunea 'misc' au o funcționalitate mult prea "
#~ "neobișnuită pentru a putea fi clasate în altă parte."

#~ msgid ""
#~ "Programs to connect to and provide various services\n"
#~ " Packages in the 'net' section include clients and servers for many "
#~ "protocols, tools to manipulate and debug low-level network protocols, IM "
#~ "systems, and other network-related software."
#~ msgstr ""
#~ "Programe de conectare și furnizoare de diverse servicii\n"
#~ " Pachetele din secțiunea 'net' includ clienți și servere pentru multe "
#~ "protocoale, unelte de manipulare și depanare protocoale de rețea de nivel "
#~ "scăzut, sisteme de mesagerie instant, și alte programe specifice "
#~ "rețelelor."

#~ msgid ""
#~ "Usenet clients and servers\n"
#~ " Packages in the 'news' section are related to the Usenet distributed "
#~ "news system.  They include news readers and news servers."
#~ msgstr ""
#~ "Clienți și servere Usenet\n"
#~ " Pachetele din secțiunea 'news' sunt pentru sistemul de știri Usenet.  "
#~ "Acestea includ cititoare de știri și servere de știri."

#~ msgid ""
#~ "Obsolete libraries\n"
#~ " Packages in the 'oldlibs' section are obsolete and should not be used by "
#~ "new software.  They are provided for compatibility reasons, or because "
#~ "software distributed by Debian still requires them.\n"
#~ " .\n"
#~ " With very few exceptions, you should not need to explicitly install a "
#~ "package from this section; the package system will install them as "
#~ "required to fulfill dependencies."
#~ msgstr ""
#~ "Biblioteci învechite\n"
#~ " Pachetele din secțiunea 'oldlibs' sunt învechite și n-ar trebui folosite "
#~ "de către noile programe.  Ele sunt oferite pentru motive de "
#~ "compatibilitate, sau pentru că unele programe distribuite de Debian încă "
#~ "mai au nevoie de ele.\n"
#~ " .\n"
#~ " Cu foarte mici excepții, n-ar trebui să instalați explicit un pachet din "
#~ "acestă secțiune, sistemul de pachete le va instala pentru a îndeplini "
#~ "dependențele."

#~ msgid ""
#~ "Emulators and software to read foreign filesystems\n"
#~ " Packages in the 'otherosfs' section emulate hardware and operating "
#~ "systems and provide tools for transferring data between different "
#~ "operating systems and hardware platforms. (for instance, utilities to "
#~ "read DOS floppies, and utilities to communicate with Palm Pilots)\n"
#~ " .\n"
#~ " It is worth noting that CD burning software is included in THIS section."
#~ msgstr ""
#~ "Emulatoare și programe de citire a sistemelor de fișiere străine\n"
#~ " Pachetele din secțiunea 'otherosfs' emulează dispozitive fizice și "
#~ "sisteme de operare și furnizează unelte pentru transferarea datelor între "
#~ "diferite sisteme de operare și platforme fizice. (de ex., utilitare "
#~ "pentru citirea dischetelor DOS, și utilitare pentru comunicarea cu Palm "
#~ "Pilots)\n"
#~ " .\n"
#~ " Programele de inscripționare CD-uri sunt incluse în ACEASTĂ secțiune."

#~ msgid ""
#~ "Software for scientific work\n"
#~ " Packages in the 'science' section include tools for astronomy, biology, "
#~ "and chemistry, as well as other science-related software."
#~ msgstr ""
#~ "Programe pentru lucrul științific\n"
#~ " Pachetele din secțiunea 'science' includ unelte pentru astronomie, "
#~ "biologie și chimie, ca și alte programe în legătură cu diverse științe."

#~ msgid ""
#~ "Command shells and alternative console environments\n"
#~ " Packages in the 'shells' section include programs providing a command-"
#~ "line interface."
#~ msgstr ""
#~ "Comenzi shell și medii de consolă alternative\n"
#~ " Pachetele din secțiunea 'shells' includ programe ce furnizează interfață "
#~ "pentru linia de comandă."

#~ msgid ""
#~ "Utilities to play and record sound\n"
#~ " Packages in the 'sound' section include sound players, recorders, and "
#~ "encoders for many formats, mixers and volume controls, MIDI sequencers "
#~ "and programs to generate musical notation, drivers for sound hardware, "
#~ "and sound processing software."
#~ msgstr ""
#~ "Utilitare pentru redare și înregistrare de sunet\n"
#~ " Pachetele din secțiunea 'sound' includ playere, înregistratoare, "
#~ "codatoare pentru multe formate, controale de mixaj și volum, creatoare de "
#~ "secvențe MIDI și programe de generarea notelor muzicale, drivere pentru "
#~ "dispozitive de sunet, și programe pentru procesarea sunetului."

#~ msgid ""
#~ "The TeX typesetting system\n"
#~ " Packages in the 'tex' section are related to TeX, a system for producing "
#~ "high-quality typeset output.  They include TeX itself, TeX packages, "
#~ "editors designed for TeX, utilities to convert TeX and TeX output files "
#~ "to various formats, TeX fonts, and other software related to TeX."
#~ msgstr ""
#~ "Sistemul de culegătorie TeX\n"
#~ " Pachetele din secțiunea'tex' sunt în legătură cu TeX, un sistem pentru "
#~ "culegătorie de înaltă calitate.  Acestea includ TeX însuși, pachete TeX, "
#~ "editoare făcute pentru TeX, caractere TeX, utilitare pentru conversia Tex "
#~ "și fișierele rezultate din TeX către alte formate, și alte programe "
#~ "legate de TeX."

#~ msgid ""
#~ "Text processing utilities\n"
#~ " Packages in the 'text' section include text filters and processors, "
#~ "spelling checkers, dictionary programs, utilities to convert between "
#~ "character encodings and text file formats (eg, Unix and DOS), text "
#~ "formatters and pretty-printers, and other software which operates on "
#~ "plain text."
#~ msgstr ""
#~ "Utilitare de procesare de text\n"
#~ " Pachetele din secțiunea 'text' includ filtre de text și procesatoare, "
#~ "verificatoare de ortografie, dicționare, utilitare de conversie între "
#~ "codări de caractere și formate de fișier de text (ex. Unix și DOS), "
#~ "organizatoare de text și imprimante, și alte programe ce operează cu "
#~ "textul clar."

#~ msgid ""
#~ "Various system utilities\n"
#~ " Packages in the 'utils' section are utilities whose purpose is too "
#~ "unique to be classified."
#~ msgstr ""
#~ "Diverse utilitare de sistem\n"
#~ " Pachetele din secțiunea 'utils' sunt utilitare al căror scop este prea "
#~ "unic pentru a putea fi clasificat."

#~ msgid ""
#~ "Web browsers, servers, proxies, and other tools\n"
#~ " Packages in the 'web' section include Web browsers, Web servers and "
#~ "proxies, software to write CGI scripts or Web-based programs, pre-written "
#~ "Web-based programs, and other software related to the World Wide Web."
#~ msgstr ""
#~ "Navigatoare Web, servere, proxy-uri și alte unelte\n"
#~ " Pachetele din secțiunea 'web' includ navigatoare web, servere si proxy-"
#~ "uri web, programe de scriere scripturi sau programe bazate pe web, "
#~ "programe bazate pe web deja scrise, și alte programe legate de WWW."

#~ msgid ""
#~ "The X window system and related software\n"
#~ " Packages in the 'x11' section include the core packages for the X window "
#~ "system, window managers, utility programs for X, and miscellaneous "
#~ "programs with an X GUI which were placed here because they didn't fit "
#~ "anywhere else."
#~ msgstr ""
#~ "Sistemul de ferestre X și programe adiacente\n"
#~ " Pachetele din secțiunea 'x11' includ pachetele de bază pentru sistemul "
#~ "de ferestre X, administratori de ferestre, utilitare pentru X, și diverse "
#~ "programe cu interfață grafică X plasate aici pentru că nu s-au potrivit "
#~ "în altă parte."

#~ msgid ""
#~ "Programs which depend on software not in Debian\n"
#~ " Packages in the 'contrib' section are not part of Debian.\n"
#~ " .\n"
#~ " These packages are Free Software, but they depend on software which is "
#~ "not part of Debian.  This may be because it is not Free Software, but is "
#~ "packaged in the non-free section of the archive, because Debian cannot "
#~ "distribute it at all, or (in rare cases) because no-one has packaged it "
#~ "yet.\n"
#~ " .\n"
#~ " For more information about what Debian considers to be Free Software, "
#~ "see http://www.debian.org/social_contract#guidelines"
#~ msgstr ""
#~ "Programe dependente de alte programe ce nu aparțin de Debian\n"
#~ " Pachetele din secțiunea 'contrib' nu sunt parte din Debian.\n"
#~ " .\n"
#~ " Aceste pachete sunt Programe Libere, dar depind de altele care nu fac "
#~ "parte din Debian.  Aceasta ar putea fi pentru că nu sunt Programe Libere, "
#~ "dar sunt împachetate în arhiva secțiunii non-free, pentru că Debian nu le "
#~ "distribuie deloc, sau (în cazuri rare) pentru că nimeni nu le-a "
#~ "împachetat încă.\n"
#~ " .\n"
#~ " Pentru mai multe informații despre cum anume consideră Debian a fi "
#~ "Programe Libere, vedeți http://www.debian.org/social_contract#guidelines"

#~ msgid ""
#~ "The main Debian archive\n"
#~ " The Debian distribution consists of packages from the 'main' section. "
#~ "Every package in 'main' is Free Software.\n"
#~ " .\n"
#~ " For more information about what Debian considers to be Free Software, "
#~ "see http://www.debian.org/social_contract#guidelines"
#~ msgstr ""
#~ "Arhiva principală Debian\n"
#~ " Distribuția Debian este alcătuită din secțiunea 'main'. Fiecare pachet "
#~ "din 'main' este Program Liber.\n"
#~ " .\n"
#~ " Pentru mai multe informații despre cum anume consideră Debian a fi "
#~ "Programe Libere, vedeți http://www.debian.org/social_contract#guidelines"

#~ msgid ""
#~ "Programs stored outside the US due to export controls\n"
#~ " Packages in 'non-US' likely contain cryptography; a few implement "
#~ "patented algorithms. Because of this, they cannot be exported from the "
#~ "United States, and hence are stored on a server in the \"free world\".\n"
#~ " .\n"
#~ " Note: the Debian Project is currently merging cryptographic software "
#~ "into the US-based archives after consulting with legal experts about "
#~ "recent changes in export policies. Most packages which were formerly "
#~ "found in this section, therefore, are now in 'main'."
#~ msgstr ""
#~ "Programe depozitate în afara SUA din considerente de control al "
#~ "exporturilor\n"
#~ " Pachetele din 'non-US' probabil conțin criptografie, câțiva algoritmi "
#~ "patentați. Din această cauză, ele nu pot fi exportate din Statele Unite, "
#~ "și prin urmare sunt depozitate pe un server din \"lumea liberă\".\n"
#~ " .\n"
#~ " Notă: Proiectul Debian în momentul de față merge pe unirea programelor "
#~ "de criptografiere într-o arhivă bazată în SUA după consultarea experților "
#~ "juridici în legătură cu recentele schimbări în politicile de export. "
#~ "Astfel, cele mai multe pachete ce erau găsite în trecut în această "
#~ "secțiune, sunt acum în 'main'."

#~ msgid ""
#~ "Programs which are not free software\n"
#~ " Packages in the 'non-free' section are not part of Debian.\n"
#~ " .\n"
#~ " These packages fail to meet one or more of the requirements of the "
#~ "Debian Free Software Guidelines (see below). You should read the license "
#~ "of programs in this section to be sure that you are allowed to use them "
#~ "in the way you intend.\n"
#~ " .\n"
#~ " For more information about what Debian considers to be Free Software, "
#~ "see http://www.debian.org/social_contract#guidelines"
#~ msgstr ""
#~ "Programe ce nu sunt Libere\n"
#~ " Pachetele din secțiunea 'non-free' nu fac parte din Debian.\n"
#~ " .\n"
#~ " Aceste pachete n-au îndeplinit una sau mai multe din condițiile Ghidului "
#~ "Debian pentru Programe Libere (vedeți mai jos). Ar trebui să citiți "
#~ "licențele programelor din această secțiune ca să fiți sigur că vă este "
#~ "permis să le folosiți în modul în care intenționați.\n"
#~ " .\n"
#~ " Pentru mai multe informații despre cum anume consideră Debian a fi "
#~ "Programe Libere, vedeți http://www.debian.org/social_contract#guidelines"

#~ msgid ""
#~ "Virtual packages\n"
#~ " These packages do not exist; they are names other packages use to "
#~ "require or provide some functionality."
#~ msgstr ""
#~ "Pachete virtuale\n"
#~ " Aceste pachete nu există, sunt doar nume pe care alte pachete obișnuiesc "
#~ "să le ceară sau furnizează anumite funcționalități."

#~ msgid ""
#~ "\n"
#~ " These packages have not yet been classified in debtags."
#~ msgstr ""
#~ "\n"
#~ " Aceste pachete n-au fost clasificate încă în etichetele pachetelor deb."

#~ msgid "Don't automatically remove unused packages matching this filter"
#~ msgstr ""
#~ "Nu șterge automat pachetele nefolosite care corespund acestui filtru"

#, fuzzy
#~ msgid ""
#~ "y: %Fn: %Fi: %Fc: %Fd: %Fs: %Fv: %Fw: %Fe: %F%n%F%n%F%F%F%F%F%F%F%F%F"
#~ msgstr "y: %Fn: %Fi: %Fc: %Fd: %Fs: %Fv: %Fe: %F%n%F%n%F%F%F%F%F%F%F%F"

#~ msgid "view an explanation of the changes in the solution"
#~ msgstr "vizualizare în soluție o detaliere a modificărilor"

#~ msgid "Don't warn about the obsolete \"Recommends-Important\" option."
#~ msgstr ""
#~ "Nu avertiza în legătură cu opțiunea învechită „Recommends-Important”."


Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486934; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #10 received at 486934@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Eddy Petrișor <eddy.petrisor@gmail.com>, 486934@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#486934: [l10n:ro] Romanian translation of the aptitude package
Date: Thu, 19 Jun 2008 10:51:59 +0200
tags 486934 +pending
thanks

On Fri, Jun 13, 2008 at 11:25:05PM +0300, Eddy Petrișor wrote:
> Package: aptitude
> Tags: patch, l10n
> Severity: wishlist
> 
> Hello,
> 
> Attached there is the updated Romanian translation of the tip version of 
> aptiude (got via debcheckout). Please include this transaltion in the next 
> release of the aptitude package.

I committed it. 

Please note that some ressources (such as help.txt) are not yet
translated into Romanian. It's a short file ...
Maybe you should also check aptitude-defaults.ro and doc/.

Jens




Tags added: pending Request was from Jens Seidel <jensseidel@users.sf.net> to control@bugs.debian.org. (Thu, 19 Jun 2008 09:00:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486934; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to "Eddy Petrișor" <eddy.petrisor@gmail.com>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #17 received at 486934@bugs.debian.org (full text, mbox):

From: "Eddy Petrișor" <eddy.petrisor@gmail.com>
To: "Jens Seidel" <jensseidel@users.sf.net>
Cc: 486934@bugs.debian.org
Subject: Re: Bug#486934: [l10n:ro] Romanian translation of the aptitude package
Date: Thu, 19 Jun 2008 13:11:12 +0300
2008/6/19 Jens Seidel <jensseidel@users.sf.net>:
> tags 486934 +pending
> thanks
>
> On Fri, Jun 13, 2008 at 11:25:05PM +0300, Eddy Petrișor wrote:
>> Package: aptitude
>> Tags: patch, l10n
>> Severity: wishlist
>>
>> Hello,
>>
>> Attached there is the updated Romanian translation of the tip version of
>> aptiude (got via debcheckout). Please include this transaltion in the next
>> release of the aptitude package.
>
> I committed it.

Thanks.

> Please note that some ressources (such as help.txt) are not yet
> translated into Romanian. It's a short file ...

I know, but I don't have time for this now.

> Maybe you should also check aptitude-defaults.ro and doc/.

I don't know what you mean by aptitude-defaults.ro, AFAICT is already
translated.

doc/ can wait.

-- 
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486934; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #22 received at 486934@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Eddy Petrișor <eddy.petrisor@gmail.com>
Cc: 486934@bugs.debian.org
Subject: Re: Bug#486934: [l10n:ro] Romanian translation of the aptitude package
Date: Thu, 19 Jun 2008 14:25:37 +0200
On Thu, Jun 19, 2008 at 01:11:12PM +0300, Eddy Petrișor wrote:
> 2008/6/19 Jens Seidel <jensseidel@users.sf.net>:
> > On Fri, Jun 13, 2008 at 11:25:05PM +0300, Eddy Petrișor wrote:
> >> Attached there is the updated Romanian translation of the tip version of
> >> aptiude (got via debcheckout). Please include this transaltion in the next
> >> release of the aptitude package.
> >
> > Please note that some ressources (such as help.txt) are not yet
> > translated into Romanian. It's a short file ...
> 
> I know, but I don't have time for this now.
 
OK.

> > Maybe you should also check aptitude-defaults.ro and doc/.
> 
> I don't know what you mean by aptitude-defaults.ro, AFAICT is already
> translated.

Yep, I just suggested proofreading it. At least in the German
translation I found really many typos, others sent patches for such
files as well. Also it was extracted from PO files in the past and there
could have been errors that's why (very unlikely but ...).

> doc/ can wait.

OK, I just wanted to be be sure that you know about it.

Jens




Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Eddy Petrișor <eddy.petrisor@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 486934-done@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 486748-done@bugs.debian.org, 486858-done@bugs.debian.org, 486934-done@bugs.debian.org
Subject: Re: Accepted aptitude 0.4.11.6-1 (source all i386)
Date: Sun, 22 Jun 2008 20:24:40 -0700
Version: 0.4.11.5-1

On Sun, Jun 22, 2008 at 09:09:38AM +0200, Christian Perrier <bubulle@debian.org> was heard to say:
> Quoting Daniel Burrows (dburrows@debian.org):
> 
> 
> >  aptitude (0.4.11.6-1) unstable; urgency=low
> >  .
> >    * New upstream release.
> 
> 
> Hmm, Daniel, any reasons to not fix the pending l10n bugs in that
> release?
> 
> (I guess you have such reason, of course, no pun intended)

  No, I meant to build with -v0.4.11.5-1 and forgot.  I'll close them
now.

  Daniel




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Oct 2009 07:36:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:04:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.